DROP TABLE wp_commentmeta;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE wp_comments;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO wp_comments VALUES("1","1","Sr WordPress","","http://wordpress.org/","","2014-03-13 01:31:37","2014-03-13 01:31:37","Hola, esto es un comentario.\nPara borrar un comentario simplemente accede y revisa los comentarios de la entrada. Ahí tendrás la opción de editarlo o borrarlo.","0","1","","","0","0");



DROP TABLE wp_links;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE wp_options;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(64) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=4641 DEFAULT CHARSET=utf8;

INSERT INTO wp_options VALUES("1","siteurl","http://50.62.188.7/~alesiq","yes");
INSERT INTO wp_options VALUES("2","blogname","Alesiq","yes");
INSERT INTO wp_options VALUES("3","blogdescription","Ingenieria","yes");
INSERT INTO wp_options VALUES("4","users_can_register","0","yes");
INSERT INTO wp_options VALUES("5","admin_email","ventas@arteweb.cl","yes");
INSERT INTO wp_options VALUES("6","start_of_week","1","yes");
INSERT INTO wp_options VALUES("7","use_balanceTags","0","yes");
INSERT INTO wp_options VALUES("8","use_smilies","1","yes");
INSERT INTO wp_options VALUES("9","require_name_email","1","yes");
INSERT INTO wp_options VALUES("10","comments_notify","1","yes");
INSERT INTO wp_options VALUES("11","posts_per_rss","10","yes");
INSERT INTO wp_options VALUES("12","rss_use_excerpt","0","yes");
INSERT INTO wp_options VALUES("13","mailserver_url","mail.example.com","yes");
INSERT INTO wp_options VALUES("14","mailserver_login","login@example.com","yes");
INSERT INTO wp_options VALUES("15","mailserver_pass","password","yes");
INSERT INTO wp_options VALUES("16","mailserver_port","110","yes");
INSERT INTO wp_options VALUES("17","default_category","1","yes");
INSERT INTO wp_options VALUES("18","default_comment_status","open","yes");
INSERT INTO wp_options VALUES("19","default_ping_status","open","yes");
INSERT INTO wp_options VALUES("20","default_pingback_flag","0","yes");
INSERT INTO wp_options VALUES("21","posts_per_page","10","yes");
INSERT INTO wp_options VALUES("22","date_format","j F, Y","yes");
INSERT INTO wp_options VALUES("23","time_format","g:i a","yes");
INSERT INTO wp_options VALUES("24","links_updated_date_format","j F, Y g:i a","yes");
INSERT INTO wp_options VALUES("28","comment_moderation","0","yes");
INSERT INTO wp_options VALUES("29","moderation_notify","1","yes");
INSERT INTO wp_options VALUES("30","permalink_structure","","yes");
INSERT INTO wp_options VALUES("31","gzipcompression","0","yes");
INSERT INTO wp_options VALUES("32","hack_file","0","yes");
INSERT INTO wp_options VALUES("33","blog_charset","UTF-8","yes");
INSERT INTO wp_options VALUES("34","moderation_keys","","no");
INSERT INTO wp_options VALUES("35","active_plugins","a:11:{i:0;s:33:\"admin-menu-editor/menu-editor.php\";i:1;s:30:\"advanced-custom-fields/acf.php\";i:2;s:59:\"black-studio-tinymce-widget/black-studio-tinymce-widget.php\";i:3;s:36:\"contact-form-7/wp-contact-form-7.php\";i:4;s:36:\"google-sitemap-generator/sitemap.php\";i:5;s:23:\"ml-slider/ml-slider.php\";i:6;s:23:\"revslider/revslider.php\";i:7;s:37:\"tinymce-advanced/tinymce-advanced.php\";i:8;s:43:\"tinymce-colorpicker/tinymce-colorpicker.php\";i:9;s:37:\"user-role-editor/user-role-editor.php\";i:10;s:34:\"wp-clone-by-wp-academy/wpclone.php\";}","yes");
INSERT INTO wp_options VALUES("36","home","http://50.62.188.7/~alesiq","yes");
INSERT INTO wp_options VALUES("37","category_base","","yes");
INSERT INTO wp_options VALUES("38","ping_sites","http://rpc.pingomatic.com/","yes");
INSERT INTO wp_options VALUES("39","advanced_edit","0","yes");
INSERT INTO wp_options VALUES("40","comment_max_links","2","yes");
INSERT INTO wp_options VALUES("41","gmt_offset","0","yes");
INSERT INTO wp_options VALUES("42","default_email_category","1","yes");
INSERT INTO wp_options VALUES("43","recently_edited","a:3:{i:0;s:67:\"/home/enab/public_html/wp-content/themes/wordpress-naked/header.php\";i:2;s:66:\"/home/enab/public_html/wp-content/themes/wordpress-naked/style.css\";i:3;s:0:\"\";}","no");
INSERT INTO wp_options VALUES("44","template","wordpress-naked","yes");
INSERT INTO wp_options VALUES("45","stylesheet","wordpress-naked","yes");
INSERT INTO wp_options VALUES("46","comment_whitelist","1","yes");
INSERT INTO wp_options VALUES("47","blacklist_keys","","no");
INSERT INTO wp_options VALUES("48","comment_registration","0","yes");
INSERT INTO wp_options VALUES("49","html_type","text/html","yes");
INSERT INTO wp_options VALUES("50","use_trackback","0","yes");
INSERT INTO wp_options VALUES("51","default_role","subscriber","yes");
INSERT INTO wp_options VALUES("52","db_version","30133","yes");
INSERT INTO wp_options VALUES("53","uploads_use_yearmonth_folders","1","yes");
INSERT INTO wp_options VALUES("54","upload_path","","yes");
INSERT INTO wp_options VALUES("55","blog_public","1","yes");
INSERT INTO wp_options VALUES("56","default_link_category","2","yes");
INSERT INTO wp_options VALUES("57","show_on_front","page","yes");
INSERT INTO wp_options VALUES("58","tag_base","","yes");
INSERT INTO wp_options VALUES("59","show_avatars","1","yes");
INSERT INTO wp_options VALUES("60","avatar_rating","G","yes");
INSERT INTO wp_options VALUES("61","upload_url_path","","yes");
INSERT INTO wp_options VALUES("62","thumbnail_size_w","150","yes");
INSERT INTO wp_options VALUES("63","thumbnail_size_h","150","yes");
INSERT INTO wp_options VALUES("64","thumbnail_crop","1","yes");
INSERT INTO wp_options VALUES("65","medium_size_w","300","yes");
INSERT INTO wp_options VALUES("66","medium_size_h","300","yes");
INSERT INTO wp_options VALUES("67","avatar_default","mystery","yes");
INSERT INTO wp_options VALUES("68","large_size_w","1024","yes");
INSERT INTO wp_options VALUES("69","large_size_h","1024","yes");
INSERT INTO wp_options VALUES("70","image_default_link_type","file","yes");
INSERT INTO wp_options VALUES("71","image_default_size","","yes");
INSERT INTO wp_options VALUES("72","image_default_align","","yes");
INSERT INTO wp_options VALUES("73","close_comments_for_old_posts","0","yes");
INSERT INTO wp_options VALUES("74","close_comments_days_old","14","yes");
INSERT INTO wp_options VALUES("75","thread_comments","1","yes");
INSERT INTO wp_options VALUES("76","thread_comments_depth","5","yes");
INSERT INTO wp_options VALUES("77","page_comments","0","yes");
INSERT INTO wp_options VALUES("78","comments_per_page","50","yes");
INSERT INTO wp_options VALUES("79","default_comments_page","newest","yes");
INSERT INTO wp_options VALUES("80","comment_order","asc","yes");
INSERT INTO wp_options VALUES("81","sticky_posts","a:0:{}","yes");
INSERT INTO wp_options VALUES("82","widget_categories","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("83","widget_text","a:0:{}","yes");
INSERT INTO wp_options VALUES("84","widget_rss","a:0:{}","yes");
INSERT INTO wp_options VALUES("85","uninstall_plugins","a:0:{}","no");
INSERT INTO wp_options VALUES("86","timezone_string","","yes");
INSERT INTO wp_options VALUES("87","page_for_posts","0","yes");
INSERT INTO wp_options VALUES("88","page_on_front","2","yes");
INSERT INTO wp_options VALUES("89","default_post_format","0","yes");
INSERT INTO wp_options VALUES("90","link_manager_enabled","0","yes");
INSERT INTO wp_options VALUES("91","initial_db_version","26691","yes");
INSERT INTO wp_options VALUES("92","wp_user_roles","a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:69:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:9:\"add_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:14:\"ure_edit_roles\";b:1;s:16:\"ure_create_roles\";b:1;s:16:\"ure_delete_roles\";b:1;s:23:\"ure_create_capabilities\";b:1;s:23:\"ure_delete_capabilities\";b:1;s:18:\"ure_manage_options\";b:1;s:15:\"ure_reset_roles\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}","yes");
INSERT INTO wp_options VALUES("93","widget_search","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("94","widget_recent-posts","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("95","widget_recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("96","widget_archives","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("97","widget_meta","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("98","sidebars_widgets","a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:22:\"black-studio-tinymce-2\";}s:9:\"sidebar-2\";a:1:{i:0;s:22:\"black-studio-tinymce-3\";}s:9:\"sidebar-3\";a:1:{i:0;s:22:\"black-studio-tinymce-4\";}s:9:\"sidebar-4\";a:1:{i:0;s:22:\"black-studio-tinymce-5\";}s:13:\"array_version\";i:3;}","yes");
INSERT INTO wp_options VALUES("99","cron","a:6:{i:1424372940;a:1:{s:20:\"wp_maybe_auto_update\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1424377167;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1424380156;a:1:{s:13:\"sm_ping_daily\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1424395916;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1424395991;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}","yes");
INSERT INTO wp_options VALUES("251","et_schedule_clean_images_last_time","1399388808","yes");
INSERT INTO wp_options VALUES("252","optionsframework","a:1:{s:2:\"id\";s:5:\"naked\";}","yes");
INSERT INTO wp_options VALUES("206","recently_activated","a:0:{}","yes");
INSERT INTO wp_options VALUES("250","et_images_temp_folder","/home/pruebas1/public_html/wp-content/uploads/et_temp","yes");
INSERT INTO wp_options VALUES("4637","_transient_timeout_feed_a41fbee65e190c85018f9081fcc3dfc4","1424400150","no");
INSERT INTO wp_options VALUES("4638","_transient_feed_a41fbee65e190c85018f9081fcc3dfc4","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress Training » News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://members.wpacademy.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Feb 2015 11:23:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Managed WordPress Hosting from $8.40/mth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Feb 2015 11:13:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=20017\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:615:\"<p>If you are interested in secure, high-performance Managed WordPress Hosting at 30% of the going rate, then read on.&#160; 2014 was a very difficult year for the hosting business Many large conventional hosting companies (Hostgator, Bluehost, Dreamhost) experienced long downtimes exceeding 12 hours last year, and we have seen large performance degradation as well, with [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/\">Managed WordPress Hosting from $8.40/mth</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4641:\"<p></p><p>If you are interested in secure, high-performance Managed WordPress Hosting at 30% of the going rate, then read on.&#160; </p>\n<h2>2014 was a very difficult year for the hosting business</h2>\n<p>Many large conventional hosting companies (Hostgator, Bluehost, Dreamhost) experienced long downtimes exceeding 12 hours last year, and we have seen large performance degradation as well, with page load times often exceeding 5 seconds.&#160; Many studies have shown the critical importance of page load time for visitor retention.&#160; Added to these facts are ongoing concerns about WordPress hacking&#160; on the non-managed WordPress hosting companies.&#160; <strong>As a result, many of us have been looking for hosting upgrades</strong>.</p>\n<p>Late last year we completed a major upgrade to high-performance (SSD-backed) servers.&#160; Our customers are seeing page load times of&#160; 0.1 to 0.2 seconds on their home page html (1 to 2 seconds for the entire site).&#160; This is backed by our personalized support, which covers many issues that conventional (non-managed) hosting companies won’t touch.&#160; Best of all, we can now offer this service for about a third of what most managed WordPress hosting companies charge.&#160; For the first time, you can have managed WordPress hosting at prices comparable to conventional hosting.&#160; </p>\n<p>This video shows you how.&#160; It will also show you how to use a tool called Pingdom to measure your current hosts’ performance (do the test yourself, it will only take a 1 minute): </p>\n<p><a href=\"http://wpacademy.com/hosting\"><img title=\"image\" style=\"border-top: 0px; border-right: 0px; background-image: none; border-bottom: 0px; padding-top: 0px; padding-left: 0px; border-left: 0px; display: inline; padding-right: 0px\" border=\"0\" alt=\"image\" src=\"http://members.wpacademy.com/wp-content/uploads/2015/02/image1.png\" width=\"244\" height=\"141\" /></a></p>\n<h2>How can we afford to do this? </h2>\n<p>How can we afford to do this, when most managed WordPress hosting companies charge upwards of $24/mth <u>per domain</u>? (WP Academy hosting offers unlimited domains, although only 5 managed sites).&#160; It’s simple really: rather than creating a complex (and expensive) hosting infrastructure, we manage your site’s security and performance using off-the-shelf components (cPanel, Backup Buddy, Cloudflare, W3 Total Cache, etc).&#160; And we invest the savings into renting lightly-loaded, SSD-backed servers, delivering enterprise-grade performance to your website at an amazing value.&#160; </p>\n<h2>February hosting sale – ends February 28</h2>\n<p>Throughout all of February, you can get 20% off our already very affordable managed hosting by using coupon FEBRUARY.&#160; The cost can be as low as $8.40/mth for a 3-year prepay.&#160; Simply go to this link: </p>\n<p><a href=\"http://wpacademy.com/hosting\">http://wpacademy.com/hosting</a></p>\n<p>Review the offer, and apply coupon FEBRUARY at checkout.&#160; </p>\n<p>If you have any questions or feedback, simply respond to this email.&#160; I am personally supporting this </p>\n<h2>Just a few client testimonials…</h2>\n<blockquote><p>“I have had Subrato helping me out with issues I have had on my site. This has resulted in the end of such frustration going on for too long.&#160; I am so grateful to you and your staff for being who you are and created this fantastic support for us all.” — Lucinda P., Ontario, Canada</p>\n</blockquote>\n<blockquote><p>“Excellent, prompt service. My website is fast and my issues are never server related. The support for simple theme and plugins is invaluable” — Melissa B., Stuart, Florida</p>\n</blockquote>\n<blockquote><p>“Marc, as you must know, you have been pivotal in helping me create my dream of website independence… Your family and support staff are the best” — Merry M., Liberty, Texas</p>\n</blockquote>\n<blockquote><p>“I want to thank you for your service hosting HeartAndSoulMatters.com. Creating my site was about as far as I could go and I’m confident that WP Academy will continue to do the maintenance that is beyond my technical savvy…” — Rev. Janice R.,&#160; Briarcliff Manor, New York</p>\n</blockquote>\n<p>Best wishes,</p>\n<p><img src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" /></p>\n<p>Marc Beneteau   <br />”Your Small-Biz Web Technology Mentor” </p>\n<p>The post <a href=\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/\">Managed WordPress Hosting from $8.40/mth</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"Learn Web Development and iOS Swift – 85% discount!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Nov 2014 04:57:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19965\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:593:\"<p>Did you miss the Udemy Black Friday deals? Well cheer up, because it&#8217;s not too late for deep, deep discounts on two of the world&#8217;s most popular Web Development &#38; iOS Development courses! The Complete Web Developer Course – Just $29 (75k Copies Sold) Web development from scratch in 6 weeks. HTML, JS, CSS, PHP, [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/\">Learn Web Development and iOS Swift &#8211; 85% discount!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5149:\"<p></p><p style=\"text-align: left;\">Did you miss the Udemy Black Friday deals?</p>\n<p style=\"text-align: left;\"><strong>Well cheer up</strong>, because it&#8217;s not too late for deep, deep discounts on two of the world&#8217;s most popular Web Development &amp; iOS Development courses!</p>\n<hr />\n<h2 style=\"text-align: left;\">The Complete Web Developer Course – Just $29 (75k Copies Sold)</h2>\n<p style=\"text-align: left;\"><strong><a href=\"https://www.udemy.com/complete-web-developer-course/\"><img class=\"alignright size-full wp-image-19966\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/11/complete-web-developer-rob-percival.jpg\" alt=\"complete-web-developer-rob-percival\" width=\"240\" height=\"135\" /></a>Web development from scratch in 6 weeks. HTML, JS, CSS, PHP, MySQL, Bootstrap, WordPress, APIs, Mobile Apps all covered.<br />\n</strong></p>\n<p style=\"text-align: left;\">The Most Popular &amp; Bestselling course “<strong>The Complete Web Developer Course – Build 14 Websites” from Rob Percival</strong> which has sold 43k copies in just 5 months is now available for<strong> 85% off</strong> i.e <strong>for $29 only</strong>! for next<strong> 2 week</strong>s!</p>\n<p style=\"text-align: left;\">Use<em> Coupon Code </em>“marc29“ while checking out at Udemy</p>\n<p style=\"text-align: left;\"><strong>Here is the link to take the course</strong>:- <a href=\"https://www.udemy.com/complete-web-developer-course/\" target=\"_blank\">https://www.udemy.com/<wbr />complete-web-developer-course/</a></p>\n<p style=\"text-align: left;\">This course comes with a<strong> Free 1 year hosting worth $199 </strong>and will teach you to make almost 14 websites.</p>\n<p style=\"text-align: left;\"><strong>This offer will be valid for next 2 weeks only</strong>, so Grab your copies Now before it goes back to full price of $199 <a href=\"https://www.udemy.com/complete-ios-developer-course/\">here</a></p>\n<hr />\n<h2 style=\"text-align: left;\">The Complete iOS Developer Course – Just $29 (30k Copies sold)<strong><br />\n</strong></h2>\n<p><strong><a href=\"https://www.udemy.com/complete-ios-developer-course/\"><img class=\"alignright size-full wp-image-19967\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/11/complete-ios-developer-course-rob-percival.jpg\" alt=\"complete-ios-developer-course-rob-percival\" width=\"240\" height=\"135\" /></a>iOS App Development from scratch in 6 weeks &#8211; build full apps including Instagram and Snapchat Clones. With free Ebook </strong></p>\n<p style=\"text-align: left;\">Get the Most Popular and Amazing<strong> The Complete iOS Developer Course – Build 15 Apps with Swift (No Mac Required!)</strong> for <strong>just $29 </strong>here<strong>:- </strong><a href=\"https://www.udemy.com/complete-web-developer-course/\">https://www.udemy.com/<wbr />complete-ios-developer-course/</a></p>\n<p style=\"text-align: left;\"><em>And Use coupon code</em>:<strong> “marc29″ </strong>while <a href=\"https://www.udemy.com/complete-ios-developer-course/\">checking-out at Udemy</a></p>\n<p style=\"text-align: left;\">Rob Percival asked me to tell you this:</p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>Swift is Apple’s <strong>new language for making iPhone and iPad apps</strong>- it’s a hundred times easier to learn than Objective C, and is a lot like Javascript – great news for all you web developers!</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>Swift is still in beta, and for the first time ever Apple have allowed anyone to download the beta version of Xcode and try out Swift before it’s even released, so you’ll bec<strong>one of the very first people to learn</strong>how to code iOS apps with Swift.</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em><strong>Swift is pretty much guaranteed to be the next big thing in app development</strong>, so learn it now and you’ll be at the forefront of the technology, putting you head and shoulders above other app developers.</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>As with the Complete Web Developer Course, I’ll show you absolutely everything you’ll need, including downloading and setting up Xcode, and how to <strong>build 14 fantastic apps with Swift</strong>. And you’ll get another year’s free hosting, so it really is a no-brainer!</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>I’ll also show you how to install OSX on your PC for free, so you <strong>don’t need a Mac to develop iOS apps</strong>!</em></p>\n<p style=\"text-align: left;\"> Happy Coding!</p>\n<p style=\"text-align: left;\">To your success,</p>\n<p style=\"text-align: left;\"><img class=\"alignnone size-full wp-image-19324\" src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" alt=\"marc-small.jpg\" width=\"150\" height=\"150\" /><br />\nMarc Beneteau<br />\n&#8220;Your Small-Biz Web Technology Mentor&#8221;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/\">Learn Web Development and iOS Swift &#8211; 85% discount!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Three fantastic web development courses for up to 95% off!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://members.wpacademy.com/2014/11/three-web-development/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://members.wpacademy.com/2014/11/three-web-development/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Nov 2014 12:52:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19954\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:596:\"<p>Today we have for you, 3 great web development courses from our partners at Edurila.com, with up to 95% off the regular price! Get the bestselling WordPress Ecommerce, Swift Developer Bundle, and Beginner Web Development Bundle Course with discounts up to 95%.  Buy these courses from the links below: WordPress eCommerce with WooCommerce Sale Price [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/11/three-web-development/\">Three fantastic web development courses for up to 95% off!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4191:\"<p></p><p>Today we have for you, 3 great web development courses from our partners at Edurila.com, with up to 95% off the regular price!</p>\n<p>Get the bestselling <strong>WordPress Ecommerce, Swift Developer Bundle, and Beginner Web Development Bundle Course</strong> with discounts up to 95%.  Buy these courses from the links below:</p>\n<h2>WordPress eCommerce with WooCommerce</h2>\n<p>Sale Price – $10 (Normally $17)</p>\n<p>An online course that will give you an understanding of WooCommerce in under 90 minutes.</p>\n<p>Developed by Marc Beneteau, the course offers many professional made guides.</p>\n<p>It features:</p>\n<ul>\n<li><strong>Quick Start Section</strong> – Gives you a basic understanding of WooCommerce by introducing layouts, shortcodes, adding products, PayPal configuration, and more.</li>\n<li><strong>Reference Section</strong> – Advanced product types, configuring tax, coupons, inventory management, product reviews, and more.</li>\n<li><strong>WooCommerce Styling and Programming Section</strong> – creating custom email templates,</li>\n</ul>\n<p>The course normally retails at $17, but you can purchase it for only $10 using the link below. This course is also included in the web development bundle listed later.</p>\n<p><a href=\"https://edurila.com/course/wordpress-ecommerce-with-woocommerce/?couponCode=marc10&amp;affcode=518i\">Purchase here</a></p>\n<h2>Swift Developer Bundle</h2>\n<p>Sale Price – $19 (Normally $446)</p>\n<p>Swift Developer Bundle: Swift is the programming language developed by Apple. The language is used to create applications for their mobile operating system iOS and their desktop operating system OS X.</p>\n<p>The Swift Developer Bundle shows you how to create a fully functional calculator application that you can publish in the apple app store.</p>\n<p>The courses will teach you:</p>\n<ul>\n<li>Initial Setup and Swift Basics</li>\n<li>Operators, Strings, Characters, and Collection Types</li>\n<li>Evolving from Objective C</li>\n<li>Control Flow</li>\n</ul>\n<p>The courses included in the bundle are:</p>\n<ul>\n<li>Swift – Learn Apple’s New Programming Language by Examples (Original Price: $199)</li>\n<li>Hands on Swift Language. Visual way with Light Programming (Original Price: $49)</li>\n<li>Build Web Applications in HTML5 &amp; jQuery – Learn By Making 3 Web Apps (Original Price: $49)</li>\n<li>Make &amp; Publish Your Own iPhone Game Today &amp; Make Money Now (Original Price: $149)</li>\n</ul>\n<p>The bundle normally retails at $446, but you can purchase it for only $19 using the link below.</p>\n<p><a href=\"https://edurila.com/course/Swift-Developer-Bundle/?couponCode=marc19&amp;affcode=518i\">Purchase here</a></p>\n<h2>The Beginner Web Dev Bundle</h2>\n<p>Sale Price – $29 (Normally $638)</p>\n<p>The beginner web development bundle includes <em>nine complete courses!</em>  Each course is jam-packed with tutorials and video guides.</p>\n<p>The package includes the following courses:</p>\n<ul>\n<li>Learn Complete Web Development From Scratch (Original Price: $149)</li>\n<li>Learn Responsive Web Development from Scratch (Original Price: $99)</li>\n<li>Build Web Applications in HTML5 &amp; jQuery – Learn By Making 3 Web Apps (Original Price: $49)</li>\n<li>Make &amp; Publish Your Own iPhone Game Today &amp; Make Money Now (Original Price: $149)</li>\n<li>Become a WordPress Nirvana, WordPress Expert Bundle (Original Price: $99)</li>\n<li>WordPress eCommerce with WooCommerce (Original Price: $17)</li>\n<li>WordPress Theme Selection &amp; Customization (Original Price: $27)</li>\n<li>Basics Of Web Application Penetration Testing (FREE)</li>\n<li>WordPress Tutorial for Beginners (Original Price: $49)</li>\n<li>The bundle normally retails at $638, but you can purchase it for only $29 using the link below.</li>\n</ul>\n<p><a href=\"https://edurila.com/course/the-beginner-web-dev-bundle/?couponCode=Marc29&amp;affcode=518i\">Purchase here</a></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/11/three-web-development/\">Three fantastic web development courses for up to 95% off!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://members.wpacademy.com/2014/11/three-web-development/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Jeff Walker: Product launches for “newbies”…\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://members.wpacademy.com/2014/11/jeff-walker/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://members.wpacademy.com/2014/11/jeff-walker/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Nov 2014 15:25:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19932\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:571:\"<p>Have you heard of Jeff Walker?  He is an internet marketing legend, having helped thousands of entrepreneurs over the years generate $500 million in product launches (this is money for his clients, not for him!) Well, he has a new series of FREE training videos on what he calls the &#8220;Seed Launch&#8221;&#8230; and how anyone [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/11/jeff-walker/\">Jeff Walker: Product launches for &#8220;newbies&#8221;&#8230;</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1893:\"<p></p><p>Have you heard of Jeff Walker?  He is an internet marketing legend, having helped thousands of entrepreneurs over the years generate <strong>$500 million in product launches</strong> (this is money for his clients, not for him!)</p>\n<p>Well, he has a new series of FREE training videos on what he calls the &#8220;Seed Launch&#8221;&#8230; and how anyone can use it to create an new business from scratch &#8211; starting with NO list and NO product</p>\n<p><strong>&gt;&gt; <a href=\"http://www.productlaunchformula.com/?20059\">Get the videos here</a> &lt;&lt;</strong></p>\n<p>He also reveals how he used &#8220;Launch Stacking&#8221; to go from Mr. Mom (with $400 per year in disposable income) to his first $1,000,000 in sales &#8211; it&#8217;s a crazy story.</p>\n<p>And the amazing thing is this strategy will work with almost ANY type of business.</p>\n<p><strong>&gt;&gt; <a href=\"http://www.productlaunchformula.com/?20059\">Core Elements of the &#8220;No Fail&#8221; launch</a> &lt;&lt;</strong></p>\n<p>These videos are all pure content&#8230; the only &#8220;catch&#8221; is you need to opt-in to get them, but make sure you do &#8211; it&#8217;s totally worth it.</p>\n<p>Watch them soon &#8212; they are only good for the next 6 days.  And they only come out every 12-18 months&#8230; this is the latest and greatest of Jeff&#8217;s revolutionary business model.</p>\n<p>To Your Success,</p>\n<p>Marc Beneteau</p>\n<p><img class=\"alignnone size-full wp-image-19324\" src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" alt=\"marc-small.jpg\" width=\"150\" height=\"150\" /></p>\n<p>&#8220;Your Small-Biz Web Technology Mentor&#8221;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/11/jeff-walker/\">Jeff Walker: Product launches for &#8220;newbies&#8221;&#8230;</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://members.wpacademy.com/2014/11/jeff-walker/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Christine Kane Free Training: the New Class of Entrepreneur\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Sep 2014 05:50:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19898\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:660:\"<p>In case you missed Christine Kane&#8217;s live webinar last Thursday on the &#8220;new class of entrepreneur&#8221;, you can still get access to the excellent free training videos from here: Discover the success secrets of the &#8220;new class of entrepreneurs&#8221; &#60;&#8211; (After registering and confirming your email address, you will be directed to the landing page, [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/\">Christine Kane Free Training: the New Class of Entrepreneur</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4397:\"<p></p><p>In case you missed Christine Kane&#8217;s live webinar last Thursday on the &#8220;new class of entrepreneur&#8221;, you can still get access to the excellent free training videos from here:</p>\n<p><strong><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">Discover the success secrets of the &#8220;new class of entrepreneurs&#8221;</a> &lt;&#8211;</strong></p>\n<p><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\"><img class=\"alignright size-full wp-image-19899\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/09/7-new-laws-of-gravity.jpg\" alt=\"7-new-laws-of-gravity\" width=\"300\" height=\"403\" /></a>(After registering and confirming your email address, you will be directed to the landing page, and from there you can watch all the videos and also download the free report &#8220;7 New Laws of Gravity&#8221;).</p>\n<h3>But what defines a &#8220;new entrepreneur&#8221;?</h3>\n<p>Here is an extract from the third video (you can get the full video <a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">here</a>, including the interviews).  The &#8220;new entrepreneurs&#8221; are:</p>\n<p><em>First</em>, they are <em>relentlessly</em> self-aware</p>\n<p>They know themselves and how to manage their power</p>\n<p>They &#8220;right&#8221; their mindset when it&#8217;s needed</p>\n<p>They are no longer burdened by the emotional stories they tell themselves, and this removes struggle and it creates effortlessness in their work</p>\n<p><em>Second</em>, the new class of entrepreneurs are REAL.. they are a refreshing force field in their industries.</p>\n<p><em>Third</em>, they are IN.  they know how to be fully in relationshiop with their business, their money and their clients.  They use fear as a tool for expansion.  And they use their full presence as a powerful tool for breakthroughs that need to happen.</p>\n<p>And last, they are wildly successful.  They are pioneers.  They are &#8220;defying gravity&#8221;.</p>\n<p>mm&#8230; you are probably thinking:</p>\n<h3>Marc, I have heard this type of &#8220;woo-woo&#8221; talk before.  It doesn&#8217;t work.</h3>\n<p>Maybe.  Maybe you have heard things that sound &#8220;similar&#8221;.  But take it from me, this is the &#8220;real deal&#8221;.</p>\n<p>I have sent so many people to Christine Kane to create new passion businesses, or to double and triple existing businesses, I can&#8217;t tell you.  I suggest you put aside some time today and watch these videos:</p>\n<p><strong><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">Find out how some entrepreneurs are &#8220;Defying Gravity&#8221;</a> &lt;&#8211;</strong></p>\n<p>In fact, I met many of these entrepreneurs, graduates of WP Academy programs, at Christine&#8217;s live event in Atlanta last June.  All of the ones I spoke with found it beneficial, and most were utterly transformed.</p>\n<h3>And here is the best thing of all:</h3>\n<p>Christine is launching her new program, entitled &#8220;Becoming 360&#8243;, <strong>for about one-third of the price of her previous program</strong>s (about $500).  This is, in my humble opinion, the best small-business development training available anywhere, at any price.  <strong>Especially since it actually includes a free ticket to a live event happening in Asheville, NC, in February 2015</strong> (live event may be sold-out &#8212; you will need to check with her prior to registering, if this is important to you).</p>\n<p><strong><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">Get Access to the LIVESTREAM training on Tuesday Sept 30</a> &lt;&#8211;</strong></p>\n<p>PS: I want to hear your thoughts about this&#8230; just reply to this email if you have any questions. I stand 100% behind all the trainings and resources that I recommend.</p>\n<p>To Your Success,</p>\n<p><img class=\"alignnone size-full wp-image-19324\" src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" alt=\"marc-small.jpg\" width=\"150\" height=\"150\" /></p>\n<p>Marc Beneteau<br />\n&#8220;Your Small-Biz Web Technology Mentor&#8221;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/\">Christine Kane Free Training: the New Class of Entrepreneur</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Website Design Packages available again (very limited supply)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Sep 2014 09:21:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19872\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:626:\"<p>We are taking on 4 more website design packages in September.  Details here. A bit of background: our business is training you how to make and market your site, but some people like to fast-start the process, save time and avoid mistakes by having our instructors and virtual assistants provide direct one-on-one assistance and production [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/\">Website Design Packages available again (very limited supply)</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1810:\"<p></p><p>We are taking on 4 more website design packages in September.  Details <a href=\"http://wpacademy.com/websites\">here</a>.</p>\n<p>A bit of background: our business is training you how to make and market your site, but some people like to fast-start the process, save time and avoid mistakes by having our instructors and virtual assistants provide direct one-on-one assistance and production services.  For this purpose we have created a very compellingly-priced optimal mix of on-shore marketing, design and copywriting services, and off-shore production assistance.  We don&#8217;t just make your site, we also give you advice on many topics that you are simply not going to get from your average web designer &#8212; let alone an offshore web designer.</p>\n<p><strong>&gt;&gt; <a href=\"http://wpacademy.com/websites\">View your options for Starter Website Packages Here</a> &lt;&lt;</strong></p>\n<p><em><strong>However, there is a catch</strong></em> &#8212; we only sell a very limited number of these per production cycle, so you will need to jump on this fast.  Schedule your appointment or purchase a package directly as soon as possible, if you wish to take advantage of this offer.</p>\n<p>Here are some of the sites we made in our last production run:</p>\n<p><img class=\"alignnone size-full wp-image-19873\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/09/websites-all.jpg\" alt=\"websites-all\" width=\"600\" height=\"577\" /></p>\n<p>Order yours <a href=\"http://wpacademy.com/websites\">here</a>.</p>\n<p>&nbsp;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/\">Website Design Packages available again (very limited supply)</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"3 Reasons To Create A Lifestyle Business + Free Live Training with Natalie Sisson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"http://members.wpacademy.com/2014/09/3-reasons-to-create-a-lifestyle-business-free-live-training-with-natalie-sisson/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://members.wpacademy.com/2014/09/3-reasons-to-create-a-lifestyle-business-free-live-training-with-natalie-sisson/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Sep 2014 07:50:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19861\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:624:\"<p>Some of you already know this, but in July I moved to Thailand to run my business and study yoga. I am living a great personal and business adventure.  To the right is the view from my porch.  I won&#8217;t claim this as my &#8220;office&#8221; (I prefer A/C when working), but you get the idea. [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/09/3-reasons-to-create-a-lifestyle-business-free-live-training-with-natalie-sisson/\">3 Reasons To Create A Lifestyle Business + Free Live Training with Natalie Sisson</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5879:\"<p></p><p><strong><img class=\"alignright size-medium wp-image-19863\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/09/porch2-300x225.jpg\" alt=\"porch2\" width=\"300\" height=\"225\" />Some of you already know this, but in July I moved to Thailand to run my business and study yoga</strong>. I am living a great personal and business adventure.  To the right is the view from my porch.  I won&#8217;t claim this as my &#8220;office&#8221; (I prefer A/C when working), but you get the idea.</p>\n<p>As such I know quite a bit about creating a &#8220;lifestyle business&#8221;.  But there is someone who knows even more than me.  Her name is Natalie Sisson (the &#8220;Suitcase entrepreneur&#8221;), and<strong> she is giving a free webinar on Thursday, Sept. 18 at 3pm EST.  You can register <a href=\"https://kk125.isrefer.com/go/freedomwebinar/mbeneteau%20\">here.</a></strong></p>\n<p>Here is what she has to say about it:</p>\n<p>There are three (big) reasons you should consider creating a “lifestyle business” &#8211; one that gives you major freedom, on your own terms and allows you to live how you want to live.</p>\n<p>1) <strong>You get to make your own hours</strong>. Maybe you like to work early, stay up late. Do half-days, break up your day, do yoga in the middle &#8211; whatever you choose.</p>\n<p>2) <strong>You get to decide where you work</strong> (some like it hot, some like it cold), and not ever be tied down to one location unless you choose it. Mountain climbing, surfing or fly fishing can absolutely be a part of your ideal day.</p>\n<p>3) <strong>When YOU are in control and are running your business</strong> (instead of your business running you), you will be happier, have greater freedom and be able to rekindle those dreams you may have pushed aside, making it all a reality.</p>\n<p>Lots of people think that to be a successful entrepreneur you need to treat your business as a &#8220;job&#8221;.  That’s the world we live in and we’re taught to just follow “the rules,” work our way up and out, slaving away and THIS will eventually equal happiness.</p>\n<p><strong>Not.</strong></p>\n<p>You can’t start a business, treat it like a job and expect yourself to have a ton of freedom and flexibility.  You ought to factor in your lifestyle aspirations, your needs and wants and preferences, your preferred working style and environment, your (realistic) income needs, etc.,  from the beginning.  And (of course) you need practical and actionable traffic-getting and income-generating strategies.   Otherwise&#8230; oye, it might be a tough slog.  If you can get to the end at all (most people who try don&#8217;t, I am one of the lucky ones).</p>\n<p>Entrepreneurship is growing more rapidly than any other profession on the planet. Technology has given us freedom and most people aren’t finding happiness in a job. They want more.</p>\n<p>Now, we can literally work anywhere in the world, doing whatever we darn well please.</p>\n<p><strong>But how do you do it?</strong> How do you make it really work and create real revenue and STILL have freedom?</p>\n<p>My friend and awesome entrepreneur brainchild Natalie Sisson, Founder of The Suitcase Entrepreneur, is hosting a really cool never-done-before training on <strong>“How to Uncover Your Fastest Path To Making Real Revenue, Creating a Business Working Anywhere in the World and Never Again Be Tied Down To A Boss”.</strong></p>\n<p><strong>&gt;&gt; <a href=\"https://kk125.isrefer.com/go/freedomwebinar/mbeneteau%20\">Register to the free training here</a> &lt;&lt;</strong></p>\n<p>Natalie is a #1 best-selling author, has grown a tribe of over 16,000 hungry Freedom Seekers on her blog, has a top Podcast on iTunes and gets paid to speak around the world on freedom + entrepreneurship.</p>\n<p>She’ll be giving us FIRST DIBS on on her behind-the-scenes tactics she’s used to be able to travel the world, meet all sorts of amazing people all while creating a six figure business.</p>\n<p><strong>In this exclusive live training, we’re going to be covering:</strong></p>\n<p>1) The #1 Mistake People Make When Designing a Business Online That Keeps Them Stuck, Under-earning and Tied Down</p>\n<p>2) How You Can Find Your &#8220;Sweet Spot&#8221;, Actually Get Paid To Do What You Love, Are Good At and Turn That Into A Real Business</p>\n<p>3) Natalie’s Unique Three-Stage Plan She’s Developed To Build Her Completely Location Independent 6-figure Business</p>\n<p>4) The FOUR Things It Really Takes to Be Free and Which of These is The Most Overlooked (Yet CRITICALLY Important) For Living Life On Your Own Terms</p>\n<p>5) How YOU Can Design, Create &amp; IMPLEMENT Your PERFECT Online Lifestyle Business In Eight Weeks Or Less!</p>\n<p>If you’re ready to become a Freedom Fighter in your own life, stand for something more, making real revenue, rekindle those childhood dreams of exploring the world and going on the next big adventure, then I invite you to join us!</p>\n<p><strong>&gt;&gt; <a href=\"https://kk125.isrefer.com/go/freedomwebinar/mbeneteau%20\">Click here to register and claim your free spot</a> &lt;&lt;</strong></p>\n<p>P.S. Oh, one last thing! Natalie is also going to be giving everyone who attends a really cool bonus. It’s a<strong> Freedom Formula Checklist</strong> &#8211; “Your First Steps To Designing Your Ultimate Lifestyle Business In Just Eight Weeks.” <a href=\"https://kk125.isrefer.com/go/freedomwebinar/mbeneteau%20\">Join us live now</a>!</p>\n<p><span style=\"font-size: 12pt; font-family: arial;\"><br />\n</span></p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/09/3-reasons-to-create-a-lifestyle-business-free-live-training-with-natalie-sisson/\">3 Reasons To Create A Lifestyle Business + Free Live Training with Natalie Sisson</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"http://members.wpacademy.com/2014/09/3-reasons-to-create-a-lifestyle-business-free-live-training-with-natalie-sisson/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"[LIVE] 4 simple ways to drive more sales and conversions. . .\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://members.wpacademy.com/2014/07/live-4-simple-ways-to-drive-more-sales-and-conversions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://members.wpacademy.com/2014/07/live-4-simple-ways-to-drive-more-sales-and-conversions/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 29 Jul 2014 17:49:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19831\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:579:\"<p>If you’re looking to boost your sales before the end of the year. . . Or you believe your site should be generating significantly higher revenue than it is now. . . We just heard about an all-new live training that you need to see. This week, the lead generation experts at LeadPages are hosting [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/07/live-4-simple-ways-to-drive-more-sales-and-conversions/\">[LIVE] 4 simple ways to drive more sales and conversions. . .</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3002:\"<p></p><p>If you’re looking to boost your sales before the end of the year. . .</p>\n<p>Or you believe your site should be generating significantly higher revenue than it is now. . .</p>\n<p>We just heard about an all-new live training that you need to see.</p>\n<p>This week, the lead generation experts at LeadPages are hosting a new live training entitled: <i>“How to Transform Your Site into a Lead Generation Machine that Drives More Sales.”</i></p>\n<p>This live webinar is happening Thursday at 3 pm Eastern (12 noon Pacific).</p>\n<p><a href=\"https://my.leadpages.net/wl/jspencer/\">As a student in our course, you’re invited to attend.</a>&lt;&#8211;</p>\n<p>If you’re not familiar with LeadPages, this lead generation platform creates all the landing pages that you’ve seen on our website. (We can’t recommend LeadPages highly enough.)</p>\n<p>With over 20,000 customers just like us, LeadPages is constantly testing to discover which landing page designs and elements generate the most sales and conversions.</p>\n<p>Through all that research, LeadPages has discovered specific techniques that you can use to boost conversions and drive more sales.</p>\n<p>During Thursday’s live training, LeadPages Conversion Educator Tim Paige will reveal four of these simple techniques.</p>\n<p><a href=\"https://my.leadpages.net/wl/jspencer/\">Register for Thursday’s all-new live training right now. </a>&lt;&#8211;</p>\n<p>Inside Thursday’s live training, you’ll also discover. . .</p>\n<ul>\n<li>The 4 most critical, yet overlooked elements of your site (and how to tweak them to drive more sales).</li>\n</ul>\n<ul>\n<li>A simple, proven way to create the highest performing lead magnet you will likely ever use &#8212; that only takes 30 minutes to set up.</li>\n</ul>\n<ul>\n<li>3 unusual but simple ways to turn your Facebook fans into potential customers.</li>\n</ul>\n<p>There’s no telling when this live training will be available again.</p>\n<p>Again, if you’re interested in boosting your sales this year, we highly encourage you to join this all-new webinar on Thursday at 3 pm Eastern (12 noon Pacific).</p>\n<p><a href=\"https://my.leadpages.net/wl/jspencer/\">Don’t wait. Register for this live training right now. </a>&lt;&#8211;</p>\n<p>We’ll see you at Thursday’s live training.</p>\n<p>To Your Success,</p>\n<p><img class=\"alignnone wp-image-19324 size-full\" src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" alt=\"marc-small.jpg\" width=\"150\" height=\"150\" /></p>\n<p>Marc Beneteau<br />\n<a href=\"http://www.wpacademy.com\">WP Academy</a></p>\n<p>P.S. Only 1,000 people can be on this webinar at any one time. We recommend you register now and show up early on Thursday to claim your spot.</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/07/live-4-simple-ways-to-drive-more-sales-and-conversions/\">[LIVE] 4 simple ways to drive more sales and conversions. . .</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://members.wpacademy.com/2014/07/live-4-simple-ways-to-drive-more-sales-and-conversions/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WP Academy joins the gift economy + New services\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://members.wpacademy.com/2014/07/wp-academy-joins-the-gift-economy-new-services/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://members.wpacademy.com/2014/07/wp-academy-joins-the-gift-economy-new-services/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Jul 2014 16:42:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19797\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:609:\"<p>I will keep this short with two fabulous news items. WP Encyclopedia 2014 is now ready!&#160; The WordPress Business Encyclopedia, 2014 Edition, is now being offered through the gift economy.&#160; This means that you can access all of the resources inside this incredible system for a donation amount that you choose.&#160; Click here for details. [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/07/wp-academy-joins-the-gift-economy-new-services/\">WP Academy joins the gift economy + New services</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2797:\"<p></p><p>I will keep this short with two fabulous news items.</p>\n<p><strong>WP Encyclopedia 2014 is now ready!</strong>&#160; </p>\n<p>The WordPress Business Encyclopedia, 2014 Edition, is now being offered through the gift economy.&#160; This means that you can access all of the resources inside this incredible system for a donation amount that you choose.&#160; Click <a href=\"http://wpencyclopedia.com\">here</a> for details.</p>\n<p>Over 3 years in the making, the WP Encyclopedia 2014 Edition is the most comprehensive video training system for making a <strong>WordPress business website or Blog</strong> ever created. Included in WP Encyclopedia are <strong>8 short courses</strong> including our immensely popular <strong>WordPress Essentials for Business</strong>, <strong>WordPress Theme Selection and Customization</strong>, the new <strong>Plugin Reviews</strong> section, and 6 more.&#160; The plugin reviews section is currently the most comprehensive WordPress plugin review site on the net.</p>\n<p>You can access all these resources through a <a href=\"http://wpencyclopedia.com\">simple donation</a> (if you have already donated, please ignore that link).&#160; </p>\n<p><a href=\"http://wpencyclopedia.com\"><img title=\"wpenc-dvd-splash-small\" style=\"border-top: 0px; border-right: 0px; background-image: none; border-bottom: 0px; padding-top: 0px; padding-left: 0px; border-left: 0px; display: inline; padding-right: 0px\" border=\"0\" alt=\"wpenc-dvd-splash-small\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/07/wpenc-dvd-splash-small.jpg\" width=\"244\" height=\"184\" /></a></p>\n<p><strong>WP Live training just $45/mth</strong></p>\n<p>WP Live is our award-winning live training program, that includes live coaching by our experts, themes worth $1350, stock photos and ticket support.&#160; Previously available only to graduates of our programs, you can get it now for a subscription.&#160; Click <a href=\"http://www.wpacademy.com/wordpress-training/\">here</a> for details.</p>\n<p><strong>Only 2 website design packages remaining!</strong></p>\n<p>We have sold 8 of our new trial product, an assisted website design product.&#160; Click <a href=\"http://www.wpacademy.com/websites/\">here</a> if you are looking for some serious assistance in getting your site done before September.&#160; But act soon!</p>\n<p>To your success,</p>\n<p><img border=\"0\" src=\"https://d1yoaun8syyxxt.cloudfront.net/gt121-6abc1e07-2a24-4224-9ceb-2de5b32743e7-v2\" width=\"150\" align=\"bottom\" height=\"150\" /></p>\n<p>Your Small-Biz Web Technology Mentor</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/07/wp-academy-joins-the-gift-economy-new-services/\">WP Academy joins the gift economy + New services</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://members.wpacademy.com/2014/07/wp-academy-joins-the-gift-economy-new-services/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Super-affordable Website Design Packages are now available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://members.wpacademy.com/2014/06/super-affordable-website-design-packages-are-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"http://members.wpacademy.com/2014/06/super-affordable-website-design-packages-are-now-available/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jun 2014 14:43:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19754\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:565:\"<p>This is a big moment for WP Academy. For years, people have asked us: do we do websites?  And we had to say &#8220;No, but we will teach you how to do it&#8221;.  And we did just that &#8212; over 500 people have attended our live courses, while 10,000+ took one of our courses on [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/06/super-affordable-website-design-packages-are-now-available/\">Super-affordable Website Design Packages are now available</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3776:\"<p></p><p>This is a big moment for WP Academy.</p>\n<p>For years, people have asked us: do we do websites?  And we had to say &#8220;No, but we will teach you how to do it&#8221;.  And we did just that &#8212; over 500 people have attended our live courses, while 10,000+ took one of our courses on <a href=\"http://wpencyclopedia.com\">WP Encyclopedia</a> or on Udemy.  But many people in our do-it-yourself training needed either a little extra help, or to be told directly what to do.</p>\n<p>If you need a new website that looks professional and gets you business; or if you already have a website but it needs more work than you have either the desire or the skills for, then this mail will be of interest to you.</p>\n<p>&gt;&gt; <a href=\"http://wpacademy.com/websites\">View our super-affordable Website Design Starter Package here</a> &lt;&lt;</p>\n<p><strong>Who are these sites for?</strong></p>\n<p>&nbsp;</p>\n<p>These sites are for entrepreneurs on a money- and time-budget who want a quick website that does the job and looks professional.  They don&#8217;t want to mess with all the technical details of setting it up.  They probably have their sales copy ready but need the opinion of a professional marketer.  They may already know a little WordPress but want to learn how a professional does it, so that they can do it again on their own later.</p>\n<p><strong>Does your site pass the &#8220;5 second test&#8221;?</strong></p>\n<p>Statistics show that most visitors to your site will leave unless your website answers the following questions within 5 seconds:</p>\n<ul>\n<li>Who are you?</li>\n<li>What product or service do you provide?</li>\n<li>&#8220;What&#8217;s in it for me&#8221;?</li>\n</ul>\n<p>Many website development projects fail because the sites are not designed or written for a clear business purpose.  And many traditional website designers (and particularly offshore contractors) can&#8217;t help you with this.</p>\n<p>&gt;&gt; <a href=\"http://wpacademy.com/websites\">See other reasons why website development projects fail</a> &lt;&lt;</p>\n<p>Myself and my associates Christopher Staser and George Plumley have a combined 25 years of website development and internet marketing experiences.  Each starter website package includes 2 hours direct one-on-one consultation with one of us &#8212; this time is likely to be a very valuable investment for you.</p>\n<p><strong>Very limited availability during June and July</strong></p>\n<p>During June and July we are prototyping this model, to make sure that we have everything in place when this service officially launches in September.  As such, we can only offer 10 of these packages right now.  Getting on the beta program for these sites is to your advantage, as we will be making double-sure that you are taken care of (we want that testimonial!).  But you will need to act fast as the packages will likely sell out quickly.</p>\n<p>&nbsp;</p>\n<p><strong>Book a free 15 minute consultation and website diagnosis</strong></p>\n<p>Curious to find out more?  Then book yourself a free 15-minute consultation and website diagnosis <a href=\"http://wpacademy.com/websites\">here</a>.</p>\n<p><strong>PS: We do higher-end sites too</strong>, with optional full verbal and visual branding and messaging.  Simply respond to this email for details.</p>\n<p>To Your Success,</p>\n<p><img src=\"https://d1yoaun8syyxxt.cloudfront.net/gt121-6abc1e07-2a24-4224-9ceb-2de5b32743e7-v2\" alt=\"\" width=\"150\" height=\"150\" align=\"bottom\" border=\"0\" /></p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/06/super-affordable-website-design-packages-are-now-available/\">Super-affordable Website Design Packages are now available</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://members.wpacademy.com/2014/06/super-affordable-website-design-packages-are-now-available/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:48:\"http://members.wpacademy.com/category/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:4:\"date\";s:29:\"Thu, 19 Feb 2015 14:42:29 GMT\";s:6:\"server\";s:9:\"LiteSpeed\";s:10:\"connection\";s:5:\"close\";s:12:\"x-powered-by\";s:10:\"PHP/5.4.31\";s:10:\"set-cookie\";a:5:{i:0;s:55:\"wlmdebug=deleted; expires=Thu, 01-Jan-1970 00:00:01 GMT\";i:1;s:210:\"wc_session_cookie_d0fb3bf6a09f702cdfb97e4d2c564710=ZJQsKbw3Nos9U22DA7g68aHfj5lBO9rh%7C%7C1424529748%7C%7C1424526148%7C%7Cd15e8d46f9f75bcf3811e757c934ae84; expires=Sat, 21-Feb-2015 14:42:28 GMT; path=/; httponly\";i:2;s:74:\"woocommerce_items_in_cart=0; expires=Thu, 19-Feb-2015 13:42:29 GMT; path=/\";i:3;s:70:\"woocommerce_cart_hash=0; expires=Thu, 19-Feb-2015 13:42:29 GMT; path=/\";i:4;s:76:\"wfvt_1871270157=54e5f655b7484; expires=Thu, 19-Feb-2015 15:12:29 GMT; path=/\";}s:10:\"x-pingback\";s:39:\"http://members.wpacademy.com/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Tue, 17 Feb 2015 11:23:19 GMT\";s:4:\"etag\";s:34:\"\"aa8be704dccd0ce5da80ad8d9ce45d76\"\";s:12:\"x-robots-tag\";s:14:\"noindex,follow\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";}s:5:\"build\";s:14:\"20150213155719\";}","no");
INSERT INTO wp_options VALUES("249","auto_core_update_notified","a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:17:\"ventas@arteweb.cl\";s:7:\"version\";s:5:\"4.1.1\";s:9:\"timestamp\";i:1424355976;}","yes");
INSERT INTO wp_options VALUES("1991","_transient_timeout_plugin_slugs","1424443336","no");
INSERT INTO wp_options VALUES("1992","_transient_plugin_slugs","a:13:{i:0;s:33:\"admin-menu-editor/menu-editor.php\";i:1;s:30:\"advanced-custom-fields/acf.php\";i:2;s:19:\"akismet/akismet.php\";i:3;s:59:\"black-studio-tinymce-widget/black-studio-tinymce-widget.php\";i:4;s:36:\"contact-form-7/wp-contact-form-7.php\";i:5;s:36:\"google-sitemap-generator/sitemap.php\";i:6;s:9:\"hello.php\";i:7;s:23:\"ml-slider/ml-slider.php\";i:8;s:23:\"revslider/revslider.php\";i:9;s:37:\"tinymce-advanced/tinymce-advanced.php\";i:10;s:43:\"tinymce-colorpicker/tinymce-colorpicker.php\";i:11;s:37:\"user-role-editor/user-role-editor.php\";i:12;s:34:\"wp-clone-by-wp-academy/wpclone.php\";}","no");
INSERT INTO wp_options VALUES("3536","wpcf7","a:1:{s:7:\"version\";s:5:\"4.0.3\";}","yes");
INSERT INTO wp_options VALUES("126","_transient_random_seed","952ada59dd1144dc281e4a0da9cad7e1","yes");
INSERT INTO wp_options VALUES("212","nav_menu_options","a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}","yes");
INSERT INTO wp_options VALUES("128","_transient_twentyfourteen_category_count","1","yes");
INSERT INTO wp_options VALUES("432","tadv_settings","a:6:{s:9:\"toolbar_1\";s:117:\"bold,italic,blockquote,bullist,numlist,alignleft,aligncenter,alignright,link,unlink,table,fullscreen,undo,redo,wp_adv\";s:9:\"toolbar_2\";s:136:\"formatselect,fontsizeselect,alignjustify,strikethrough,outdent,indent,pastetext,removeformat,charmap,wp_more,emoticons,forecolor,wp_help\";s:9:\"toolbar_3\";s:0:\"\";s:9:\"toolbar_4\";s:0:\"\";s:7:\"options\";s:15:\"advlist,menubar\";s:7:\"plugins\";s:107:\"anchor,code,insertdatetime,nonbreaking,print,searchreplace,table,visualblocks,visualchars,emoticons,advlist\";}","yes");
INSERT INTO wp_options VALUES("304","theme_mods_twentyfourteen","a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1399481953;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}","yes");
INSERT INTO wp_options VALUES("133","current_theme","Naked","yes");
INSERT INTO wp_options VALUES("134","theme_mods_wordpress-naked","a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:9:\"main-menu\";i:2;s:12:\"primary-menu\";i:2;}}","yes");
INSERT INTO wp_options VALUES("135","theme_switched","","yes");
INSERT INTO wp_options VALUES("243","db_upgraded","","yes");
INSERT INTO wp_options VALUES("433","tadv_admin_settings","a:2:{s:7:\"options\";s:0:\"\";s:16:\"disabled_plugins\";s:0:\"\";}","yes");
INSERT INTO wp_options VALUES("434","tadv_version","4000","yes");
INSERT INTO wp_options VALUES("3599","_site_transient_browser_5c55dd0374d143d36857e7cd944440b3","a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"39.0.2171.95\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}","yes");
INSERT INTO wp_options VALUES("425","acf_version","4.3.9","yes");
INSERT INTO wp_options VALUES("442","tinymce_cp__colors","a:6:{i:0;s:7:\"#afafaf\";i:1;s:7:\"#14755e\";i:2;s:7:\"#241e5d\";i:3;s:7:\"#47a1c0\";i:4;s:7:\"#ff7d01\";i:5;s:7:\"#003783\";}","yes");
INSERT INTO wp_options VALUES("305","category_children","a:0:{}","yes");
INSERT INTO wp_options VALUES("498","metaslider_systemcheck","a:2:{s:16:\"wordPressVersion\";b:0;s:12:\"imageLibrary\";b:0;}","yes");
INSERT INTO wp_options VALUES("3568","ml-slider_children","a:0:{}","yes");
INSERT INTO wp_options VALUES("849","ws_menu_editor","a:16:{s:22:\"hide_advanced_settings\";b:1;s:16:\"show_extra_icons\";b:0;s:11:\"custom_menu\";a:2:{s:4:\"tree\";a:20:{s:9:\"index.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:10:\">index.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:2:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:19:\"index.php>index.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:6:\"Inicio\";s:12:\"access_level\";s:4:\"read\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"index.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:9:\"index.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:19:\"index.php>index.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:9:\"index.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:25:\"index.php>update-core.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:132:\"Actualizaciones <span class=\'update-plugins count-3\' title=\'3 actualizaciones de plugins\'><span class=\'update-count\'>3</span></span>\";s:12:\"access_level\";s:11:\"update_core\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:15:\"update-core.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:9:\"index.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:25:\"index.php>update-core.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:15:\"update-core.php\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:10:\"Escritorio\";s:12:\"access_level\";s:4:\"read\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"index.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:43:\"menu-top menu-top-first menu-icon-dashboard\";s:8:\"hookname\";s:14:\"menu-dashboard\";s:8:\"icon_url\";s:19:\"dashicons-dashboard\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:10:\">index.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:9:\"index.php\";}}s:11:\"separator_3\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:1;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:12:\">separator_3\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:0:\"\";s:12:\"access_level\";s:4:\"read\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"separator_3\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:17:\"wp-menu-separator\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:1;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:12:\">separator_3\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:0:\"\";}}s:8:\"edit.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:9:\">edit.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:4:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:17:\"edit.php>edit.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:18:\"Todas las entradas\";s:12:\"access_level\";s:10:\"edit_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:8:\"edit.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:8:\"edit.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:17:\"edit.php>edit.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:8:\"edit.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:21:\"edit.php>post-new.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:13:\"Añadir nueva\";s:12:\"access_level\";s:10:\"edit_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:12:\"post-new.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:8:\"edit.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:21:\"edit.php>post-new.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:12:\"post-new.php\";}}i:2;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:40:\"edit.php>edit-tags.php?taxonomy=category\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:11:\"Categorías\";s:12:\"access_level\";s:17:\"manage_categories\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:31:\"edit-tags.php?taxonomy=category\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:8:\"edit.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:40:\"edit.php>edit-tags.php?taxonomy=category\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:31:\"edit-tags.php?taxonomy=category\";}}i:3;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:3;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:40:\"edit.php>edit-tags.php?taxonomy=post_tag\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:9:\"Etiquetas\";s:12:\"access_level\";s:17:\"manage_categories\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:31:\"edit-tags.php?taxonomy=post_tag\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:3;s:6:\"parent\";s:8:\"edit.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:40:\"edit.php>edit-tags.php?taxonomy=post_tag\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:31:\"edit-tags.php?taxonomy=post_tag\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:8:\"Entradas\";s:12:\"access_level\";s:10:\"edit_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:8:\"edit.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:37:\"open-if-no-js menu-top menu-icon-post\";s:8:\"hookname\";s:10:\"menu-posts\";s:8:\"icon_url\";s:20:\"dashicons-admin-post\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:9:\">edit.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:8:\"edit.php\";}}s:10:\"upload.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:3;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:11:\">upload.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:2:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:21:\"upload.php>upload.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:20:\"Librería multimedia\";s:12:\"access_level\";s:12:\"upload_files\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"upload.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:10:\"upload.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:21:\"upload.php>upload.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:10:\"upload.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:24:\"upload.php>media-new.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:13:\"Añadir nuevo\";s:12:\"access_level\";s:12:\"upload_files\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:13:\"media-new.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:10:\"upload.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:24:\"upload.php>media-new.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:13:\"media-new.php\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:6:\"Medios\";s:12:\"access_level\";s:12:\"upload_files\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"upload.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:3;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:24:\"menu-top menu-icon-media\";s:8:\"hookname\";s:10:\"menu-media\";s:8:\"icon_url\";s:21:\"dashicons-admin-media\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:11:\">upload.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:10:\"upload.php\";}}s:36:\"edit-tags.php?taxonomy=link_category\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:4;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:37:\">edit-tags.php?taxonomy=link_category\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:1:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:73:\"edit-tags.php?taxonomy=link_category>edit-tags.php?taxonomy=link_category\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:22:\"Categorías de enlaces\";s:12:\"access_level\";s:17:\"manage_categories\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:36:\"edit-tags.php?taxonomy=link_category\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:36:\"edit-tags.php?taxonomy=link_category\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:73:\"edit-tags.php?taxonomy=link_category>edit-tags.php?taxonomy=link_category\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:36:\"edit-tags.php?taxonomy=link_category\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:7:\"Enlaces\";s:12:\"access_level\";s:12:\"manage_links\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:36:\"edit-tags.php?taxonomy=link_category\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:4;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:24:\"menu-top menu-icon-links\";s:8:\"hookname\";s:10:\"menu-links\";s:8:\"icon_url\";s:21:\"dashicons-admin-links\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:37:\">edit-tags.php?taxonomy=link_category\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:36:\"edit-tags.php?taxonomy=link_category\";}}s:23:\"edit.php?post_type=page\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:5;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:24:\">edit.php?post_type=page\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:2:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:47:\"edit.php?post_type=page>edit.php?post_type=page\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:18:\"Todas las páginas\";s:12:\"access_level\";s:10:\"edit_pages\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:23:\"edit.php?post_type=page\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:23:\"edit.php?post_type=page\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:47:\"edit.php?post_type=page>edit.php?post_type=page\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:23:\"edit.php?post_type=page\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:51:\"edit.php?post_type=page>post-new.php?post_type=page\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:13:\"Añadir nueva\";s:12:\"access_level\";s:10:\"edit_pages\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:27:\"post-new.php?post_type=page\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:23:\"edit.php?post_type=page\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:51:\"edit.php?post_type=page>post-new.php?post_type=page\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:27:\"post-new.php?post_type=page\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:8:\"Páginas\";s:12:\"access_level\";s:10:\"edit_pages\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:23:\"edit.php?post_type=page\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:5;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:23:\"menu-top menu-icon-page\";s:8:\"hookname\";s:10:\"menu-pages\";s:8:\"icon_url\";s:20:\"dashicons-admin-page\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:24:\">edit.php?post_type=page\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:23:\"edit.php?post_type=page\";}}s:17:\"edit-comments.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:6;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:18:\">edit-comments.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:1:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:35:\"edit-comments.php>edit-comments.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:21:\"Todos los comentarios\";s:12:\"access_level\";s:10:\"edit_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:17:\"edit-comments.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:17:\"edit-comments.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:35:\"edit-comments.php>edit-comments.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:17:\"edit-comments.php\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:90:\"Comentarios <span class=\'awaiting-mod count-0\'><span class=\'pending-count\'>0</span></span>\";s:12:\"access_level\";s:10:\"edit_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:17:\"edit-comments.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:6;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:27:\"menu-top menu-icon-comments\";s:8:\"hookname\";s:13:\"menu-comments\";s:8:\"icon_url\";s:24:\"dashicons-admin-comments\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:18:\">edit-comments.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:17:\"edit-comments.php\";}}s:5:\"wpcf7\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:7;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:6:\">wpcf7\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:2:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:11:\"wpcf7>wpcf7\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:29:\"Editar Formulario de Contacto\";s:10:\"menu_title\";s:23:\"Formularios de Contacto\";s:12:\"access_level\";s:24:\"wpcf7_read_contact_forms\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:5:\"wpcf7\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:5:\"wpcf7\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:11:\"wpcf7>wpcf7\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:20:\"admin.php?page=wpcf7\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:15:\"wpcf7>wpcf7-new\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:36:\"Añadir Nuevo Formulario de Contacto\";s:10:\"menu_title\";s:13:\"Añadir nuevo\";s:12:\"access_level\";s:24:\"wpcf7_edit_contact_forms\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"wpcf7-new\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:5:\"wpcf7\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:15:\"wpcf7>wpcf7-new\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:24:\"admin.php?page=wpcf7-new\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:24:\"Formulario de Contacto 7\";s:10:\"menu_title\";s:8:\"Contacto\";s:12:\"access_level\";s:24:\"wpcf7_read_contact_forms\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:5:\"wpcf7\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:7;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:28:\"menu-top toplevel_page_wpcf7\";s:8:\"hookname\";s:19:\"toplevel_page_wpcf7\";s:8:\"icon_url\";s:15:\"dashicons-email\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:6:\">wpcf7\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:20:\"admin.php?page=wpcf7\";}}s:11:\"separator_4\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:8;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:1;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:12:\">separator_4\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:0:\"\";s:12:\"access_level\";s:4:\"read\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"separator_4\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:8;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:17:\"wp-menu-separator\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:1;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:12:\">separator_4\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:0:\"\";}}s:10:\"themes.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:9;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:11:\">themes.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:5:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:21:\"themes.php>themes.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:5:\"Temas\";s:12:\"access_level\";s:13:\"switch_themes\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"themes.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:10:\"themes.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:21:\"themes.php>themes.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:10:\"themes.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:24:\"themes.php>customize.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:12:\"Personalizar\";s:12:\"access_level\";s:9:\"customize\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:87:\"customize.php?return=%2F%7Ealesiq%2Fwp-admin%2Foptions-general.php%3Fpage%3Dmenu_editor\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:10:\"themes.php\";s:9:\"css_class\";s:20:\"hide-if-no-customize\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:24:\"themes.php>customize.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:87:\"customize.php?return=%2F%7Ealesiq%2Fwp-admin%2Foptions-general.php%3Fpage%3Dmenu_editor\";}}i:2;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:22:\"themes.php>widgets.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:7:\"Widgets\";s:12:\"access_level\";s:18:\"edit_theme_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"widgets.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:10:\"themes.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:22:\"themes.php>widgets.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:11:\"widgets.php\";}}i:3;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:3;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:24:\"themes.php>nav-menus.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:6:\"Menús\";s:12:\"access_level\";s:18:\"edit_theme_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:13:\"nav-menus.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:3;s:6:\"parent\";s:10:\"themes.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:24:\"themes.php>nav-menus.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:13:\"nav-menus.php\";}}i:4;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:4;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:27:\"themes.php>theme-editor.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:6:\"Editor\";s:10:\"menu_title\";s:6:\"Editor\";s:12:\"access_level\";s:11:\"edit_themes\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:16:\"theme-editor.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:4;s:6:\"parent\";s:10:\"themes.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:27:\"themes.php>theme-editor.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:16:\"theme-editor.php\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:10:\"Apariencia\";s:12:\"access_level\";s:13:\"switch_themes\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"themes.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:9;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:29:\"menu-top menu-icon-appearance\";s:8:\"hookname\";s:15:\"menu-appearance\";s:8:\"icon_url\";s:26:\"dashicons-admin-appearance\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:11:\">themes.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:10:\"themes.php\";}}s:11:\"plugins.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:10;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:12:\">plugins.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:3:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:23:\"plugins.php>plugins.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:18:\"Plugins instalados\";s:12:\"access_level\";s:16:\"activate_plugins\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"plugins.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:11:\"plugins.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:23:\"plugins.php>plugins.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:11:\"plugins.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:30:\"plugins.php>plugin-install.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:13:\"Añadir nuevo\";s:12:\"access_level\";s:15:\"install_plugins\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:18:\"plugin-install.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:11:\"plugins.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:30:\"plugins.php>plugin-install.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:18:\"plugin-install.php\";}}i:2;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:29:\"plugins.php>plugin-editor.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:6:\"Editor\";s:12:\"access_level\";s:12:\"edit_plugins\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:17:\"plugin-editor.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:11:\"plugins.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:29:\"plugins.php>plugin-editor.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:17:\"plugin-editor.php\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:87:\"Plugins <span class=\'update-plugins count-3\'><span class=\'plugin-count\'>3</span></span>\";s:12:\"access_level\";s:16:\"activate_plugins\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"plugins.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:10;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:26:\"menu-top menu-icon-plugins\";s:8:\"hookname\";s:12:\"menu-plugins\";s:8:\"icon_url\";s:23:\"dashicons-admin-plugins\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:12:\">plugins.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:11:\"plugins.php\";}}s:9:\"users.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:11;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:10:\">users.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:4:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:19:\"users.php>users.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:18:\"Todos los usuarios\";s:12:\"access_level\";s:10:\"list_users\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"users.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:9:\"users.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:19:\"users.php>users.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:9:\"users.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:22:\"users.php>user-new.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:13:\"Añadir nuevo\";s:12:\"access_level\";s:12:\"create_users\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:12:\"user-new.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:9:\"users.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:22:\"users.php>user-new.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:12:\"user-new.php\";}}i:2;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:21:\"users.php>profile.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:9:\"Tu perfil\";s:12:\"access_level\";s:4:\"read\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"profile.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:9:\"users.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:21:\"users.php>profile.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:11:\"profile.php\";}}i:3;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:3;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:36:\"users.php>users-user-role-editor.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:15:\"Editor de Roles\";s:10:\"menu_title\";s:15:\"Editor de Roles\";s:12:\"access_level\";s:14:\"ure_edit_roles\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:26:\"users-user-role-editor.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:3;s:6:\"parent\";s:9:\"users.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:36:\"users.php>users-user-role-editor.php\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:41:\"users.php?page=users-user-role-editor.php\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:8:\"Usuarios\";s:12:\"access_level\";s:10:\"list_users\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"users.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:11;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:24:\"menu-top menu-icon-users\";s:8:\"hookname\";s:10:\"menu-users\";s:8:\"icon_url\";s:21:\"dashicons-admin-users\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:10:\">users.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:9:\"users.php\";}}s:9:\"tools.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:12;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:10:\">tools.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:3:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:19:\"tools.php>tools.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:24:\"Herramientas disponibles\";s:12:\"access_level\";s:10:\"edit_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"tools.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:9:\"tools.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:19:\"tools.php>tools.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:9:\"tools.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:20:\"tools.php>import.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:8:\"Importar\";s:12:\"access_level\";s:6:\"import\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"import.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:9:\"tools.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:20:\"tools.php>import.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:10:\"import.php\";}}i:2;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:20:\"tools.php>export.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:8:\"Exportar\";s:12:\"access_level\";s:6:\"export\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"export.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:9:\"tools.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:20:\"tools.php>export.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:10:\"export.php\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:12:\"Herramientas\";s:12:\"access_level\";s:10:\"edit_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"tools.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:12;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:24:\"menu-top menu-icon-tools\";s:8:\"hookname\";s:10:\"menu-tools\";s:8:\"icon_url\";s:21:\"dashicons-admin-tools\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:10:\">tools.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:9:\"tools.php\";}}s:19:\"options-general.php\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:13;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:20:\">options-general.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:10:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:39:\"options-general.php>options-general.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:9:\"Generales\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:19:\"options-general.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:39:\"options-general.php>options-general.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:19:\"options-general.php\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:39:\"options-general.php>options-writing.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:9:\"Escritura\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:19:\"options-writing.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:39:\"options-general.php>options-writing.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:19:\"options-writing.php\";}}i:2;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:39:\"options-general.php>options-reading.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:7:\"Lectura\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:19:\"options-reading.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:39:\"options-general.php>options-reading.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:19:\"options-reading.php\";}}i:3;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:3;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:42:\"options-general.php>options-discussion.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:11:\"Comentarios\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:22:\"options-discussion.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:3;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:42:\"options-general.php>options-discussion.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:22:\"options-discussion.php\";}}i:4;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:4;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:37:\"options-general.php>options-media.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:6:\"Medios\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:17:\"options-media.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:4;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:37:\"options-general.php>options-media.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:17:\"options-media.php\";}}i:5;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:5;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:41:\"options-general.php>options-permalink.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:19:\"Enlaces permanentes\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:21:\"options-permalink.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:5;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:41:\"options-general.php>options-permalink.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:21:\"options-permalink.php\";}}i:6;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:6;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:36:\"options-general.php>tinymce-advanced\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:16:\"TinyMCE Advanced\";s:10:\"menu_title\";s:16:\"TinyMCE Advanced\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:16:\"tinymce-advanced\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:6;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:36:\"options-general.php>tinymce-advanced\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:41:\"options-general.php?page=tinymce-advanced\";}}i:7;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:7;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:49:\"options-general.php>settings-user-role-editor.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:15:\"Editor de Roles\";s:10:\"menu_title\";s:15:\"Editor de Roles\";s:12:\"access_level\";s:18:\"ure_manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:29:\"settings-user-role-editor.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:7;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:49:\"options-general.php>settings-user-role-editor.php\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:54:\"options-general.php?page=settings-user-role-editor.php\";}}i:8;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:8;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:56:\"options-general.php>google-sitemap-generator/sitemap.php\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:21:\"XML-Sitemap Generator\";s:10:\"menu_title\";s:11:\"XML-Sitemap\";s:12:\"access_level\";s:13:\"administrator\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:36:\"google-sitemap-generator/sitemap.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:8;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:56:\"options-general.php>google-sitemap-generator/sitemap.php\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:61:\"options-general.php?page=google-sitemap-generator/sitemap.php\";}}i:9;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:9;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:31:\"options-general.php>menu_editor\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:11:\"Menu Editor\";s:10:\"menu_title\";s:11:\"Menu Editor\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"menu_editor\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:9;s:6:\"parent\";s:19:\"options-general.php\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:31:\"options-general.php>menu_editor\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:36:\"options-general.php?page=menu_editor\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:7:\"Ajustes\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:19:\"options-general.php\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:13;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:27:\"menu-top menu-icon-settings\";s:8:\"hookname\";s:13:\"menu-settings\";s:8:\"icon_url\";s:24:\"dashicons-admin-settings\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:20:\">options-general.php\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:19:\"options-general.php\";}}s:22:\"edit.php?post_type=acf\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:14;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:23:\">edit.php?post_type=acf\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:3:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:45:\"edit.php?post_type=acf>edit.php?post_type=acf\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:13:\"Custom Fields\";s:10:\"menu_title\";s:13:\"Custom Fields\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:22:\"edit.php?post_type=acf\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:22:\"edit.php?post_type=acf\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:45:\"edit.php?post_type=acf>edit.php?post_type=acf\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:22:\"edit.php?post_type=acf\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:33:\"edit.php?post_type=acf>acf-export\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:6:\"Export\";s:10:\"menu_title\";s:6:\"Export\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"acf-export\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:22:\"edit.php?post_type=acf\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:33:\"edit.php?post_type=acf>acf-export\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:25:\"admin.php?page=acf-export\";}}i:2;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:2;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:33:\"edit.php?post_type=acf>acf-addons\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:7:\"Add-ons\";s:10:\"menu_title\";s:7:\"Add-ons\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"acf-addons\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:2;s:6:\"parent\";s:22:\"edit.php?post_type=acf\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:33:\"edit.php?post_type=acf>acf-addons\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:25:\"admin.php?page=acf-addons\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:13:\"Custom Fields\";s:10:\"menu_title\";s:13:\"Custom Fields\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:22:\"edit.php?post_type=acf\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:14;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:59:\"menu-top menu-icon-generic toplevel_page_edit?post_type=acf\";s:8:\"hookname\";s:32:\"toplevel_page_edit?post_type=acf\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:23:\">edit.php?post_type=acf\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:22:\"edit.php?post_type=acf\";}}s:11:\"separator_5\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:15;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:1;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:12:\">separator_5\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:0:\"\";s:10:\"menu_title\";s:0:\"\";s:12:\"access_level\";s:4:\"read\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:11:\"separator_5\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:15;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:17:\"wp-menu-separator\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:1;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:12:\">separator_5\";s:14:\"is_plugin_page\";b:0;s:6:\"custom\";b:0;s:3:\"url\";s:0:\"\";}}s:9:\"revslider\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:16;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:10:\">revslider\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:17:\"Revolution Slider\";s:10:\"menu_title\";s:17:\"Revolution Slider\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:9:\"revslider\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:16;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:32:\"menu-top toplevel_page_revslider\";s:8:\"hookname\";s:23:\"toplevel_page_revslider\";s:8:\"icon_url\";s:16:\"dashicons-update\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:10:\">revslider\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:24:\"admin.php?page=revslider\";}}s:23:\"themepunch-google-fonts\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:17;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:24:\">themepunch-google-fonts\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:11:\"Punch Fonts\";s:10:\"menu_title\";s:11:\"Punch Fonts\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:23:\"themepunch-google-fonts\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:17;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:46:\"menu-top toplevel_page_themepunch-google-fonts\";s:8:\"hookname\";s:37:\"toplevel_page_themepunch-google-fonts\";s:8:\"icon_url\";s:26:\"dashicons-editor-textcolor\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:24:\">themepunch-google-fonts\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:38:\"admin.php?page=themepunch-google-fonts\";}}s:8:\"wp-clone\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:18;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:9:\">wp-clone\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:23:\"WP Clone Plugin Options\";s:10:\"menu_title\";s:8:\"WP Clone\";s:12:\"access_level\";s:14:\"manage_options\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:8:\"wp-clone\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:18;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:49:\"menu-top menu-icon-generic toplevel_page_wp-clone\";s:8:\"hookname\";s:22:\"toplevel_page_wp-clone\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:9:\">wp-clone\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:23:\"admin.php?page=wp-clone\";}}s:10:\"metaslider\";a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:19;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:11:\">metaslider\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:2:{i:0;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:0;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:21:\"metaslider>metaslider\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:11:\"Meta Slider\";s:10:\"menu_title\";s:11:\"Meta Slider\";s:12:\"access_level\";s:17:\"edit_others_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"metaslider\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:0;s:6:\"parent\";s:10:\"metaslider\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:21:\"metaslider>metaslider\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:25:\"admin.php?page=metaslider\";}}i:1;a:25:{s:10:\"page_title\";N;s:10:\"menu_title\";N;s:12:\"access_level\";N;s:16:\"extra_capability\";N;s:4:\"file\";N;s:12:\"page_heading\";N;s:8:\"position\";i:1;s:6:\"parent\";N;s:9:\"css_class\";N;s:8:\"hookname\";N;s:8:\"icon_url\";N;s:9:\"separator\";b:0;s:6:\"colors\";N;s:7:\"open_in\";N;s:11:\"template_id\";s:28:\"metaslider>metaslider-go-pro\";s:14:\"is_plugin_page\";N;s:6:\"custom\";b:0;s:3:\"url\";N;s:5:\"items\";a:0:{}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:7:\"Go Pro!\";s:10:\"menu_title\";s:7:\"Go Pro!\";s:12:\"access_level\";s:17:\"edit_others_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:17:\"metaslider-go-pro\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:1;s:6:\"parent\";s:10:\"metaslider\";s:9:\"css_class\";s:0:\"\";s:8:\"hookname\";s:0:\"\";s:8:\"icon_url\";s:23:\"dashicons-admin-generic\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:28:\"metaslider>metaslider-go-pro\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:32:\"admin.php?page=metaslider-go-pro\";}}}s:12:\"grant_access\";a:0:{}s:11:\"role_access\";a:0:{}s:7:\"missing\";b:0;s:6:\"unused\";b:0;s:6:\"hidden\";b:0;s:8:\"defaults\";a:18:{s:10:\"page_title\";s:11:\"Meta Slider\";s:10:\"menu_title\";s:11:\"Meta Slider\";s:12:\"access_level\";s:17:\"edit_others_posts\";s:16:\"extra_capability\";s:0:\"\";s:4:\"file\";s:10:\"metaslider\";s:12:\"page_heading\";s:0:\"\";s:8:\"position\";i:19;s:6:\"parent\";s:0:\"\";s:9:\"css_class\";s:33:\"menu-top toplevel_page_metaslider\";s:8:\"hookname\";s:24:\"toplevel_page_metaslider\";s:8:\"icon_url\";s:88:\"http://50.62.188.7/~alesiq/wp-content/plugins/ml-slider/assets/metaslider/matchalabs.png\";s:9:\"separator\";b:0;s:6:\"colors\";b:0;s:7:\"open_in\";s:11:\"same_window\";s:11:\"template_id\";s:11:\">metaslider\";s:14:\"is_plugin_page\";b:1;s:6:\"custom\";b:0;s:3:\"url\";s:25:\"admin.php?page=metaslider\";}}}s:6:\"format\";a:3:{s:4:\"name\";s:22:\"Admin Menu Editor menu\";s:7:\"version\";s:4:\"5.41\";s:13:\"is_normalized\";b:1;}}s:18:\"first_install_time\";i:1420913212;s:21:\"display_survey_notice\";b:0;s:17:\"plugin_db_version\";i:140;s:24:\"security_logging_enabled\";b:0;s:17:\"menu_config_scope\";s:6:\"global\";s:13:\"plugin_access\";s:14:\"manage_options\";s:15:\"allowed_user_id\";N;s:28:\"plugins_page_allowed_user_id\";N;s:27:\"show_deprecated_hide_button\";N;s:37:\"dashboard_hiding_confirmation_enabled\";b:1;s:21:\"submenu_icons_enabled\";s:9:\"if_custom\";s:16:\"ui_colour_scheme\";s:7:\"classic\";s:23:\"show_plugin_menu_notice\";b:0;}","yes");
INSERT INTO wp_options VALUES("851","user_role_editor","a:4:{s:17:\"ure_caps_readable\";i:0;s:24:\"ure_show_deprecated_caps\";i:0;s:19:\"ure_hide_pro_banner\";i:0;s:11:\"ure_version\";s:6:\"4.18.1\";}","yes");
INSERT INTO wp_options VALUES("852","wp_backup_user_roles","a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:9:\"add_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}","no");
INSERT INTO wp_options VALUES("3598","_site_transient_timeout_browser_5c55dd0374d143d36857e7cd944440b3","1421697548","yes");
INSERT INTO wp_options VALUES("3350","WPLANG","es_ES","yes");
INSERT INTO wp_options VALUES("4630","_site_transient_timeout_theme_roots","1424357768","yes");
INSERT INTO wp_options VALUES("4631","_site_transient_theme_roots","a:5:{s:13:\"twentyfifteen\";s:7:\"/themes\";s:14:\"twentyfourteen\";s:7:\"/themes\";s:14:\"twentythirteen\";s:7:\"/themes\";s:12:\"twentytwelve\";s:7:\"/themes\";s:15:\"wordpress-naked\";s:7:\"/themes\";}","yes");
INSERT INTO wp_options VALUES("3368","_site_transient_update_themes","O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1424355976;s:7:\"checked\";a:5:{s:13:\"twentyfifteen\";s:3:\"1.0\";s:14:\"twentyfourteen\";s:3:\"1.3\";s:14:\"twentythirteen\";s:3:\"1.4\";s:12:\"twentytwelve\";s:3:\"1.6\";s:15:\"wordpress-naked\";s:3:\"1.2\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}","yes");
INSERT INTO wp_options VALUES("3354","can_compress_scripts","1","yes");
INSERT INTO wp_options VALUES("4320","_site_transient_timeout_available_translations","1423857461","yes");
INSERT INTO wp_options VALUES("4321","_site_transient_available_translations","a:49:{s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-17 19:01:24\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-27 15:23:28\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-17 19:05:14\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:22:\"Продължение\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-08 17:39:56\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-19 03:45:15\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-09 11:12:57\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-29 08:44:51\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-04 12:59:40\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-13 12:45:29\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-29 22:16:49\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-17 20:53:36\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-05 09:59:30\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-28 01:01:02\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-08 22:46:58\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2014-12-19 08:14:32\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-17 21:05:39\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-05 15:18:10\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:3:\"4.0\";s:7:\"updated\";s:19:\"2014-09-04 19:47:01\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.0/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-09 12:20:08\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-23 14:29:09\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2014-12-17 07:01:16\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-17 19:01:48\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:3:\"4.0\";s:7:\"updated\";s:19:\"2014-09-05 17:37:43\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.0/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-17 18:37:43\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-12 01:05:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/translation/core/4.1/haz.zip\";s:3:\"iso\";a:1:{i:2;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-29 14:11:31\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"להמשיך\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2014-12-19 14:39:57\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-07 11:10:15\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Tovább\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-31 07:30:24\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-12 09:29:09\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-29 10:53:40\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-21 03:05:42\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-08 00:36:50\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2014-12-21 19:07:31\";s:12:\"english_name\";s:7:\"Burmese\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ေဆာင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-10 16:35:13\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-23 08:38:00\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-08 21:24:15\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-02 11:59:53\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-21 11:05:23\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-11 09:08:03\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-17 18:16:58\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-12 19:18:28\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-13 22:38:48\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Nadaljujte\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2014-12-18 19:08:01\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-29 09:41:07\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-02-11 11:46:46\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.1/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-19 08:42:08\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2014-12-26 02:21:02\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:3:\"4.1\";s:7:\"updated\";s:19:\"2015-01-08 03:46:32\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}","yes");
INSERT INTO wp_options VALUES("4436","_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a","1423945213","yes");
INSERT INTO wp_options VALUES("4437","_site_transient_poptags_40cd750bba9870f18aada2478b24840a","a:40:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"4916\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"3078\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"3022\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"2529\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"2346\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"1892\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"1729\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"1680\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:4:\"1678\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"1676\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"1612\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"1609\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1505\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:4:\"1322\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:4:\"1276\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:4:\"1175\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:4:\"1171\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:4:\"1083\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:4:\"1079\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:3:\"918\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:3:\"905\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:3:\"874\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:3:\"843\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"837\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:3:\"794\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:3:\"758\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"748\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:3:\"709\";}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";s:3:\"700\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"692\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:3:\"682\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"657\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"649\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"642\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"642\";}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";s:3:\"623\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"620\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"605\";}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"Share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";s:3:\"600\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"593\";}}","yes");
INSERT INTO wp_options VALUES("3543","_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca","1420958117","no");
INSERT INTO wp_options VALUES("3544","_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Dec 2014 18:57:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"http://wordpress.org/?v=4.2-alpha-31127\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"WordPress 4.1 “Dinah”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wordpress.org/news/2014/12/dinah/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wordpress.org/news/2014/12/dinah/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Dec 2014 18:35:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3386\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"Version 4.1 of WordPress, named &#8220;Dinah&#8221; in honor of jazz singer Dinah Washington, is available for download or update in your WordPress dashboard. New features in WordPress 4.1 help you focus on your writing, and the new default theme lets you show it off in style. Introducing Twenty Fifteen Our newest default theme, Twenty Fifteen, is [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:24551:\"<p>Version 4.1 of WordPress, named &#8220;Dinah&#8221; in honor of jazz singer <a href=\"http://wikipedia.org/wiki/Dinah_Washington\">Dinah Washington</a>, is available for download or update in your WordPress dashboard. New features in WordPress 4.1 help you focus on your writing, and the new default theme lets you show it off in style.</p>\n<hr />\n<h2 style=\"text-align: center\">Introducing Twenty Fifteen</h2>\n<p><img class=\"aligncenter size-large wp-image-3389\" src=\"https://wordpress.org/news/files/2014/12/2015-laptop-1024x533.png\" alt=\"2015-laptop\" width=\"692\" height=\"360\" /></p>\n<h3>Our newest default theme, Twenty Fifteen, is a blog-focused theme designed for clarity.</h3>\n<p><img class=\"alignright wp-image-3426 size-medium\" src=\"https://wordpress.org/news/files/2014/12/2015-phones-languages-small-300x250.png\" alt=\"\" width=\"300\" height=\"250\" />Twenty Fifteen has flawless language support, with help from <a href=\"https://www.google.com/get/noto/\">Google’s Noto font family</a>.</p>\n<p>The straightforward typography is readable on any screen size.</p>\n<p>Your content always takes center stage, whether viewed on a phone, tablet, laptop, or desktop computer.</p>\n<hr />\n<h2 style=\"text-align: center\">Distraction-free writing</h2>\n<p><img class=\"aligncenter size-large wp-image-3392\" src=\"https://wordpress.org/news/files/2014/12/dfw-screen-1024x614.png\" alt=\"dfw-screen\" width=\"692\" height=\"415\" /></p>\n<h3 style=\"text-align: center\"><em>Just write.</em></h3>\n<p>Sometimes, you just need to concentrate on putting your thoughts into words. Try turning on <strong>distraction-free writing mode</strong>. When you start typing, all the distractions will fade away, letting you focus solely on your writing. All your editing tools instantly return when you need them.</p>\n<hr />\n<h2 style=\"text-align: center\">The Finer Points</h2>\n<h5><strong><img class=\"alignleft wp-image-3405\" src=\"https://wordpress.org/news/files/2014/12/icon-language2.png\" alt=\"\" width=\"80\" height=\"80\" /></strong>Choose a language</h5>\n<p>Right now, WordPress 4.1 is already translated into over forty languages, with more always in progress. You can switch to any translation on the General Settings screen.</p>\n<h5><strong><img class=\"alignleft wp-image-3406\" src=\"https://wordpress.org/news/files/2014/12/icon-logout1.png\" alt=\"\" width=\"80\" height=\"80\" /></strong>Log out everywhere</h5>\n<p>If you’ve ever worried you forgot to sign out from a shared computer, you can now go to your profile and log out everywhere.</p>\n<h5><strong><img class=\"alignleft wp-image-3407\" src=\"https://wordpress.org/news/files/2014/12/icon-vine1.png\" alt=\"\" width=\"80\" height=\"80\" /></strong>Vine embeds</h5>\n<p>Embedding videos from Vine is as simple as pasting a URL onto its own line in a post. See the <a href=\"https://codex.wordpress.org/Embeds\">full list</a> of supported embeds.</p>\n<h5><strong><img class=\"alignleft wp-image-3408\" src=\"https://wordpress.org/news/files/2014/12/icon-recommended1.png\" alt=\"\" width=\"80\" height=\"80\" /></strong>Plugin recommendations</h5>\n<p>The plugin installer suggests plugins for you to try. Recommendations are based on the plugins you and other users have installed.</p>\n<hr />\n<h2 style=\"text-align: center\">Under the Hood</h2>\n<h5>Complex Queries</h5>\n<p>Metadata, date, and term queries now support advanced conditional logic, like nested clauses and multiple operators — <code>A AND ( B OR C )</code>.</p>\n<h5>Customizer API</h5>\n<p>The customizer now supports conditionally showing panels and sections based on the page being previewed.</p>\n<h5><code>&lt;title&gt;</code> tags in themes</h5>\n<p><code>add_theme_support( \'title-tag\' )</code> tells WordPress to handle the complexities of document titles.</p>\n<h5>Developer Reference</h5>\n<p>Continued improvements to inline code documentation have made the <a href=\"https://developer.wordpress.org/reference/\">developer reference</a> more complete than ever.</p>\n<hr />\n<h2 style=\"text-align: center\">The Choir</h2>\n<p>This release was led by <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, with the help of these awesome folks. Check out some of their profiles while listening to Dinah Washington on the music service of your choice:</p>\n<a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/akumria\">akumria</a>, <a href=\"https://profiles.wordpress.org/xknown\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/viper007bond\">Alex Mills (Viper007Bond)</a>, <a href=\"https://profiles.wordpress.org/tellyworth\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/collinsinternet\">Allan Collins</a>, <a href=\"https://profiles.wordpress.org/momo360modena\">Amaury Balmer</a>, <a href=\"https://profiles.wordpress.org/amruta123b\">Amruta Bhosale</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andg\">Andrea Gandino</a>, <a href=\"https://profiles.wordpress.org/sumobi\">Andrew Munro (sumobi)</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewryno\">Andrew Ryno</a>, <a href=\"https://profiles.wordpress.org/rarst\">Andrey \"Rarst\" Savchenko</a>, <a href=\"https://profiles.wordpress.org/ankitgadertcampcom\">Ankit Gade</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/antpb\">antpb</a>, <a href=\"https://profiles.wordpress.org/arippberger\">arippberger</a>, <a href=\"https://profiles.wordpress.org/filosofo\">Austin Matzko</a>, <a href=\"https://profiles.wordpress.org/bainternet\">Bainternet</a>, <a href=\"https://profiles.wordpress.org/barrykooij\">Barry Kooij</a>, <a href=\"https://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/benjmay\">Ben May</a>, <a href=\"https://profiles.wordpress.org/neoxx\">Bernhard Riedl</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bobbingwide\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone B. Gorges</a>, <a href=\"https://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/bramd\">Bram Duvigneau</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/briandichiara\">Brian DiChiara</a>, <a href=\"https://profiles.wordpress.org/rzen\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/bswatson\">Brian Watson</a>, <a href=\"https://profiles.wordpress.org/camdensegal\">Camden Segal</a>, <a href=\"https://profiles.wordpress.org/captaintheme\">Captain Theme</a>, <a href=\"https://profiles.wordpress.org/hiwhatsup\">Carlos</a>, <a href=\"https://profiles.wordpress.org/caspie\">Caspie</a>, <a href=\"https://profiles.wordpress.org/ccprice\">ccprice</a>, <a href=\"https://profiles.wordpress.org/mackensen\">Charles Fulton</a>, <a href=\"https://profiles.wordpress.org/chrico\">ChriCo</a>, <a href=\"https://profiles.wordpress.org/aprea\">Chris Aprea</a>, <a href=\"https://profiles.wordpress.org/chrisbliss18\">Chris Jean</a>, <a href=\"https://profiles.wordpress.org/cmmarslender\">Chris Marslender</a>, <a href=\"https://profiles.wordpress.org/jazzs3quence\">Chris Reynolds</a>, <a href=\"https://profiles.wordpress.org/chriscct7\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/chrisl27\">chrisl27</a>, <a href=\"https://profiles.wordpress.org/cfoellmann\">Christian Foellmann</a>, <a href=\"https://profiles.wordpress.org/cfinke\">Christopher Finke</a>, <a href=\"https://profiles.wordpress.org/cyclometh\">Corey Snow</a>, <a href=\"https://profiles.wordpress.org/corphi\">Corphi</a>, <a href=\"https://profiles.wordpress.org/curtjen\">curtjen</a>, <a href=\"https://profiles.wordpress.org/colorful-tones\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/dancameron\">Dan Cameron</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/convissor\">Daniel Convissor</a>, <a href=\"https://profiles.wordpress.org/nerrad\">Darren Ethier (nerrad)</a>, <a href=\"https://profiles.wordpress.org/koop\">Daryl Koopersmith</a>, <a href=\"https://profiles.wordpress.org/dmchale\">Dave McHale</a>, <a href=\"https://profiles.wordpress.org/davidakennedy\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidjlaietta\">David Laietta</a>, <a href=\"https://profiles.wordpress.org/technical_mastermind\">David Wood</a>, <a href=\"https://profiles.wordpress.org/davidthemachine\">DavidTheMachine</a>, <a href=\"https://profiles.wordpress.org/dcavins\">dcavins</a>, <a href=\"https://profiles.wordpress.org/realloc\">Dennis Ploetner</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/wedi\">Dirk Weise</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dominikschwind-1\">Dominik Schwind</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dustyf\">Dustin Filippini</a>, <a href=\"https://profiles.wordpress.org/dustinhartzler\">Dustin Hartzler</a>, <a href=\"https://profiles.wordpress.org/eliorivero\">Elio Rivero</a>, <a href=\"https://profiles.wordpress.org/ebinnion\">Eric Binnion</a>, <a href=\"https://profiles.wordpress.org/ew_holmes\">Eric Holmes</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Lewis</a>, <a href=\"https://profiles.wordpress.org/fab1en\">Fabien Quatravaux</a>, <a href=\"https://profiles.wordpress.org/florianziegler\">florianziegler</a>, <a href=\"https://profiles.wordpress.org/hereswhatidid\">Gabe Shackle</a>, <a href=\"https://profiles.wordpress.org/garyc40\">Gary Cao</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/soulseekah\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/babbardel\">George Olaru</a>, <a href=\"https://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/gregrickaby\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gcorne\">Gregory Cornelius</a>, <a href=\"https://profiles.wordpress.org/tivnet\">Gregory Karpinsky (@tivnet)</a>, <a href=\"https://profiles.wordpress.org/bordoni\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/hardy101\">hardy101</a>, <a href=\"https://profiles.wordpress.org/hauvong\">hauvong</a>, <a href=\"https://profiles.wordpress.org/helen\">Helen Hou-Sandí</a>, <a href=\"https://profiles.wordpress.org/heshiming\">heshiming</a>, <a href=\"https://profiles.wordpress.org/honeysilvas\">honeysilvas</a>, <a href=\"https://profiles.wordpress.org/hugodelgado\">hugodelgado</a>, <a href=\"https://profiles.wordpress.org/iandstewart\">Ian Stewart</a>, <a href=\"https://profiles.wordpress.org/ianmjones\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/igmoweb\">Ignacio Cruz Moreno</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/ipstenu\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/ivankristianto\">Ivan Kristianto</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jaimieolmstead\">jaimieolmstead</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/janhenckens\">janhenckens</a>, <a href=\"https://profiles.wordpress.org/avryl\">Janneke Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/japh\">Japh</a>, <a href=\"https://profiles.wordpress.org/jwenerd\">Jared Wenerd</a>, <a href=\"https://profiles.wordpress.org/jarednova\">jarednova</a>, <a href=\"https://profiles.wordpress.org/jeanyoungkim\">jeanyoungkim</a>, <a href=\"https://profiles.wordpress.org/jfarthing84\">Jeff Farthing</a>, <a href=\"https://profiles.wordpress.org/jeffstieler\">Jeff Stieler</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jesin\">Jesin A</a>, <a href=\"https://profiles.wordpress.org/jayjdk\">Jesper Johansen (jayjdk)</a>, <a href=\"https://profiles.wordpress.org/engelen\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/jessepollak\">Jesse Pollak</a>, <a href=\"https://profiles.wordpress.org/jipmoors\">jipmoors</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johneckman\">John Eckman</a>, <a href=\"https://profiles.wordpress.org/johnrom\">johnrom</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip\">johnstonphilip</a>, <a href=\"https://profiles.wordpress.org/jb510\">Jon Brown</a>, <a href=\"https://profiles.wordpress.org/duck_\">Jon Cave</a>, <a href=\"https://profiles.wordpress.org/jbrinley\">Jonathan Brinley</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/softmodeling\">Jordi Cabot</a>, <a href=\"https://profiles.wordpress.org/joshuaabenazer\">Joshua Abenazer</a>, <a href=\"https://profiles.wordpress.org/tai\">JOTAKI Taisuke</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/julien731\">Julien Liabeuf</a>, <a href=\"https://profiles.wordpress.org/justinsainton\">Justin Sainton</a>, <a href=\"https://profiles.wordpress.org/jtsternberg\">Justin Sternberg</a>, <a href=\"https://profiles.wordpress.org/kadamwhite\">K.Adam White</a>, <a href=\"https://profiles.wordpress.org/trepmal\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/kamelkev\">kamelkev</a>, <a href=\"https://profiles.wordpress.org/karpstrucking\">karpstrucking</a>, <a href=\"https://profiles.wordpress.org/keesiemeijer\">keesiemeijer</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/kevinlangleyjr\">Kevin Langley</a>, <a href=\"https://profiles.wordpress.org/kdoran\">Kiko Doran</a>, <a href=\"https://profiles.wordpress.org/kpdesign\">Kim Parsell</a>, <a href=\"https://profiles.wordpress.org/kwight\">Kirk Wight</a>, <a href=\"https://profiles.wordpress.org/kitchin\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/knutsp\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/kosvrouvas\">Kostas Vrouvas</a>, <a href=\"https://profiles.wordpress.org/kraftner\">kraftner</a>, <a href=\"https://profiles.wordpress.org/kristastevens\">kristastevens</a>, <a href=\"https://profiles.wordpress.org/kurtpayne\">Kurt Payne</a>, <a href=\"https://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/offereins\">Laurens Offereins</a>, <a href=\"https://profiles.wordpress.org/linuxologos\">linuxologos</a>, <a href=\"https://profiles.wordpress.org/ideag\">Liuiza Arunas</a>, <a href=\"https://profiles.wordpress.org/loushou\">loushou</a>, <a href=\"https://profiles.wordpress.org/latz\">Lutz Schroer</a>, <a href=\"https://profiles.wordpress.org/manoz69\">Manoz69</a>, <a href=\"https://profiles.wordpress.org/mantismamita\">mantismamita</a>, <a href=\"https://profiles.wordpress.org/marcosf\">Marco Schmoecker</a>, <a href=\"https://profiles.wordpress.org/nofearinc\">Mario Peshev</a>, <a href=\"https://profiles.wordpress.org/clorith\">Marius (Clorith)</a>, <a href=\"https://profiles.wordpress.org/landakram\">Mark Hudnall</a>, <a href=\"https://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/senff\">Mark Senff</a>, <a href=\"https://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/marsjaninzmarsa\">marsjaninzmarsa</a>, <a href=\"https://profiles.wordpress.org/matveb\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mboynes\">Matthew Boynes</a>, <a href=\"https://profiles.wordpress.org/mattheu\">Matthew Haines-Young</a>, <a href=\"https://profiles.wordpress.org/mattkeys\">mattkeys</a>, <a href=\"https://profiles.wordpress.org/mlteal\">Maura Teal</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/merty\">Mert Yazicioglu</a>, <a href=\"https://profiles.wordpress.org/mdawaffe\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/michael-arestad\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/tw2113\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/cainm\">Michael Cain</a>, <a href=\"https://profiles.wordpress.org/smashcut\">Michael Pick</a>, <a href=\"https://profiles.wordpress.org/michalzuber\">michalzuber</a>, <a href=\"https://profiles.wordpress.org/chellycat\">Michelle Langston</a>, <a href=\"https://profiles.wordpress.org/mcsf\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikejolley\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/mnelson4\">Mike Nelson</a>, <a href=\"https://profiles.wordpress.org/dh-shredder\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikeyarce\">Mikey Arce</a>, <a href=\"https://profiles.wordpress.org/studionashvegas\">Mitch Canter (studionashvegas)</a>, <a href=\"https://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/mor10\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/mvd7793\">mvd7793</a>, <a href=\"https://profiles.wordpress.org/alex-ye\">Nashwan Doaqan</a>, <a href=\"https://profiles.wordpress.org/niallkennedy\">Niall Kennedy</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nikv\">Nikhil Vimal (NikV)</a>, <a href=\"https://profiles.wordpress.org/nikolovtmw\">Nikola Nikolov</a>, <a href=\"https://profiles.wordpress.org/nobleclem\">nobleclem</a>, <a href=\"https://profiles.wordpress.org/noplanman\">noplanman</a>, <a href=\"https://profiles.wordpress.org/nvwd\">Nowell VanHoesen</a>, <a href=\"https://profiles.wordpress.org/originalexe\">OriginalEXE</a>, <a href=\"https://profiles.wordpress.org/p_enrique\">p_enrique</a>, <a href=\"https://profiles.wordpress.org/pushplaybang\">Paul</a>, <a href=\"https://profiles.wordpress.org/pauldewouters\">Paul de Wouters</a>, <a href=\"https://profiles.wordpress.org/paulschreiber\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/paulwilde\">Paul Wilde</a>, <a href=\"https://profiles.wordpress.org/pavelevap\">pavelevap</a>, <a href=\"https://profiles.wordpress.org/peterchester\">Peter Chester</a>, <a href=\"https://profiles.wordpress.org/donutz\">Peter J. Herrel</a>, <a href=\"https://profiles.wordpress.org/westi\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/philiparthurmoore\">Philip Arthur Moore</a>, <a href=\"https://profiles.wordpress.org/phpmypython\">phpmypython</a>, <a href=\"https://profiles.wordpress.org/mordauk\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/nprasath002\">Prasath Nadarajah</a>, <a href=\"https://profiles.wordpress.org/psycleuk\">psycleuk</a>, <a href=\"https://profiles.wordpress.org/ptahdunbar\">Ptah Dunbar</a>, <a href=\"https://profiles.wordpress.org/quietnic\">quietnic</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/ramiabraham\">ramiabraham</a>, <a href=\"https://profiles.wordpress.org/greuben\">Reuben Gunday</a>, <a href=\"https://profiles.wordpress.org/rianrietveld\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/richardmtl\">Richard Archambault</a>, <a href=\"https://profiles.wordpress.org/rickalee\">Ricky Lee Whittemore</a>, <a href=\"https://profiles.wordpress.org/miqrogroove\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/rodrigosprimo\">Rodrigo Primo</a>, <a href=\"https://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/ryankienstra\">Ryan Kienstra</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/sakinshrestha\">Sakin Shrestha</a>, <a href=\"https://profiles.wordpress.org/samhotchkiss\">Sam Hotchkiss</a>, <a href=\"https://profiles.wordpress.org/otto42\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sc0ttkclark\">Scott Kingsley Clark</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shooper\">Shawn Hooper</a>, <a href=\"https://profiles.wordpress.org/simonp303\">Simon Pollard</a>, <a href=\"https://profiles.wordpress.org/simonwheatley\">Simon Wheatley</a>, <a href=\"https://profiles.wordpress.org/skaeser\">skaeser</a>, <a href=\"https://profiles.wordpress.org/slobodanmanic\">Slobodan Manic</a>, <a href=\"https://profiles.wordpress.org/socki03\">socki03</a>, <a href=\"https://profiles.wordpress.org/solarissmoke\">solarissmoke</a>, <a href=\"https://profiles.wordpress.org/stephdau\">Stephane Daury</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/5um17\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/tacoverdo\">TacoVerdo</a>, <a href=\"https://profiles.wordpress.org/iamtakashi\">Takashi Irie</a>, <a href=\"https://profiles.wordpress.org/miyauchi\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie</a>, <a href=\"https://profiles.wordpress.org/tareq1988\">Tareq Hasan</a>, <a href=\"https://profiles.wordpress.org/tlovett1\">Taylor Lovett</a>, <a href=\"https://profiles.wordpress.org/ipm-frommen\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/tillkruess\">Till Kruss</a>, <a href=\"https://profiles.wordpress.org/tschutter\">Tobias Schutter</a>, <a href=\"https://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tmtrademark\">Toby McKes</a>, <a href=\"https://profiles.wordpress.org/tjnowell\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/tomasm\">Tomas Mackevicius</a>, <a href=\"https://profiles.wordpress.org/tomharrigan\">TomHarrigan</a>, <a href=\"https://profiles.wordpress.org/topher1kenobe\">Topher</a>, <a href=\"https://profiles.wordpress.org/zodiac1978\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy Levesque</a>, <a href=\"https://profiles.wordpress.org/transom\">transom</a>, <a href=\"https://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"https://profiles.wordpress.org/tywayne\">Ty Carlson</a>, <a href=\"https://profiles.wordpress.org/desaiuditd\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umeshsingla\">Umesh Kumar</a>, <a href=\"https://profiles.wordpress.org/vinod-dalvi\">Vinod Dalvi</a>, <a href=\"https://profiles.wordpress.org/vlajos\">vlajos</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">voldemortensen</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/nobinobi\">Yuta Sekine</a>, <a href=\"https://profiles.wordpress.org/zrothauser\">Zack Rothauser</a>, and <a href=\"https://profiles.wordpress.org/tollmanz\">Zack Tollman</a>.\n<p>There were 283 contributors to this release, again a new high.</p>\n<p>If you want to help out or follow along, check out <a href=\"https://make.wordpress.org/\">Make WordPress</a> and our <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n<p>Thanks for choosing WordPress. Happy holidays and see you next year for version 4.2!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/news/2014/12/dinah/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 4.1 Release Candidate 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2014/12/wordpress-4-1-release-candidate-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wordpress.org/news/2014/12/wordpress-4-1-release-candidate-3/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Dec 2014 02:22:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3411\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:429:\"The next release candidate for WordPress 4.1 is now available for testing. Seventy changes have gone in since the first release candidate. With no known issues left, we plan to release 4.1 tomorrow, December 18. To test, try the WordPress Beta Tester plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can download the release candidate here (zip). If you&#8217;d like to learn more about [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"John Blackbourn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1465:\"<p>The next release candidate for WordPress 4.1 is now available for testing.</p>\n<p><a href=\"https://core.trac.wordpress.org/log/trunk?rev=30961&amp;stop_rev=30827\">Seventy changes</a> have gone in since the <a href=\"https://wordpress.org/news/2014/12/wordpress-4-1-release-candidate/\">first release candidate</a>. With no known issues left, we plan to release 4.1 tomorrow, December 18.</p>\n<p>To test, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"https://wordpress.org/wordpress-4.1-RC3.zip\">download the release candidate here</a> (zip). If you&#8217;d like to learn more about what&#8217;s new in WordPress 4.1, visit the updated About screen in your dashboard (<strong><img src=\"https://i0.wp.com/core.svn.wordpress.org/branches/3.6/wp-content/themes/twentyten/images/wordpress.png\" alt=\"\" width=\"16\" height=\"16\" /> → About</strong> in the toolbar) and also check out <a href=\"https://wordpress.org/news/2014/11/wordpress-4-1-beta-1/\">the Beta 1 post</a>.</p>\n<p><strong>Plugin authors:</strong> Remember to test your plugins against 4.1, and if they&#8217;re compatible, make sure they are marked as tested up to 4.1. Be sure to follow along the core development blog; we&#8217;ve been posting <a href=\"https://make.wordpress.org/core/tag/4-1-dev-notes/\">notes for developers for 4.1</a> as always.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2014/12/wordpress-4-1-release-candidate-3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 4.1 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2014/12/wordpress-4-1-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2014/12/wordpress-4-1-release-candidate/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Dec 2014 11:52:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3375\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:341:\"The release candidate for WordPress 4.1 is now available. We&#8217;ve made a lot of refinements over the last few weeks. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.1 on Tuesday, December 16, but we need your [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"John Blackbourn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2301:\"<p>The release candidate for WordPress 4.1 is now available.</p>\n<p>We&#8217;ve made a lot of refinements over the last few weeks. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.1 on Tuesday, December 16, but we need your help to get there. If you haven’t tested 4.1 yet, now is the time! (Please though, not on your live site unless you’re adventurous.)</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta support forum</a>. If any known issues come up, you&#8217;ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>To test WordPress 4.1 RC1, you can use the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or you can <a href=\"https://wordpress.org/wordpress-4.1-RC1.zip\">download the release candidate here</a> (zip). If you&#8217;d like to learn more about what&#8217;s new in WordPress 4.1, visit the About screen in your dashboard (<strong><img src=\"https://i0.wp.com/core.svn.wordpress.org/branches/3.6/wp-content/themes/twentyten/images/wordpress.png\" alt=\"\" width=\"16\" height=\"16\" /> → About</strong> in the toolbar) or check out the <a href=\"https://wordpress.org/news/2014/11/wordpress-4-1-beta-1/\">beta announcement</a>.</p>\n<p><strong>Developers</strong>, please test your plugins and themes against WordPress 4.1 and update your plugin&#8217;s <em>Tested up to</em> version in the readme to 4.1 before next week. If you find compatibility problems, we never want to break things, so please be sure to post to the support forums so we can figure those out before the final release.</p>\n<p>Be sure to <a href=\"https://make.wordpress.org/core/\">follow along the core development blog</a>, where we&#8217;ll continue to post <a href=\"https://make.wordpress.org/core/tag/4-1-dev-notes/\">notes for developers</a> for 4.1. (For example: if you&#8217;ve written a child theme for Twenty Fifteen, some of the new pagination functions have been renamed for clarity.)</p>\n<p><em>Testing four point one</em><br />\n<em>Why are we up at this hour?</em><br />\n<em>Code is poetry</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2014/12/wordpress-4-1-release-candidate/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 4.0.1 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2014/11/wordpress-4-0-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/news/2014/11/wordpress-4-0-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Nov 2014 18:55:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3363\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"WordPress 4.0.1 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately. Sites that support automatic background updates will be updated to WordPress 4.0.1 within the next few hours. If you are still on WordPress 3.9.2, 3.8.4, or 3.7.4, you will be [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3395:\"<p>WordPress 4.0.1 is now available. This is a <strong>critical security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>Sites that support automatic background updates will be updated to WordPress 4.0.1 within the next few hours. If you are still on WordPress 3.9.2, 3.8.4, or 3.7.4, you will be updated to 3.9.3, 3.8.5, or 3.7.5 to keep everything secure. (We don’t support older versions, so please update to 4.0.1 for the latest and greatest.)</p>\n<p>WordPress versions 3.9.2 and earlier are affected by a critical cross-site scripting vulnerability, which could enable anonymous users to compromise a site. This was reported by <a href=\"http://klikki.fi/\">Jouko Pynnonen</a>. This issue does not affect version 4.0, but version 4.0.1 does address these eight security issues:</p>\n<ul>\n<li>Three cross-site scripting issues that a contributor or author could use to compromise a site. Discovered by <a href=\"http://joncave.co.uk/\">Jon Cave</a>, <a href=\"http://www.miqrogroove.com/\">Robert Chapin</a>, and <a href=\"https://johnblackbourn.com/\">John Blackbourn</a> of the WordPress security team.</li>\n<li>A cross-site request forgery that could be used to trick a user into changing their password.</li>\n<li>An issue that could lead to a denial of service when passwords are checked. Reported by <a href=\"http://www.behindthefirewalls.com/\">Javier Nieto Arevalo</a> and <a href=\"http://www.devconsole.info/\">Andres Rojas Guerrero</a>.</li>\n<li>Additional protections for server-side request forgery attacks when WordPress makes HTTP requests. Reported by Ben Bidner (vortfu).</li>\n<li>An extremely unlikely hash collision could allow a user&#8217;s account to be compromised, that also required that they haven&#8217;t logged in since 2008 (I wish I were kidding). Reported by <a href=\"http://david.dw-perspective.org.uk\">David Anderson</a>.</li>\n<li>WordPress now invalidates the links in a password reset email if the user remembers their password, logs in, and changes their email address. Reported separately by <a href=\"https://twitter.com/MomenBassel\">Momen Bassel</a>, <a href=\"http://c0dehouse.blogspot.in/\">Tanoy Bose</a>, and <a href=\"https://managewp.com/\">Bojan Slavković of ManageWP</a>.</li>\n</ul>\n<p>Version 4.0.1 also fixes 23 bugs with 4.0, and we&#8217;ve made two hardening changes, including better validation of EXIF data we are extracting from uploaded photos. Reported by <a href=\"http://www.securesolutions.no/\">Chris Andrè Dale</a>.</p>\n<p>We appreciated the <a href=\"https://codex.wordpress.org/FAQ_Security\">responsible disclosure</a> of these issues directly to our security team. For more information, see the <a href=\"https://codex.wordpress.org/Version_4.0.1\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/log/branches/4.0?rev=30475&amp;stop_rev=29710\">list of changes</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.0.1</a> or venture over to <strong>Dashboard → Updates</strong> and simply click “Update Now”.</p>\n<p><em>Already testing WordPress 4.1? The second beta is now available (<a href=\"https://wordpress.org/wordpress-4.1-beta2.zip\">zip</a>) and it contains these security fixes. For more on 4.1, see <a href=\"https://wordpress.org/news/2014/11/wordpress-4-1-beta-1/\">the beta 1 announcement post</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2014/11/wordpress-4-0-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:48:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.1 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2014/11/wordpress-4-1-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://wordpress.org/news/2014/11/wordpress-4-1-beta-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Nov 2014 22:35:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3352\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:346:\"Welcome, everyone, to WordPress 4.1 Beta 1! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.1, try the WordPress Beta Tester plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"John Blackbourn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3409:\"<p>Welcome, everyone, to WordPress 4.1 Beta 1!</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.1, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"//wordpress.org/wordpress-4.1-beta1.zip\">download the beta here</a> (zip).</p>\n<p>WordPress 4.1 is due for release next month, so we need your help with testing. Here are some highlights of what to test:</p>\n<ul>\n<li>Our beautiful new default theme, <a href=\"https://make.wordpress.org/core/2014/09/09/twenty-fifteen/\">Twenty Fifteen</a>. It&#8217;s a clean, mobile-first, blog-focused theme designed through simplicity.</li>\n<li>A new <a href=\"https://make.wordpress.org/core/2014/11/11/focus-v2-demo-video/\">distraction-free writing mode for the editor</a>. It&#8217;s enabled by default for beta, and we&#8217;d love feedback on it.</li>\n<li>The ability to automatically install new language packs right from the General Settings screen (available as long as your site&#8217;s filesystem is writable).</li>\n<li>A new inline formatting toolbar for images embedded into posts.</li>\n</ul>\n<p>There have been a lot of changes for developers to test as well:</p>\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2014/10/20/update-on-query-improvements-in-4-1/\">Improvements to meta, date, comment, and taxonomy queries</a>, including complex (nested, multiple relation) queries; and querying comment types (<a href=\"https://core.trac.wordpress.org/ticket/12668\">#12668</a>).</li>\n<li>A single term shared across multiple taxonomies is now split into two when updated. For more, <a href=\"https://make.wordpress.org/core/2014/11/12/an-update-on-the-taxonomy-roadmap/\">see this post</a>, <a href=\"https://core.trac.wordpress.org/ticket/5809\">#5809</a>, and <a href=\"https://core.trac.wordpress.org/ticket/30335\">#30335</a>.</li>\n<li>A new and better way for <a href=\"https://make.wordpress.org/core/2014/10/29/title-tags-in-4-1/\">themes to handle title tags</a>.</li>\n<li>Several <a href=\"https://make.wordpress.org/core/2014/10/27/toward-a-complete-javascript-api-for-the-customizer/\">improvements to the Customizer API</a>, including contextual panels and sections, and JavaScript templates for controls.</li>\n</ul>\n<p>If you want a more in-depth view of what changes have made it into 4.1, <a href=\"https://make.wordpress.org/core/tag/week-in-core/\">check out the weekly review posts</a> on the main development blog.</p>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a> and <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.1\">everything we’ve fixed</a> so far.</p>\n<p>Happy testing!</p>\n<p><em>Twenty Fifteen theme</em><br />\n<em> The beautiful face which hides</em><br />\n<em> Many improvements</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wordpress.org/news/2014/11/wordpress-4-1-beta-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Watch WordCamp San Francisco Livestream\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2014/10/wcsf-livestream/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/news/2014/10/wcsf-livestream/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Oct 2014 20:18:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3341\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:381:\"WordCamp San Francisco is the official annual WordPress conference, gathering the community every year since 2006. This is the time when Matt Mullenweg addresses the community in his annual State of the Word presentation – a recap of  the year in WordPress and giving us a glimpse into its future. This year the speaker lineup is stellar. There will be talks by [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Nikolay Bachiyski\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1975:\"<p><a title=\"2014 edition\" href=\"http://2014.sf.wordcamp.org\">WordCamp San Francisco</a> is the official annual WordPress conference, gathering the community every year <a title=\"An old website for a WordPress long time ago\" href=\"http://2006.sf.wordcamp.org\">since 2006</a>. This is the time when Matt Mullenweg addresses the community in his annual <a href=\"http://wordpress.tv/?s=state+of+the+word\">State of the Word</a> presentation – a recap of  the year in WordPress and giving us a glimpse into its future.</p>\n<p>This year the speaker lineup is stellar. There will be talks by three of the lead WordPress developers: <a href=\"http://2014.sf.wordcamp.org/speakers/#wcorg-speaker-andrew-nacin\">Andrew Nacin</a>, <a href=\"http://2014.sf.wordcamp.org/speakers/#wcorg-speaker-helen-hou-sandi\">Helen Hou-Sandí</a>, and <a href=\"http://2014.sf.wordcamp.org/speakers/#wcorg-speaker-mark-jaquith\">Mark Jaquith</a>. We’re also looking forward to speakers like <a href=\"http://2014.sf.wordcamp.org/speakers/#wcorg-speaker-jenny-lawson\">Jenny Lawson</a>, also known as The Bloggess, and <a href=\"http://2014.sf.wordcamp.org/speaker/chris-lema/\">Chris Lema</a>. If you’re at all interested in the web, you will appreciate the appearance of <a href=\"http://2014.sf.wordcamp.org/speakers/#wcorg-speaker-jeff-veen\">Jeff Veen</a> – one of the creators of Google Analytics and co-founder of Typekit.</p>\n<p>Even though San Francisco is far far away for most of you, you can still be part of the fun and watch all presentations in real-time via livestream:</p>\n<p><a href=\"http://2014.sf.wordcamp.org/tickets/\">Get a livestream ticket and watch all talks from WordCamp San Francisco live</a></p>\n<p>If you hurry, you can get one of the special livestream tickets, including a WordCamp San Francisco 2104 t-shirt. You can find all the technical details and start times <a href=\"http://2014.sf.wordcamp.org/live-stream/\">at the WordCamp San Francisco website</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2014/10/wcsf-livestream/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"WordPress 4.0 “Benny”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wordpress.org/news/2014/09/benny/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wordpress.org/news/2014/09/benny/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Sep 2014 17:05:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3296\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:370:\"Version 4.0 of WordPress, named “Benny” in honor of jazz clarinetist and bandleader Benny Goodman, is available for download or update in your WordPress dashboard. While 4.0 is just another number for us after 3.9 and before 4.1, we feel we&#8217;ve put a little extra polish into it. This release brings you a smoother writing and management experience [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:23564:\"<p>Version 4.0 of WordPress, named “Benny” in honor of jazz clarinetist and bandleader <a href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, is available <a href=\"https://wordpress.org/download/\">for download</a> or update in your WordPress dashboard. While 4.0 is just another number for us after 3.9 and before 4.1, we feel we&#8217;ve put a little extra polish into it. This release brings you a smoother writing and management experience we think you&#8217;ll enjoy.</p>\n<div id=\"v-bUdzKMro-1\" class=\"video-player\"><embed id=\"v-bUdzKMro-1-video\" src=\"https://v0.wordpress.com/player.swf?v=1.03&amp;guid=bUdzKMro&amp;isDynamicSeeking=true\" type=\"application/x-shockwave-flash\" width=\"692\" height=\"388\" title=\"Introducing WordPress 4.0 &quot;Benny&quot;\" wmode=\"direct\" seamlesstabbing=\"true\" allowfullscreen=\"true\" allowscriptaccess=\"always\" overstretch=\"true\"></embed></div>\n<hr />\n<h2 style=\"text-align: center\">Manage your media with style</h2>\n<p><img class=\"alignnone size-full wp-image-3316\" src=\"https://wordpress.org/news/files/2014/09/media.jpg\" alt=\"Media Library\" width=\"1000\" height=\"586\" />Explore your uploads in a beautiful, endless grid. A new details preview makes viewing and editing any amount of media in sequence a snap.</p>\n<hr />\n<h2 style=\"text-align: center\">Working with embeds has never been easier</h2>\n<div style=\"width: 632px; \" class=\"wp-video\"><!--[if lt IE 9]><script>document.createElement(\'video\');</script><![endif]-->\n<video class=\"wp-video-shortcode\" id=\"video-3296-1\" width=\"632\" height=\"445\" autoplay=\"1\" preload=\"metadata\" controls=\"controls\"><source type=\"video/mp4\" src=\"//s.w.org/images/core/4.0/embed.mp4?_=1\" /><source type=\"video/webm\" src=\"//s.w.org/images/core/4.0/embed.webm?_=1\" /><source type=\"video/ogg\" src=\"//s.w.org/images/core/4.0/embed.ogv?_=1\" /><a href=\"//s.w.org/images/core/4.0/embed.mp4\">//s.w.org/images/core/4.0/embed.mp4</a></video></div>\n<p>Paste in a YouTube URL on a new line, and watch it magically become an embedded video. Now try it with a tweet. Oh yeah — embedding has become a visual experience. The editor shows a true preview of your embedded content, saving you time and giving you confidence.</p>\n<p>We’ve expanded the services supported by default, too — you can embed videos from CollegeHumor, playlists from YouTube, and talks from TED. <a href=\"https://codex.wordpress.org/Embeds\">Check out all of the embeds</a> that WordPress supports.</p>\n<hr />\n<h2 style=\"text-align: center\">Focus on your content</h2>\n<div style=\"width: 632px; \" class=\"wp-video\"><video class=\"wp-video-shortcode\" id=\"video-3296-2\" width=\"632\" height=\"356\" autoplay=\"1\" preload=\"metadata\" controls=\"controls\"><source type=\"video/mp4\" src=\"//s.w.org/images/core/4.0/focus.mp4?_=2\" /><source type=\"video/webm\" src=\"//s.w.org/images/core/4.0/focus.webm?_=2\" /><source type=\"video/ogg\" src=\"//s.w.org/images/core/4.0/focus.ogv?_=2\" /><a href=\"//s.w.org/images/core/4.0/focus.mp4\">//s.w.org/images/core/4.0/focus.mp4</a></video></div>\n<p>Writing and editing is smoother and more immersive with an editor that expands to fit your content as you write, and keeps the formatting tools available at all times.</p>\n<hr />\n<h2 style=\"text-align: center\">Finding the right plugin</h2>\n<p><img class=\"aligncenter size-large wp-image-3309\" src=\"https://wordpress.org/news/files/2014/09/add-plugin1-1024x600.png\" alt=\"Add plugins\" width=\"692\" height=\"405\" /></p>\n<p>There are more than 30,000 free and open source plugins in the WordPress plugin directory. WordPress 4.0 makes it easier to find the right one for your needs, with new metrics, improved search, and a more visual browsing experience.</p>\n<hr />\n<h2 style=\"text-align: center\">The Ensemble</h2>\n<p>This release was led by <a href=\"http://helenhousandi.com\">Helen Hou-Sandí</a>, with the help of these fine individuals. There are 275 contributors with props in this release, a new high. Pull up some Benny Goodman on your music service of choice, as a bandleader or in one of his turns as a classical clarinetist, and check out some of their profiles:</p>\n<p><a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/viper007bond\">Alex Mills (Viper007Bond)</a>, <a href=\"https://profiles.wordpress.org/tellyworth\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/alexanderrohmann\">Alexander Rohmann</a>, <a href=\"https://profiles.wordpress.org/aliso\">Alison Barrett</a>, <a href=\"https://profiles.wordpress.org/collinsinternet\">Allan Collins</a>, <a href=\"https://profiles.wordpress.org/amit\">Amit Gupta</a>, <a href=\"https://profiles.wordpress.org/sabreuse\">Amy Hendrix (sabreuse)</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andrezrv\">Andres Villarreal</a>, <a href=\"https://profiles.wordpress.org/zamfeer\">Andrew Mowe</a>, <a href=\"https://profiles.wordpress.org/sumobi\">Andrew Munro (sumobi)</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andy\">Andy Skelton</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/atimmer\">Anton Timmermans</a>, <a href=\"https://profiles.wordpress.org/arnee\">arnee</a>, <a href=\"https://profiles.wordpress.org/aubreypwd\">Aubrey Portwood</a>, <a href=\"https://profiles.wordpress.org/filosofo\">Austin Matzko</a>, <a href=\"https://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/kau-boy\">Bernhard Kau</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/bramd\">Bram Duvigneau</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/krogsgard\">Brian Krogsgard</a>, <a href=\"https://profiles.wordpress.org/brianlayman\">Brian Layman</a>, <a href=\"https://profiles.wordpress.org/rzen\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/camdensegal\">Camden Segal</a>, <a href=\"https://profiles.wordpress.org/sixhours\">Caroline Moore</a>, <a href=\"https://profiles.wordpress.org/mackensen\">Charles Fulton</a>, <a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrico\">ChriCo</a>, <a href=\"https://profiles.wordpress.org/c3mdigital\">Chris Olbekson</a>, <a href=\"https://profiles.wordpress.org/chrisl27\">chrisl27</a>, <a href=\"https://profiles.wordpress.org/caxelsson\">Christian Axelsson</a>, <a href=\"https://profiles.wordpress.org/cfinke\">Christopher Finke</a>, <a href=\"https://profiles.wordpress.org/boda1982\">Christopher Spires</a>, <a href=\"https://profiles.wordpress.org/clifgriffin\">Clifton Griffin</a>, <a href=\"https://profiles.wordpress.org/jupiterwise\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/corphi\">Corphi</a>, <a href=\"https://profiles.wordpress.org/extendwings\">Daisuke Takahashi</a>, <a href=\"https://profiles.wordpress.org/ghost1227\">Dan Griffiths</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielhuesken\">Daniel Husken</a>, <a href=\"https://profiles.wordpress.org/redsweater\">Daniel Jalkut (Red Sweater)</a>, <a href=\"https://profiles.wordpress.org/dannydehaan\">Danny de Haan</a>, <a href=\"https://profiles.wordpress.org/dkotter\">Darin Kotter</a>, <a href=\"https://profiles.wordpress.org/koop\">Daryl Koopersmith</a>, <a href=\"https://profiles.wordpress.org/dllh\">Daryl L. L. Houston (dllh)</a>, <a href=\"https://profiles.wordpress.org/davidakennedy\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dnaber-de\">David Naber</a>, <a href=\"https://profiles.wordpress.org/davidthemachine\">DavidTheMachine</a>, <a href=\"https://profiles.wordpress.org/debaat\">DeBAAT</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donncha\">Donncha O Caoimh</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dustyn\">Dustyn Doyle</a>, <a href=\"https://profiles.wordpress.org/eddiemoya\">Eddie Moya</a>, <a href=\"https://profiles.wordpress.org/oso96_2000\">Eduardo Reveles</a>, <a href=\"https://profiles.wordpress.org/edwin-at-studiojoyocom\">Edwin Siebel</a>, <a href=\"https://profiles.wordpress.org/ehg\">ehg</a>, <a href=\"https://profiles.wordpress.org/tmeister\">Enrique Chavez</a>, <a href=\"https://profiles.wordpress.org/erayalakese\">erayalakese</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/ebinnion\">Eric Binnion</a>, <a href=\"https://profiles.wordpress.org/ericmann\">Eric Mann</a>, <a href=\"https://profiles.wordpress.org/ejdanderson\">Evan Anderson</a>, <a href=\"https://profiles.wordpress.org/eherman24\">Evan Herman</a>, <a href=\"https://profiles.wordpress.org/fab1en\">Fabien Quatravaux</a>, <a href=\"https://profiles.wordpress.org/fahmiadib\">Fahmi Adib</a>, <a href=\"https://profiles.wordpress.org/feedmeastraycat\">feedmeastraycat</a>, <a href=\"https://profiles.wordpress.org/frank-klein\">Frank Klein</a>, <a href=\"https://profiles.wordpress.org/garhdez\">garhdez</a>, <a href=\"https://profiles.wordpress.org/garyc40\">Gary Cao</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/garza\">garza</a>, <a href=\"https://profiles.wordpress.org/gauravmittal1995\">gauravmittal1995</a>, <a href=\"https://profiles.wordpress.org/gavra\">Gavrisimo</a>, <a href=\"https://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/grahamarmfield\">Graham Armfield</a>, <a href=\"https://profiles.wordpress.org/vancoder\">Grant Mangham</a>, <a href=\"https://profiles.wordpress.org/gcorne\">Gregory Cornelius</a>, <a href=\"https://profiles.wordpress.org/bordoni\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/harrym\">harrym</a>, <a href=\"https://profiles.wordpress.org/hebbet\">hebbet</a>, <a href=\"https://profiles.wordpress.org/hinnerk\">Hinnerk Altenburg</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/iljoja\">iljoja</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/ipstenu\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/issuu\">issuu</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jacklenox\">Jack Lenox</a>, <a href=\"https://profiles.wordpress.org/jackreichert\">Jack Reichert</a>, <a href=\"https://profiles.wordpress.org/jacobdubail\">Jacob Dubail</a>, <a href=\"https://profiles.wordpress.org/janhenkg\">JanHenkG</a>, <a href=\"https://profiles.wordpress.org/avryl\">Janneke Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/jwenerd\">Jared Wenerd</a>, <a href=\"https://profiles.wordpress.org/jaza613\">Jaza613</a>, <a href=\"https://profiles.wordpress.org/jeffstieler\">Jeff Stieler</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jpry\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/slimndap\">Jeroen Schmit</a>, <a href=\"https://profiles.wordpress.org/jerrysarcastic\">Jerry Bates (jerrysarcastic)</a>, <a href=\"https://profiles.wordpress.org/jesin\">Jesin A</a>, <a href=\"https://profiles.wordpress.org/jayjdk\">Jesper Johansen (jayjdk)</a>, <a href=\"https://profiles.wordpress.org/engelen\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/jesper800\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/jessepollak\">Jesse Pollak</a>, <a href=\"https://profiles.wordpress.org/jgadbois\">jgadbois</a>, <a href=\"https://profiles.wordpress.org/jartes\">Joan Artes</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/jkudish\">Joey Kudish</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnzanussi\">John Zanussi</a>, <a href=\"https://profiles.wordpress.org/duck_\">Jon Cave</a>, <a href=\"https://profiles.wordpress.org/jonnyauk\">jonnyauk</a>, <a href=\"https://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/softmodeling\">Jordi Cabot</a>, <a href=\"https://profiles.wordpress.org/jjeaton\">Josh Eaton</a>, <a href=\"https://profiles.wordpress.org/tai\">JOTAKI Taisuke</a>, <a href=\"https://profiles.wordpress.org/juliobox\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/justinsainton\">Justin Sainton</a>, <a href=\"https://profiles.wordpress.org/jtsternberg\">Justin Sternberg</a>, <a href=\"https://profiles.wordpress.org/greenshady\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite\">K.Adam White</a>, <a href=\"https://profiles.wordpress.org/trepmal\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/kapeels\">kapeels</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/kevinlangleyjr\">Kevin Langley</a>, <a href=\"https://profiles.wordpress.org/kworthington\">Kevin Worthington</a>, <a href=\"https://profiles.wordpress.org/kpdesign\">Kim Parsell</a>, <a href=\"https://profiles.wordpress.org/kwight\">Kirk Wight</a>, <a href=\"https://profiles.wordpress.org/kitchin\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/knutsp\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/kurtpayne\">Kurt Payne</a>, <a href=\"https://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/leewillis77\">Lee Willis</a>, <a href=\"https://profiles.wordpress.org/lessbloat\">lessbloat</a>, <a href=\"https://profiles.wordpress.org/layotte\">Lew Ayotte</a>, <a href=\"https://profiles.wordpress.org/lritter\">lritter</a>, <a href=\"https://profiles.wordpress.org/lukecarbis\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lgedeon\">Luke Gedeon</a>, <a href=\"https://profiles.wordpress.org/m_i_n\">m_i_n</a>, <a href=\"https://profiles.wordpress.org/funkatronic\">Manny Fleurmond</a>, <a href=\"https://profiles.wordpress.org/targz-1\">Manuel Schmalstieg</a>, <a href=\"https://profiles.wordpress.org/clorith\">Marius (Clorith)</a>, <a href=\"https://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/mjbanks\">Matt Banks</a>, <a href=\"https://profiles.wordpress.org/sivel\">Matt Martz</a>, <a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mboynes\">Matthew Boynes</a>, <a href=\"https://profiles.wordpress.org/mdbitz\">Matthew Denton</a>, <a href=\"https://profiles.wordpress.org/mattheweppelsheimer\">Matthew Eppelsheimer</a>, <a href=\"https://profiles.wordpress.org/mattheu\">Matthew Haines-Young</a>, <a href=\"https://profiles.wordpress.org/mattyrob\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/meekyhwang\">meekyhwang</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mdawaffe\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/michalzuber\">michalzuber</a>, <a href=\"https://profiles.wordpress.org/midxcat\">midxcat</a>, <a href=\"https://profiles.wordpress.org/mauteri\">Mike Auteri</a>, <a href=\"https://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikejolley\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/mikelittle\">Mike Little</a>, <a href=\"https://profiles.wordpress.org/mikemanger\">Mike Manger</a>, <a href=\"https://profiles.wordpress.org/mnelson4\">Mike Nelson</a>, <a href=\"https://profiles.wordpress.org/dh-shredder\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikeyarce\">Mikey Arce</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinic</a>, <a href=\"https://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/usermrpapa\">Mr Papa</a>, <a href=\"https://profiles.wordpress.org/mrmist\">mrmist</a>, <a href=\"https://profiles.wordpress.org/m_uysl\">Mustafa Uysal</a>, <a href=\"https://profiles.wordpress.org/muvimotv\">MuViMoTV</a>, <a href=\"https://profiles.wordpress.org/nabil_kadimi\">nabil_kadimi</a>, <a href=\"https://profiles.wordpress.org/namibia\">Namibia</a>, <a href=\"https://profiles.wordpress.org/alex-ye\">Nashwan Doaqan</a>, <a href=\"https://profiles.wordpress.org/nd987\">nd987</a>, <a href=\"https://profiles.wordpress.org/neil_pie\">Neil Pie</a>, <a href=\"https://profiles.wordpress.org/niallkennedy\">Niall Kennedy</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"https://profiles.wordpress.org/schoenwaldnils\">Nils Schonwald</a>, <a href=\"https://profiles.wordpress.org/ninos-ego\">Ninos</a>, <a href=\"https://profiles.wordpress.org/nvwd\">Nowell VanHoesen</a>, <a href=\"https://profiles.wordpress.org/compute\">Patrick Hesselberg</a>, <a href=\"https://profiles.wordpress.org/pbearne\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pdclark\">Paul Clark</a>, <a href=\"https://profiles.wordpress.org/paulschreiber\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/paulwilde\">Paul Wilde</a>, <a href=\"https://profiles.wordpress.org/pavelevap\">pavelevap</a>, <a href=\"https://profiles.wordpress.org/westi\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/philiparthurmoore\">Philip Arthur Moore</a>, <a href=\"https://profiles.wordpress.org/philipjohn\">Philip John</a>, <a href=\"https://profiles.wordpress.org/senlin\">Piet Bos</a>, <a href=\"https://profiles.wordpress.org/psoluch\">Piotr Soluch</a>, <a href=\"https://profiles.wordpress.org/mordauk\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/purzlbaum\">purzlbaum</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rclations\">RC Lations</a>, <a href=\"https://profiles.wordpress.org/iamfriendly\">Richard Tape</a>, <a href=\"https://profiles.wordpress.org/rickalee\">Ricky Lee Whittemore</a>, <a href=\"https://profiles.wordpress.org/rob1n\">rob1n</a>, <a href=\"https://profiles.wordpress.org/miqrogroove\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/rdall\">Robert Dall</a>, <a href=\"https://profiles.wordpress.org/harmr\">RobertHarm</a>, <a href=\"https://profiles.wordpress.org/rohan013\">Rohan Rawat</a>, <a href=\"https://profiles.wordpress.org/rhurling\">Rouven Hurling</a>, <a href=\"https://profiles.wordpress.org/ruudjoyo\">Ruud Laan</a>, <a href=\"https://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/sammybeats\">Sam Brodie</a>, <a href=\"https://profiles.wordpress.org/otto42\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sathishn\">Sathish Nagarajan</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/greglone\">ScreenfeedFr</a>, <a href=\"https://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"https://profiles.wordpress.org/seanchayes\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/nessworthy\">Sean Nessworthy</a>, <a href=\"https://profiles.wordpress.org/sergejmueller\">Sergej Muller</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shanebp\">shanebp</a>, <a href=\"https://profiles.wordpress.org/sharonaustin\">Sharon Austin</a>, <a href=\"https://profiles.wordpress.org/shaunandrews\">Shaun Andrews</a>, <a href=\"https://profiles.wordpress.org/simonp303\">Simon Pollard</a>, <a href=\"https://profiles.wordpress.org/simonwheatley\">Simon Wheatley</a>, <a href=\"https://profiles.wordpress.org/slobodanmanic\">Slobodan Manic</a>, <a href=\"https://profiles.wordpress.org/solarissmoke\">solarissmoke</a>, <a href=\"https://profiles.wordpress.org/sphoid\">sphoid</a>, <a href=\"https://profiles.wordpress.org/stephdau\">Stephane Daury</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stompweb\">Steven Jones</a>, <a href=\"https://profiles.wordpress.org/strangerstudios\">strangerstudios</a>, <a href=\"https://profiles.wordpress.org/5um17\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/t4k1s\">t4k1s</a>, <a href=\"https://profiles.wordpress.org/iamtakashi\">Takashi Irie</a>, <a href=\"https://profiles.wordpress.org/taylorde\">Taylor Dewey</a>, <a href=\"https://profiles.wordpress.org/thomasvanderbeek\">Thomas van der Beek</a>, <a href=\"https://profiles.wordpress.org/tillkruess\">Till Kruss</a>, <a href=\"https://profiles.wordpress.org/codenameeli\">Tim \'Eli\' Dalbey</a>, <a href=\"https://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tjnowell\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/willmot\">Tom Willmot</a>, <a href=\"https://profiles.wordpress.org/topher1kenobe\">Topher</a>, <a href=\"https://profiles.wordpress.org/torresga\">torresga</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy Levesque</a>, <a href=\"https://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"https://profiles.wordpress.org/treyhunner\">treyhunner</a>, <a href=\"https://profiles.wordpress.org/umeshsingla\">Umesh Kumar</a>, <a href=\"https://profiles.wordpress.org/vinod-dalvi\">Vinod Dalvi</a>, <a href=\"https://profiles.wordpress.org/vlajos\">vlajos</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">voldemortensen</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/winterdev\">winterDev</a>, <a href=\"https://profiles.wordpress.org/wojtekszkutnik\">Wojtek Szkutnik</a>, <a href=\"https://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/katzwebdesign\">Zack Katz</a>, <a href=\"https://profiles.wordpress.org/tollmanz\">Zack Tollman</a>, and <a href=\"https://profiles.wordpress.org/zoerooney\">Zoe Rooney</a>. Also thanks to <a href=\"http://michaelpick.wordpress.com/\">Michael Pick</a> for producing the release video, and Helen with <a href=\"http://adriansandi.com\">Adrián Sandí</a> for the music.</p>\n<p>If you want to follow along or help out, check out <a href=\"https://make.wordpress.org/\">Make WordPress</a> and our <a href=\"https://make.wordpress.org/core/\">core development blog</a>. Thanks for choosing WordPress. See you soon for version 4.1!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/news/2014/09/benny/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 4.0 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2014/08/wordpress-4-0-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2014/08/wordpress-4-0-release-candidate/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Aug 2014 12:20:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3287\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:321:\"The first release candidate for WordPress 4.0 is now available! In RC 1, we’ve made refinements to what we&#8217;ve been working on for this release. Check out the Beta 1 announcement post for more details on those features. We hope to ship WordPress 4.0 next week, but we need your help to get there. If you [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2134:\"<p>The first release candidate for WordPress 4.0 is now available!</p>\n<p>In RC 1, we’ve made refinements to what we&#8217;ve been working on for this release. Check out the <a href=\"https://wordpress.org/news/2014/07/wordpress-4-0-beta-1/\">Beta 1 announcement post</a> for more details on those features. We hope to ship WordPress 4.0 <em>next week</em>, but we need your help to get there. If you haven’t tested 4.0 yet, there’s no time like the present. (Please, not on a production site, unless you’re adventurous.)</p>\n<p><strong>Think you’ve found a bug? </strong>Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a>. If any known issues come up, you’ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>To test WordPress 4.0 RC1, try the <a href=\"https://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.0-RC1.zip\">download the release candidate here</a> (zip). If you’d like to learn more about what’s new in WordPress 4.0, visit the awesome About screen in your dashboard (<strong><img src=\"https://i0.wp.com/core.svn.wordpress.org/branches/3.6/wp-content/themes/twentyten/images/wordpress.png?w=692\" alt=\"\" width=\"16\" height=\"16\" /> → About</strong> in the toolbar).</p>\n<p><strong>Developers,</strong> please test your plugins and themes against WordPress 4.0 and update your plugin&#8217;s <em>Tested up to</em> version in the readme to 4.0 before next week. If you find compatibility problems, please be sure to post any issues to the support forums so we can figure those out before the final release. You also may want to <a href=\"https://make.wordpress.org/core/2014/08/21/introducing-plugin-icons-in-the-plugin-installer/\">give your plugin an icon</a>, which we launched last week and will appear in the dashboard along with banners.</p>\n<p><em>It is almost time</em><br />\n<em> For the 4.0 release</em><br />\n<em> And its awesomeness</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2014/08/wordpress-4-0-release-candidate/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.0 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2014/08/wordpress-4-0-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://wordpress.org/news/2014/08/wordpress-4-0-beta-4/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Aug 2014 05:06:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3280\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:353:\"The fourth and likely final beta for WordPress 4.0 is now available. We&#8217;ve made more than 250 changes in the past month, including: Further improvements to the editor scrolling experience, especially when it comes to the second column of boxes. Better handling of small screens in the media library modals. A separate bulk selection mode [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2003:\"<p>The fourth and likely final beta for WordPress 4.0 is now available. We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log?rev=29496&amp;stop_rev=29229&amp;limit=300\">more than 250 changes</a> in the past month, including:</p>\n<ul>\n<li>Further improvements to the editor scrolling experience, especially when it comes to the second column of boxes.</li>\n<li>Better handling of small screens in the media library modals.</li>\n<li>A separate bulk selection mode for the media library grid view.</li>\n<li>Improvements to the installation language selector.</li>\n<li>Visual tweaks to plugin details and customizer panels.</li>\n</ul>\n<p><strong>We need your help</strong>. We’re still aiming for a release this month, which means the next week will be critical for identifying and squashing bugs. If you’re just joining us, please see <a href=\"https://wordpress.org/news/2014/07/wordpress-4-0-beta-1/\">the Beta 1 announcement post</a> for what to look out for.</p>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums, where friendly moderators are standing by. <b>Plugin developers</b><strong>,</strong> if you haven’t tested WordPress 4.0 yet, now is the time — and be sure to update the “tested up to” version for your plugins so they’re listed as compatible with 4.0.</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.0, try the <a href=\"https://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.0-beta4.zip\">download the beta here</a> (zip).</p>\n<p><em>We are working hard</em><br />\n<em>To finish up 4.0<br />\n</em><em>Will you help us too?</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wordpress.org/news/2014/08/wordpress-4-0-beta-4/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 3.9.2 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2014/08/wordpress-3-9-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/news/2014/08/wordpress-3-9-2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Aug 2014 19:04:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3269\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:377:\"WordPress 3.9.2 is now available as a security release for all previous versions. We strongly encourage you to update your sites immediately. This release fixes a possible denial of service issue in PHP&#8217;s XML processing, reported by Nir Goldshlager of the Salesforce.com Product Security Team. It  was fixed by Michael Adams and Andrew Nacin of the WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2353:\"<p>WordPress 3.9.2 is now available as a security release for all previous versions. We strongly encourage you to update your sites immediately.</p>\n<p>This release fixes a possible denial of service issue in PHP&#8217;s XML processing, reported by <a href=\"https://twitter.com/nirgoldshlager\">Nir Goldshlager</a> of the Salesforce.com Product Security Team. It  was fixed by Michael Adams and Andrew Nacin of the WordPress security team and David Rothstein of the <a href=\"https://www.drupal.org/SA-CORE-2014-004\">Drupal security team</a>. This is the first time our two projects have coordinated joint security releases.</p>\n<p>WordPress 3.9.2 also contains other security changes:</p>\n<ul>\n<li>Fixes a possible but unlikely code execution when processing widgets (WordPress is not affected by default), discovered by <a href=\"http://www.buayacorp.com/\">Alex Concha</a> of the WordPress security team.</li>\n<li>Prevents information disclosure via XML entity attacks in the external GetID3 library, reported by <a href=\"http://onsec.ru/en/\">Ivan Novikov</a> of ONSec.</li>\n<li>Adds protections against brute attacks against CSRF tokens, reported by <a href=\"http://systemoverlord.com/\">David Tomaschik</a> of the Google Security Team.</li>\n<li>Contains some additional security hardening, like preventing cross-site scripting that could be triggered only by administrators.</li>\n</ul>\n<p>We appreciated responsible disclosure of these issues directly to our security team. For more information, see the <a href=\"https://codex.wordpress.org/Version_3.9.2\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/log/branches/3.9?stop_rev=29383&amp;rev=29411\">list of changes</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 3.9.2</a> or venture over to <strong>Dashboard → Updates</strong> and simply click &#8220;Update Now&#8221;.</p>\n<p>Sites that support automatic background updates will be updated to WordPress 3.9.2 within 12 hours. (If you are still on WordPress 3.8.3 or 3.7.3, you will also be updated to 3.8.4 or 3.7.4. We don&#8217;t support older versions, so please update to 3.9.2 for the latest and greatest.)</p>\n<p>Already testing WordPress 4.0? The third beta is <a href=\"https://wordpress.org/wordpress-4.0-beta3.zip\">now available</a> (zip) and it contains these security fixes.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2014/08/wordpress-3-9-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 10 Jan 2015 18:35:17 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:10:\"x-pingback\";s:37:\"https://wordpress.org/news/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Thu, 18 Dec 2014 18:57:51 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO wp_options VALUES("3545","_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca","1420958117","no");
INSERT INTO wp_options VALUES("3546","_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca","1420914917","no");
INSERT INTO wp_options VALUES("3547","_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9","1420958118","no");
INSERT INTO wp_options VALUES("3548","_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: NFL is a Non-Profit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44285\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"http://ma.tt/2015/01/nfl-is-a-non-profit/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:283:\"<p>Did you know the NFL is a non-profit? Slate says <a href=\"http://www.slate.com/articles/business/moneybox/2014/09/the_nfl_should_lose_its_tax_exempt_status_the_league_is_not_a_nonprofit.html\">the NFL should lose its tax-exempt status: The league is not a “nonprofit.”</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Jan 2015 18:12:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: PGP Tutorial\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44579\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://ma.tt/2015/01/pgp-tutorial/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:373:\"<p>Speaking <a href=\"http://ma.tt/2014/12/donate-to-gnupg/\">of PGP</a> and <a href=\"http://ma.tt/?p=44577\">security</a>, this self-described<a href=\"http://notes.jerzygangi.com/the-best-pgp-tutorial-for-mac-os-x-ever/\">best PGP tutorial for Mac OS X, ever</a> actually lives up to the promise. Check it out, makes encrypting and decrypting things on the fly super easy.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Jan 2015 00:26:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Duplicate and Merge Posts: A New Editorial Plugin for WordPress Publishers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=37018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/duplicate-and-merge-posts-a-new-editorial-plugin-for-wordpress-publishers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4489:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/duplicate-merge.jpg\" rel=\"prettyphoto[37018]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/duplicate-merge.jpg?resize=772%2C330\" alt=\"duplicate-merge\" class=\"aligncenter size-full wp-image-37020\" /></a></p>\n<p>WordPress sites with multiple users often run into challenges when attempting to work on the same content. Larger publications require more robust editorial tools for efficient collaboration between administrators, editors, contributors, and authors, who often need to jump in on the same post.</p>\n<p><a href=\"https://wordpress.org/plugins/duplicate-and-merge-posts/\" target=\"_blank\">Duplicate and Merge Posts</a> is a plugin that offers a new take on WordPress drafts. This editorial tool makes it possible to clone a live post, edit it, and then merge back the updated copy into the original post. It&#8217;s a essentially a far more simplified version of the <a href=\"http://wptavern.com/introducing-wordpress-post-forking-version-control-for-writers\" target=\"_blank\">Post Forking plugin</a> in that it offers fewer capabilities. Duplicate and Merge Posts is intended for the following workflow:</p>\n<p><strong>Original Post</strong> -> <strong>Clone</strong> -> <strong>Edit</strong> -> <strong>Merge back to Original Post</strong></p>\n<p>The plugin was created by WordPress developer <a href=\"https://twitter.com/DavidWells\" target=\"_blank\">David Wells</a> as part of a client project with <a href=\"http://exygy.com/\" target=\"_blank\">Exygy</a>. &#8220;We built it for a &#8216;Fortune 10&#8242; company for them to manage an internal documentation platform they have running on WordPress and figured the rest of the WordPress community would benefit from the plugin as well,&#8221; he said.</p>\n<p>Duplicate and Merge Posts works with both posts and pages. When activated, you&#8217;ll find a new &#8220;Duplicate and Edit&#8221; button at the top of the post on the front end, as well as in the post edit screen.</p>\n<p>The plugin&#8217;s settings screen allows you to set different editorial capabilities based on user role. For example, you might only allow administrators and editors to merge changes back into posts. The buttons shown in the post editor are limited to the user&#8217;s capabilities and allow for the following:</p>\n<ul>\n<li>View side-by-side differences</li>\n<li>Submit update for review</li>\n<li>Merge back into the original post</li>\n<li>Save as a new post</li>\n</ul>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/duplicate-merge-post.jpg\" rel=\"prettyphoto[37018]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/duplicate-merge-post.jpg?resize=1025%2C523\" alt=\"duplicate-merge-post\" class=\"aligncenter size-full wp-image-37024\" /></a></p>\n<p>Users with merge capabilities will receive an email notification when a post has edits ready for review. The plugin allows you to see all of the changes side-by-side for quick comparison.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/duplicate-merge-side-by-side.jpg\" rel=\"prettyphoto[37018]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/duplicate-merge-side-by-side.jpg?resize=1025%2C523\" alt=\"duplicate-merge-side-by-side\" class=\"aligncenter size-full wp-image-37025\" /></a></p>\n<p>The primary use case for the Duplicate and Merge plugin is likely to be multi-author publications. However, it&#8217;s flexible enough to enable more creative uses, such as turning your site into a wiki or allowing visitors to submit fixes for typos. The basic ability to clone posts can also be useful for sites using WordPress as a CMS with many pages that are similar in content.</p>\n<p>After testing Duplicate and Merge, I found that it works as advertised. This tool has the potential to improve your editorial workflow without creating additional confusion for contributors. It has a natural workflow that allows a publication team to get more eyes on the content before pushing edits live.</p>\n<p>You can download <a href=\"https://wordpress.org/plugins/duplicate-and-merge-posts/\" target=\"_blank\">Duplicate and Merge</a> from WordPress.org. It&#8217;s also available for contributions on <a href=\"https://github.com/Exygy/duplicate-and-merge-posts\" target=\"_blank\">GitHub</a>. If you want to see the plugin in action before installing it, check out the video below to tour its features.</p>\n<p><span class=\"embed-youtube\"></span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2015 20:02:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WPTavern: AcademiaThemes One Year Later\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=37011\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://wptavern.com/academiathemes-one-year-later\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2636:\"<p>When Dumitru Brinzan launched <a title=\"http://www.academiathemes.com/\" href=\"http://www.academiathemes.com/\">AcademiaThemes</a> in <a title=\"http://wptavern.com/academiathemes-wordpress-themes-specifically-for-academia\" href=\"http://wptavern.com/academiathemes-wordpress-themes-specifically-for-academia\">early 2014</a>, he did so with the goal of providing high quality themes for the education sector. With one year under his belt, I reached out to Brinzan to find out how the business is doing. The first year was rough, thanks in large part to <a title=\"http://moz.com/google-algorithm-change\" href=\"http://moz.com/google-algorithm-change\">algorithm changes</a> implemented by Google to its search engine in early 2014.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/01/AcademiaThemesUniversityTheme.jpg\" rel=\"prettyphoto[37011]\"><img class=\"aligncenter size-full wp-image-14054\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/01/AcademiaThemesUniversityTheme.jpg?resize=983%2C536\" alt=\"Academia Themes University Theme\" /></a></p>\n<p>The updates negatively impacted a majority of AcademiaThemes affiliates, &#8220;Many of our affiliates simply lost all of their traffic, so we lost basically all sales generated by them, which is an important source of revenue for new shops.&#8221; With affiliates having a hard time getting search engine traffic, Brinzan is finding it difficult to get new traffic to his site, &#8220;Now with almost all of the main affiliates out of the picture, it&#8217;s become incredibly hard to get traffic to our shop.&#8221;</p>\n<p>Despite a significant loss in traffic and affiliate revenue, Brinzan will continue to operate the site. In fact, he&#8217;s opened a new theme shop called <a title=\"http://www.energythemes.com/\" href=\"http://www.energythemes.com/\">EnergyThemes</a> aimed at the fitness market. EnergyThemes is the third theme company he owns that&#8217;s aimed at a specific niche. In addition to AcademiaThemes, he operates <a href=\"http://www.premiumwp.com/go/hermes-themes\" target=\"_blank\" rel=\"nofollow\">HermesThemes</a> which offers themes for hotels.</p>\n<h2>The Achilles&#8217; Heel of Affiliate Programs</h2>\n<p>I&#8217;ve never owned a WordPress theme shop, but I understand how important affiliate programs are. They provide free advertising while helping to generate sales. I never realized updates to Google&#8217;s search engine could drastically reduce affiliate revenue and traffic if sites perform poorly based on those updates. This is an important thing to consider if you&#8217;re thinking about utilizing an affiliate program.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2015 11:50:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: 5 WordPress Initiatives That Didn’t Make it Out of 2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36477\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wptavern.com/5-wordpress-initiatives-that-didnt-make-it-out-of-2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7788:\"<p>Throughout the course of a year, several new ideas, products, and businesses are launched in the WordPress ecosystem. However, not all of them are destined for success. Here are five WordPress initiatives launched in 2014 that didn&#8217;t make the cut.</p>\n<h2>WPKindness</h2>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/02/WPKindnesslogo.jpg\" rel=\"prettyphoto[36477]\"><img class=\"aligncenter size-full wp-image-16049\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/02/WPKindnesslogo.jpg?resize=542%2C140\" alt=\"WP Kindness Logo\" /></a></p>\n<p>Launched <a title=\"http://wptavern.com/new-site-highlights-acts-of-kindness-in-the-wordpress-community\" href=\"http://wptavern.com/new-site-highlights-acts-of-kindness-in-the-wordpress-community\">in early</a> 2014 and created by Ryan Bell,<a title=\"http://wpkindness.com/\" href=\"http://wpkindness.com/\"> WPKindness</a> shared acts of kindness that have taken place throughout the WordPress community. The site used a combination of <a href=\"http://headwaythemes.com/\">Headway</a>, <a href=\"http://www.gravityforms.com/\">Gravity Forms</a>, <a href=\"http://wp-types.com/\">Toolset</a> and <a title=\"http://www.wordpress.org\" href=\"http://www.wordpress.org\">WordPress,</a> allowing visitors to submit reports. At the time, I was concerned with a section within the site&#8217;s terms of service that explained affiliate links might be used in reports where companies are mentioned, “You understand wpkindness.com might use an affiliate link to the company you are submitting about.“ The concern is a moot point as the site is offline.</p>\n<h2>WPCollab</h2>\n<p>Fresh out of WordCamp Norway, Slobodan Manic created a <a title=\"http://make.wpcollab.co/\" href=\"http://make.wpcollab.co/\">WordPress collaboration group</a> with the idea that working together creates more opportunities to learn. The first task for the group was to create a WordPress plugin and submit it to the directory. Their first plugin, <a title=\"https://wordpress.org/plugins/hello-emoji/\" href=\"https://wordpress.org/plugins/hello-emoji/\">Hello Emoji,</a> successfully made it to the directory and was created by <strong>five people</strong> from <strong>four different continents</strong> in a <strong>two week</strong> time period.</p>\n<p>While WPCollab showed promise, <a title=\"http://make.wpcollab.co/2014/06/26/wpcollab-future/\" href=\"http://make.wpcollab.co/2014/06/26/wpcollab-future/\">the lack of focus and the inability to manage several contributors</a> from across the world caused the project to lose momentum.</p>\n<h2>Feuilles</h2>\n<p>When <a title=\"http://wptavern.com/feuilles-app-aims-to-replace-editorially-offers-publishing-to-github-wordpress-and-dropbox\" href=\"http://wptavern.com/feuilles-app-aims-to-replace-editorially-offers-publishing-to-github-wordpress-and-dropbox\">Editorially closed its</a> doors in May of 2014, it took all of its cool writing collaboration tools with it. A new project called <a title=\"https://feuill.es/\" href=\"https://feuill.es/\">Feuilles</a> picked up where Editorially left off with an app that provided some of the features Editorially users loved most.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/05/Feuilles.jpg\" rel=\"prettyphoto[36477]\"><img class=\"aligncenter size-full wp-image-23799\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/05/Feuilles.jpg?resize=962%2C509\" alt=\"Feuilles\" /></a></p>\n<p>Feuilles allowed users to publish to Github, WordPress.com, and Dropbox at the same time. <a href=\"https://twitter.com/alexduloz\" target=\"_blank\">Alex Duloz,</a> one of the project&#8217;s creators, aimed to make Feuilles a language/device agnostic CMS with in-house publishing. Unfortunately, the project never made it that far and the website devoted to the project fails to redirect properly.</p>\n<h2>WP School</h2>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/01/WpSchoolFrontPage.jpg\" rel=\"prettyphoto[36477]\"><img class=\"aligncenter size-full wp-image-14202\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/01/WpSchoolFrontPage.jpg?resize=928%2C452\" alt=\"WpSchoolFrontPage\" /></a></p>\n<p>Created by Pooria Asteraky, <a title=\"http://www.wpschool.org/\" href=\"http://www.wpschool.org/\">WP School</a> launched with the goal of bringing WordPress education to the masses. Classified as a (<strong>MOOC</strong>) or massive open online course, the site was dedicated to offering WordPress education and online courses in a variety of languages for people to use across the world. In order to get off the ground, Asteraky created a <a title=\"https://www.indiegogo.com/projects/wordpress-school-mooc\" href=\"https://www.indiegogo.com/projects/wordpress-school-mooc\">crowdfunding campaign</a> asking for $25K. The campaign ended with only $1,087 pledged. With a severe lack of funding, WP School never made it out of the gate.</p>\n<h2>Netropolitan</h2>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/09/netropolitan.jpg\" rel=\"prettyphoto[36477]\"><img class=\"aligncenter size-full wp-image-30802\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/09/netropolitan.jpg?resize=1025%2C640\" alt=\"netropolitan\" /></a></p>\n<p><a title=\"http://netropolitan.info/\" href=\"http://netropolitan.info/\">Netropolitan</a> also known as the &#8220;Facebook for Rich People&#8221; <a title=\"http://wptavern.com/netropolitan-facebook-for-rich-people-is-powered-by-wordpress-and-buddypress\" href=\"http://wptavern.com/netropolitan-facebook-for-rich-people-is-powered-by-wordpress-and-buddypress\">launched in late 2014</a>. The site used WordPress and BuddyPress to provide a social network for those who had nothing better to do with $9K. After paying a $9K entrance fee, it cost $3K a year to continue membership. Netropolitan was featured on <a href=\"http://www.cnn.com/2014/09/16/tech/social-media/netropolitan-social-media/\" target=\"_blank\">CNN</a> and other major news outlets across the globe.</p>\n<p>When <a title=\"http://www.vice.com/read/this-guy-is-creating-a-facebook-for-rich-people-917\" href=\"http://www.vice.com/read/this-guy-is-creating-a-facebook-for-rich-people-917\">Vice asked the site&#8217;s creator </a>James Touchi-Peters, why he created the site, he responded, &#8220;This whole thing started because when I was traveling in my work, I wanted to get in on a social event where basically I could meet people like myself.&#8221; There must not be a lot of people like him because the service recently closed. Touch-Peters left the site online with the following message:</p>\n<blockquote><p>It is with a sad heart that I report that the Netropolitan Club has been closed. In the end, there was not sufficient interest in our service among the targeted demographic to operate it as a going concern. (That said, I am happy to report that all paid members received full refunds.)</p>\n<p>I personally would like to thank all those involved in this enterprise – employees, contractors, publicists, et.al. – as well as the paying members who took a chance on an unprecedented business model. I also would like to thank both the public and the worldwide media for their relatively intense interest, whether positive or negative. (It’s not often that Jimmy Fallon tells jokes about your business on &#8216;The Tonight Show&#8217;.)</p>\n<p>Thanks again, one and all. I’ll see you at the concert hall</p></blockquote>\n<h2>There&#8217;s Likely More Than 5</h2>\n<p>There are likely several more products, ideas, and businesses outside of what we covered on the Tavern, that launched in 2014, but shut down before 2015 arrived. Keep an eye on the Tavern as there are several things that launched that are doing well and in the next few weeks, we&#8217;ll update you on how they&#8217;re doing.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2015 10:09:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: The Geeky Tech Behind WordSesh 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=37001\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wptavern.com/the-geeky-tech-behind-wordsesh-3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2756:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/11/WordSesh3FeaturedImage.png\" rel=\"prettyphoto[37001]\"><img class=\"aligncenter size-full wp-image-32961\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/11/WordSesh3FeaturedImage.png?resize=650%2C266\" alt=\"WordSesh 3 Featured Image\" /></a></p>\n<p>WordSesh 3 attracted <a title=\"http://wptavern.com/wordsesh-3-attracts-3000-unique-viewers-from-89-countries\" href=\"http://wptavern.com/wordsesh-3-attracts-3000-unique-viewers-from-89-countries\">more than 3,000 unique viewers from 89 countries</a>. This equates to nearly three times the amount of people who attended <a title=\"http://wptavern.com/wordpress-beyond-boundaries-a-recap-of-wordcamp-europe-2014\" href=\"http://wptavern.com/wordpress-beyond-boundaries-a-recap-of-wordcamp-europe-2014\">WordCamp Europe 2014</a>. With so many people interacting with the <a title=\"http://wordsesh.org/\" href=\"http://wordsesh.org/\">WordSesh site</a> and 24 hours of live video sessions, it&#8217;s imperative that a webhost be able to deliver great performance. For the third annual event, <a title=\"http://scottbasgaard.com/\" href=\"http://scottbasgaard.com/\">Scott Basgaard</a> partnered with <a title=\"http://blog.siteground.com/hosting-wordsesh-2014/\" href=\"http://blog.siteground.com/hosting-wordsesh-2014/\">SiteGround</a>.</p>\n<p>In a <a title=\"http://blog.siteground.com/hosting-wordsesh-2014/\" href=\"http://blog.siteground.com/hosting-wordsesh-2014/\">post published on the company blog</a>, SiteGround employee Hristo Pandjarov explains how they were able to hand the traffic load and keep the site online. The post is filled with geeky terminology and provides a glimpse into what it takes to host a mission critical site. The company used Linux Containers, built redundant infrastructure from the start, utilized dynamic caching, and more.</p>\n<blockquote><p>Since we didn’t want to risk any downtime with WordSesh, we opted for a hosting technology that we love for its almost unlimited ability to scale on the fly without downtime – the Linux containers. Using containers gave us the peace of mind that no matter what happens we will be able to add more resources both vertically and horizontally to each part of the infrastructure we built for WordSesh. At any moment, we had people on duty ready to add more resources or face any other potential issues.</p></blockquote>\n<p>Although I don&#8217;t understand many of the technologies involved, the end result is that the WordSesh 3 site stayed online throughout the entire event. I didn&#8217;t encounter any errors or experience problems watching sessions live. If you experienced problems accessing the WordSesh site during the event, let us know in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2015 09:50:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: WordPress 4.2 Will Automatically Enable Pretty Permalinks for New Sites on Installation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36867\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"http://wptavern.com/wordpress-4-2-will-automatically-enable-pretty-permalinks-for-new-sites-on-installation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2506:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/links.jpg\" rel=\"prettyphoto[36867]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/links.jpg?resize=1024%2C508\" alt=\"photo credit: gordon2208 - cc\" class=\"size-full wp-image-36986\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/gordon2208/4987669000/\">gordon2208</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>\n<p><a href=\"http://codex.wordpress.org/Changelog/1.0\" target=\"_blank\">WordPress 1.0</a> introduced search engine friendly permalinks using mod_rewrite. Setting your site to use pretty permalinks is usually one of the first things that administrators do after installation.</p>\n<p>WordPress 4.2 will add a new function that will <a href=\"https://core.trac.wordpress.org/changeset/31089\" target=\"_blank\">automatically enable pretty permalinks</a>, if the server supports it, at the time of installation. This means that in most cases you&#8217;ll never be greeted with ugly permalinks again.</p>\n<p>The new function is the result of a <a href=\"https://core.trac.wordpress.org/ticket/6481\" target=\"_blank\">ticket</a> that was originally opened seven years ago. In the upcoming release, pretty permalinks will be enabled if WordPress can verify that they work. It will cycle through the various permalink formats, and if they all fail to work, WordPress will fall back to ugly permalinks.</p>\n<p>By default, WordPress will set the following permalink structure for a new site, if possible, using mod_rewrite or nginx rewriting: <code>/%year%/%monthnum%/%day%/%postname%/</code></p>\n<p>Under configurations without rewrites enabled, it will set <code>/index.php/%year%/%monthnum%/%day%/%postname%/</code> for <a href=\"http://codex.wordpress.org/Using_Permalinks#PATHINFO:_.22Almost_Pretty.22\" target=\"_blank\">PATHINFO</a> (&#8220;Almost Pretty&#8221;) permalinks.</p>\n<p><a href=\"https://profiles.wordpress.org/ericlewis\" target=\"_blank\">Eric Lewis</a>, a contributor on the ticket, <a href=\"https://wordpress.slack.com/archives/core/p1419636021003661\" target=\"_blank\">commented</a> on the upcoming change, &#8220;Delivering pretty permalinks by default seems in line with a bunch of core philosophies &#8211; great out-of-the-box, design for the majority, simplicity, clean, lean and mean.&#8221;</p>\n<p>If you frequently create new WordPress sites or development sites, the automatically enabled pretty permalinks in 4.2 should save you a step in the setup process.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2015 06:11:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"WPTavern: Plugin Authors: How to Avoid Download Prompts Associated with Screenshots on the WordPress Plugin Directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36949\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://wptavern.com/plugin-authors-how-to-avoid-download-prompts-associated-with-screenshots-on-the-wordpress-plugin-directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2599:\"<p>If you&#8217;ve ever <a title=\"https://wordpress.org/plugins/woocommerce/screenshots/\" href=\"https://wordpress.org/plugins/woocommerce/screenshots/\">clicked on a screenshot</a> in the WordPress plugin directory and received a download prompt, you&#8217;re not the only one. In fact, it&#8217;s a widespread issue that affects a number of plugins. <a title=\"http://wptavern.com/dear-wordpress-plugin-developer-please-add-screenshots\" href=\"http://wptavern.com/dear-wordpress-plugin-developer-please-add-screenshots\">Screenshots are important</a> as they help with troubleshooting, previewing features, and give users a sense of what to expect when it&#8217;s activated. But if you can&#8217;t see important details, they&#8217;re a moot point.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/PluginScreenshotDownloadPrompt.png\" rel=\"prettyphoto[36949]\"><img class=\"size-full wp-image-36950\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/PluginScreenshotDownloadPrompt.png?resize=609%2C406\" alt=\"Plugin Screenshot Download Prompt\" /></a>Plugin Screenshot Download Prompt\n<p>Mika Epstein, who reviews plugins before they&#8217;re added to the directory, <a title=\"https://make.wordpress.org/plugins/2014/03/20/plugin-screenshots-downloading/\" href=\"https://make.wordpress.org/plugins/2014/03/20/plugin-screenshots-downloading/\">wrote about the issue</a> in early 2014. The prompt appears for images that use the incorrect <a title=\"http://en.wikipedia.org/wiki/Internet_media_type\" href=\"http://en.wikipedia.org/wiki/Internet_media_type\">MIME Type</a>. Otto explains how to set the correct MIME Type using TortiseSVN on Windows or where to look if you use a different SVN client.</p>\n<blockquote><p>On Windows, using TortoiseSVN, you can right click the screenshot file, and select the TortoiseSVN-&gt;Properties menu. There you will find the svn:mime-type property, probably incorrectly set to “application/octet-stream”. Change that to the proper mime type of “image/png” or “image/jpg” accordingly. Afterwards, commit the change.</p>\n<p>If you prefer command line SVN:<br />\n<code>svn propset svn:mime-type image/png screenshot-1.png<br />\nsvn commit<br />\n</code><br />\nOr similar. If somebody uses a different SVN client, look for “properties” and then the svn:mime-type property.</p></blockquote>\n<p>Once the changes are made, upload them to the plugin directory. They&#8217;ll take effect once the directory is synchronized. It&#8217;s a simple change that vastly improves the effectiveness and user experience of viewing screenshots.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2015 01:19:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Easy Security Guide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"http://ma.tt/2015/01/easy-security-guide/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:422:\"<p>There&#8217;s a simple, unattributed site called <a href=\"http://www.decentsecurity.com/\">Decent Security which has very nice common-sense but effective advice on security</a>. I believe it&#8217;s from the same person as behind <a href=\"https://twitter.com/swiftonsecurity\">the Infosec Taylor Swift account</a>. It&#8217;s refreshing like <a href=\"https://www.schneier.com/\">reading Bruce Schnier&#8217;s blog</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2015 00:40:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WPTavern: WPWeekly Episode 176 – Farewell Kim\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=36934&preview_id=36934\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wptavern.com/wpweekly-episode-176-farewell-kim\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1643:\"<p>This special episode of WordPress Weekly doesn&#8217;t have any news or plugin picks of the week. Instead, it&#8217;s dedicated to the <a href=\"http://wptavern.com/kim-parsell-affectionately-known-as-wpmom-passes-away\" title=\"http://wptavern.com/kim-parsell-affectionately-known-as-wpmom-passes-away\" title=\"http://wptavern.com/kim-parsell-affectionately-known-as-wpmom-passes-away\" title=\"http://wptavern.com/kim-parsell-affectionately-known-as-wpmom-passes-away\">late Kim Parsell</a>.</p>\n<p>I describe the experience of January 2nd where Brian Layman and I drive to Kim Parsell&#8217;s house to check on her. After telling the story, I share a couple of funny memories I have of Kim, like the time I called her #wpgrandma. Near the end of the show, we discuss the outpouring of support from the WordPress community and <a href=\"http://wpmom.org/about-kim-parsell/\" title=\"http://wpmom.org/about-kim-parsell/\">a special memorial page</a> created by Suzette Franck.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, January 14th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #176:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 08 Jan 2015 22:43:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Access Monitor Plugin Tests WordPress Sites for Accessibility Compliance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36903\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://wptavern.com/access-monitor-plugin-tests-wordpress-sites-for-accessibility-compliance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6151:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/access-monitor.jpg\" rel=\"prettyphoto[36903]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/access-monitor.jpg?resize=772%2C250\" alt=\"access-monitor\" class=\"aligncenter size-full wp-image-36914\" /></a></p>\n<p>Web accessibility guideline are constantly in flux, making it difficult for site administrators to keep pace. Even if you have a decent grasp on the basics, changes to your theme, plugins, and content can introduce new accessibility issues that you didn&#8217;t anticipate. <a href=\"http://www.w3.org/WAI/bcase/pol\" target=\"_blank\">Legal requirements</a> may soon put publishers under the gun for accessibility compliance.</p>\n<p>Plugin developer and WordPress Accessibility team member <a href=\"https://www.joedolson.com/\" target=\"_blank\">Joe Dolson</a> has just released a tool that will help the average WordPress site administrator to identify and tackle accessibility issues with the help of automated testing. <a href=\"https://wordpress.org/plugins/access-monitor/\" title=\"Access Monitor\" target=\"_blank\">Access Monitor</a>, now available on WordPress.org, is a plugin that runs accessibility tests on both the front and back ends of your site, powered by the new <a href=\"http://tenon.io/\" target=\"_blank\">Tenon.io</a> API.</p>\n<p>Tenon is an automated accessibility testing service developed by <a href=\"http://www.karlgroves.com/\" target=\"_blank\">Karl Groves</a>. It&#8217;s designed to make accessibility testing less painful for developers. Groves has taken the &#8220;API first&#8221; route in order to create flexibility for developers interested in building tools for content management systems, browser extensions, IDE plugins, etc.</p>\n<p>Access Monitor is the first plugin to use the Tenon API for testing WordPress sites in the admin. It generates a report that identifies each issue, where it&#8217;s found, and who is affected by it. With that knowledge you can work on improving your site&#8217;s overall accessibility. Here is an example of results for a single page:</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/a11y-single-page-results.png\" rel=\"prettyphoto[36903]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/a11y-single-page-results.png?resize=813%2C864\" alt=\"a11y-single-page-results\" class=\"aligncenter size-full wp-image-36924\" /></a></p>\n<p>Accessibility reports generated by the plugin are configurable and can return results for multiple pages at once.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/a11y-multiple-page-report.png\" rel=\"prettyphoto[36903]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/a11y-multiple-page-report.png?resize=1025%2C769\" alt=\"a11y-multiple-page-report\" class=\"aligncenter size-full wp-image-36927\" /></a></p>\n<p>Access Monitor includes the following features in its automated testing:</p>\n<ul>\n<li>Run a one-time test or schedule a test to be run on a weekly or monthly basis.</li>\n<li>All tests run through the system are saved for later review and comparison so you can track the performance of a page or a test over time.</li>\n<li>Duplicate issues are filtered out from the display. If an accessibility issue appears on multiple pages, it will only be shown the first time it&#8217;s identified.</li>\n<li>Re-run any test from the Accessibility Reports screen at any time, which creates a new test on the same pages and using the same test parameters.</li>\n<li>Test the page you&#8217;re viewing in the admin, using a link in the admin bar labeled &#8216;A11y Check.&#8217;</li>\n</ul>\n<h3>What Does Access Monitor Test?</h3>\n<p>It&#8217;s important to note that a perfect score from Access Monitor doesn&#8217;t necessarily mean that the theme you&#8217;re using meets WordPress accessibility guidelines or that your site is perfectly accessible. Dolson notes that the plugin only tests issues that are machine-testable, which means that it cannot detect keyboard issues, color contrast, etc.</p>\n<p>Access monitor incorporates the current 72 tests outlined by the <a href=\"http://www.tenon.io/documentation/what-tenon-tests.php\" target=\"_blank\">WCAG criterion</a> for accessibility best practices. This includes items such non-text content, focus order, images of text, and the ability to resize text. Tenon plans to add 43 new tests in the first quarter of 2015.</p>\n<p>To get an idea of how the testing works without installing the plugin, you can run your site through the <a href=\"http://tenon.io/\" target=\"_blank\">Tenon.io</a> testing tool. Having the Access Monitor plugin on hand is useful for when you want to test multiple pages, schedule tests, and keep records in order to monitor your site&#8217;s accessibility performance.</p>\n<p>The WordPress Accessibility Team, of which Dolson is a member, is mobilizing in 2015 to carry out a plan of action that would <a href=\"http://wptavern.com/wordpress-accessibility-team-is-mobilizing-to-make-accessibility-required-for-wordpress-org-themes\" target=\"_blank\">make accessibility required for all themes hosted on WordPress.org</a>. The team has a number of hurdles that it will have to overcome in order to get this approved by the Theme Review team, including further education for theme developers.</p>\n<p>Automated accessibility testing for WordPress is an important first step towards making users and developers more aware of accessibility best practices. With high quality automated tests like these, there&#8217;s no excuse for being completely in the dark about your site&#8217;s accessibility issues. Dolson&#8217;s new tool puts the knowledge of accessibility experts into the hands of the average WordPress user, who is capable of implementing many of the text content-related recommendations.</p>\n<p>If you want to see how your site measures up with current web accessibility guidelines, download <a href=\"https://wordpress.org/plugins/access-monitor/\" target=\"_blank\">Access Monitor</a> from WordPress.org. The <a href=\"http://tenon.io/register.php\" target=\"_blank\">Tenon.io API key</a> is free to anyone who signs up.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 08 Jan 2015 22:26:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Show Support for Free Speech with the Je Suis Charlie Plugin for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36865\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://wptavern.com/show-support-for-free-speech-with-the-je-suis-charlie-plugin-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3767:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/je-suis-charlie.png\" rel=\"prettyphoto[36865]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/je-suis-charlie.png?resize=772%2C350\" alt=\"je-suis-charlie\" class=\"aligncenter size-full wp-image-36878\" /></a></p>\n<p>This week the world mourns with Parisians following yesterday&#8217;s terrorist attack at the headquarters of satirical newspaper <a href=\"http://www.charliehebdo.fr/index.html\" target=\"_blank\">Charlie Hebdo</a>. Masked gunmen, claiming to be Yemeni al-Qaida, killed 12 people, including eight journalists and two police officers. The attackers targeted Charlie Hebdo&#8217;s daily editorial meeting, in protest of the publication&#8217;s controversial satirical depictions of religious figures.</p>\n<p>In light of the tragedy, French WordPress developer <a href=\"http://boiteaweb.fr/\" target=\"_blank\">Julio Potier</a> released a new plugin in support of the #jesuischarlie hashtag created to show solidarity with victims of the attack. The <a href=\"https://wordpress.org/plugins/je-suis-charlie/\" target=\"_blank\">Je Suis Charlie plugin</a> adds a black ribbon to the top right or left of your site.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/jesuischarlie.png\" rel=\"prettyphoto[36865]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/jesuischarlie.png?resize=929%2C693\" alt=\"jesuischarlie\" class=\"aligncenter size-full wp-image-36886\" /></a></p>\n<p>The banner links to the <a href=\"http://twitter.com/#jesuischarlie\" target=\"_blank\">#jesuischarlie Twitter hashtag</a>, which supporters are using to advocate for freedom of expression.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p>You can kill journalists, cartoonists. You can\'t kill the freedom of the press. You have only made their message stronger. <a href=\"https://twitter.com/hashtag/JeSuisCharlie?src=hash\">#JeSuisCharlie</a></p>\n<p>&mdash; Emily Koch (@EmilyKoch22) <a href=\"https://twitter.com/EmilyKoch22/status/552812847651377153\">January 7, 2015</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p><a href=\"https://twitter.com/hashtag/Freedomofthepress?src=hash\">#Freedomofthepress</a> cannot be killed. <a href=\"https://twitter.com/hashtag/FreedomOfSpeech?src=hash\">#FreedomOfSpeech</a> cannot be suppressed. We are journalists, we will not be silenced. <a href=\"https://twitter.com/hashtag/JeSuisCharlie?src=hash\">#JeSuisCharlie</a></p>\n<p>&mdash; Marika Kataja-Lian (@katajalian) <a href=\"https://twitter.com/katajalian/status/552825744284712960\">January 7, 2015</a></p></blockquote>\n<p></p>\n<p>You can see a live demo of the plugin on <a href=\"http://boiteaweb.fr/\" target=\"_blank\">Potier&#8217;s website</a>. In just one day, the plugin has already been downloaded more than 700 times.</p>\n<p>Since WordPress is one of the most powerful vehicles for free speech on the web, Potier decided to use his plugin development skills to create a way for WordPress users to show their support. &#8220;I did it to show my support for Charlie Hebdo, for all the families of the casualties, for all people involved in this tragedy,&#8221; he said.</p>\n<p>Potier believes that the banner means more than simply showing support for victims but is also a rallying cry in support of freedom of speech. &#8220;Saying &#8216;I am Charlie&#8217; means that nobody can shut the mouth of the freedom of expression,&#8221; he said.</p>\n<p>&#8220;I am also Charlie; we are all Charlie. Terrorists, you killed 12 people, but you can&#8217;t kill all of us, you can&#8217;t even try. You thought you could kill this freedom by taking down this newspaper? Instead, you raise a country with its beloved friends, all over the world.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 08 Jan 2015 19:55:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"Post Status: Yoast Google Analytics plugin introduces stats dashboards, with lessons learned along the way\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7305\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://poststatus.com/yoasts-google-analytics-plugin/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6046:\"<p>I look at my website stats a lot, but I typically just want a really brief snapshot to give me an idea of what&#8217;s happening <em>right now</em> on my website. I run both Jetpack&#8217;s WordPress.com Stats module and Google Analytics on this site, but I actually view the WordPress.com Stats many times more than Google Analytics, because they are right there in my dashboard.</p>\n<h3>New Analytics dashboards by Yoast</h3>\n<p>With the update to <a href=\"https://yoast.com/wordpress/plugins/#analytics\">Yoast&#8217;s Google Analytics plugin</a>, I can now get a similarly quick glance with either plugin.</p>\n<p><img class=\"aligncenter size-large wp-image-7307\" src=\"https://poststatus.com/wp-content/uploads/2015/01/yoast-analytics-dashboard-752x419.png\" alt=\"yoast-analytics-dashboard\" width=\"752\" height=\"419\" /></p>\n<p><img class=\"aligncenter size-large wp-image-7306\" src=\"https://poststatus.com/wp-content/uploads/2015/01/yoast-analytics-reports-dashboard-752x423.png\" alt=\"yoast-analytics-reports-dashboard\" width=\"752\" height=\"423\" /></p>\n<p>The new dashboards in Yoast&#8217;s plugin are nice, but definitely are what I&#8217;d consider a first iteration. It&#8217;s not a replacement dashboard for WordPress.com&#8217;s stats, yet.</p>\n<p>For one, the dashboard is only pulling in stats once per day, so it&#8217;s not exactly a <em>right now</em> sort of thing. When I look at stats, it&#8217;s often to see how a recently published article is &#8220;trending&#8221; and I usually care most about the current day&#8217;s numbers. Additionally, the basic stats only show Sessions and Bounce Rate. I rely heavily on seeing referrals and clicks out of my site.</p>\n<p>But that&#8217;s what early versions of new features are about. And the Yoast team has definitely learned a lot while rolling out these new dashboards.</p>\n<h3>Lessons learned with new features</h3>\n<p>I have had a notice on my site&#8217;s admin for a few weeks now, telling me that Google Analytics by Yoast can&#8217;t authenticate. I&#8217;ve re-authenticated a dozen times, but the notice has persisted. Thankfully, my stats were being tracked still, but I had no idea where that error was coming from.</p>\n<p>This morning, I finally decided it was time to investigate, and I learned that this problem persists across many <a href=\"https://wordpress.org/support/topic/failed-to-fetch-the-new-data-from-google-analytics-please-reauthenticate-on-the/\">sites where this plugin is installed</a>. I also had a pending update for the plugin in my dashboard, and the update message claimed to fix the issue. For me and others, it seems to have done so; at least so that the notice only appears on the actual analytics pages and not site-wide (which was incredibly annoying).</p>\n<p>So, what went wrong? Well, I talked to Joost de Valk, Founder of Yoast, and he filled me in on the backstory.</p>\n<p>Google Analytics are fetched via a WordPress cron job, and Yoast tells me that the lack of reliability (a common sentiment amongst plugin developers) of WordPress cron jobs can cause the plugin to think it needs re-authentication. Though he tells me there were a few other issues involved as well.</p>\n<p>Now that the feature is a few weeks old, the plugin is only fetching data from Google once per day. That&#8217;s after they received a message from Google though. At first, they were grabbing the data live, and in a matter of hours they were far beyond the APIs limits.</p>\n<p>Joost said to me, <span class=\"pullquote alignright\">&#8220;We learned a lot in that week.&#8221;</span> They had a number of releases in quick succession attempting to squash the issues pinging Google&#8217;s API. This included an update to using the newer <a href=\"https://developers.google.com/accounts/docs/OAuth2\">OAuth 2.0</a> instead of 1.0 &#8212; which they had successfully used until the update.</p>\n<h3>Releasing plugins at scale</h3>\n<p>I have no idea what it&#8217;s like to release code at a scale that Yoast is doing. They have increased their development team from one person (Joost) to five people in a pretty short amount of time; and that team is learning.</p>\n<p>That may not be a great excuse for causing issues with millions; but in my opinion it&#8217;s understandable, and it&#8217;s obvious to me their team is working hard to ship better products (which are basically all free for most people). I think as the team matures and lessons are learned, we&#8217;ll see better and better releases from Yoast &#8212; not that their current slate isn&#8217;t already the best on the market, proven by the fact that it seems everyone uses them.</p>\n<p>Automattic (with Jetpack) may be the only team in the WordPress ecosystem that knows what it&#8217;s like to create a plugin to scale like Yoast&#8217;s. And Automattic just surpassed 300 people. Yoast&#8217;s team, in total, is fifteen people. I&#8217;ve heard a decent amount of grumbling from the WordPress community about Yoast&#8217;s frequent &#8212; and sometimes seemingly flippant &#8212; update procedures. These grumbles may be warranted. At the same time, I think we can all extend a little grace in times like these. Scaling is hard, and many large or growing WordPress companies can attest to. I think Joost de Valk cares about his products and the role he plays in the WordPress ecosystem as much as just about anyone, and I&#8217;m pretty pleased with the direction they are taking their plugins.</p>\n<p>The updates to Google Analytics don&#8217;t seem like a whole lot right now &#8212; with a couple of new charts &#8212; but I think it has potential to be a great way to get a snapshot of site activity in the future.</p>\n<p>One thing is for sure: this plugin may have started as a simple way to embed Google Analytics code, but it&#8217;s evolving to be much more than that. Not everyone will care to keep using it as it evolves &#8212; and will opt for a simpler solution &#8212; but I think most users will welcome the changes and the new features. I certainly like the potential.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 08 Jan 2015 17:04:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: Advanced WordPress Facebook Group Milestones in 2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36846\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://wptavern.com/advanced-wordpress-facebook-group-milestones-in-2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6519:\"<p>For the <a title=\"https://www.facebook.com/groups/advancedwp/\" href=\"https://www.facebook.com/groups/advancedwp/\">Advanced WordPress</a> group on Facebook, 2014 was a great year. The group added key admins Joost de Valk and Danny van Kooten to cover the European time zone. It took two and a half years to reach 7,500 members, but after <a title=\"http://wptavern.com/a-facebook-group-dedicated-to-advanced-wordpress-topics\" href=\"http://wptavern.com/a-facebook-group-dedicated-to-advanced-wordpress-topics\">highlighting the group</a> on the Tavern, membership skyrocketed from 7,500 members to more than 10,000.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/AdvancedWordPressFacebookGroupFeaturedImage.png\" rel=\"prettyphoto[36846]\"><img class=\"size-full wp-image-36848\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/AdvancedWordPressFacebookGroupFeaturedImage.png?resize=854%2C270\" alt=\"Advanced WordPress Facebook Group Header\" /></a>Advanced WordPress Facebook Group 11K Members Strong\n<p>Matt Cromwell, who administers the group, <a title=\"https://wordimpress.com/epic-posts-advanced-wordpress-2014/\" href=\"https://wordimpress.com/epic-posts-advanced-wordpress-2014/\">highlights notable threads</a> throughout the year. My favorite item from the list is when Matt Mullenweg joined the group and participated in an <a title=\"http://wptavern.com/matt-mullenweg-hosts-impromptu-qa-session-on-facebook\" href=\"http://wptavern.com/matt-mullenweg-hosts-impromptu-qa-session-on-facebook\">unscheduled Q&amp;A session</a>. In the thread, Mullenweg answered every question, including my own; Do you ever eat food that doesn&#8217;t look like it belongs in an art gallery? Like a Big Mac or something. His response:</p>\n<blockquote><p>I had McDonald&#8217;s as recently as Sunday, just a few days ago. I just don&#8217;t usually post it to my blog. McDonald&#8217;s I&#8217;m a chicken McNugget guy, though I&#8217;m curious about their new jalapeño burger. Burger King it&#8217;s always a Whopper. Growing up in Texas I have a soft spot for Whataburger and Sonic, I think In-n-Out is overrated but usually tasty, and I&#8217;ve been really enjoying Five Guys when I come across one.</p>\n<p>I will always be happy with fried chicken from Popeyes or KFC, though the former has better biscuits and I grew up just a few blocks away from one. When Automattic had an office in the Mission in SF there was a KFC on the opposite corner and I&#8217;d often sneak over there for lunch or a late snack when I was in the office till odd hours.</p></blockquote>\n<p>The group is an excellent place to have discussions, but <a title=\"http://wptavern.com/a-facebook-group-dedicated-to-advanced-wordpress-topics#comment-57154\" href=\"http://wptavern.com/a-facebook-group-dedicated-to-advanced-wordpress-topics#comment-57154\">the things that bothered</a> me in 2014 still exist. It&#8217;s hard to find posts using Facebook&#8217;s search feature because it sucks. There are a lot of threads where people ask for general tech support either with a theme or plugin. Although the group&#8217;s title says it&#8217;s about Advanced WordPress, it really doesn&#8217;t have a central identity and according to Cromwell, it may never have one.</p>\n<blockquote><p>The name itself seems to cause confusion or lack clarity. Some are attracted to the group expecting seriously “Advanced” material. Others come to the group because they are learning and wanting to become advanced. Others see “Advanced” and think: “Perfect, I’ll go ask the experts how to fix all my problems.” With 11k+ members now, it’s hard to conceive of this group as having any kind of central identity.</p></blockquote>\n<p>With over 11K members, Advanced WordPress has splintered into several smaller groups. Doing a search for WordPress groups on Facebook shows the following results:</p>\n<ul>\n<li><a title=\"https://www.facebook.com/groups/wordpresssec/?ref=br_rs\" href=\"https://www.facebook.com/groups/wordpresssec/?ref=br_rs\">WordPress Security</a> 1,697 Members</li>\n<li><a title=\"https://www.facebook.com/groups/wordpressspeedup/?ref=br_rs\" href=\"https://www.facebook.com/groups/wordpressspeedup/?ref=br_rs\">WordPress Speed Up</a> 576 Members</li>\n<li><a title=\"https://www.facebook.com/groups/wphosting/?ref=br_rs\" href=\"https://www.facebook.com/groups/wphosting/?ref=br_rs\">WordPress Hosting</a> 869 Members</li>\n<li><a title=\"https://www.facebook.com/groups/IntermediateWordPress/?ref=br_rs\" href=\"https://www.facebook.com/groups/IntermediateWordPress/?ref=br_rs\">Intermediate WordPress</a> 4,640 Members</li>\n<li><a title=\"https://www.facebook.com/groups/wp.business.group/?ref=br_rs\" href=\"https://www.facebook.com/groups/wp.business.group/?ref=br_rs\">WordPress Business</a> 202 Members</li>\n<li><a title=\"https://www.facebook.com/groups/wpsecure/?ref=br_rs\" href=\"https://www.facebook.com/groups/wpsecure/?ref=br_rs\">WordPress Secure</a> &#8211; Advanced WordPress Security Group 283 Members</li>\n<li><a title=\"https://www.facebook.com/groups/advanced.woocommerce/?ref=br_rs\" href=\"https://www.facebook.com/groups/advanced.woocommerce/?ref=br_rs\">Advanced WooCommerce</a> &#8211; 581 Members</li>\n</ul>\n<p>Each group on Facebook is like a silo with its own members and conversations. I can&#8217;t help but wonder how awesome it would be if a centralized discussion platform such as a forum, played host to all of these discussions. However, a Facebook group does have a few key benefits, such as focusing the topic of discussion and eliminating distractions from other groups. It&#8217;s also easy to pull people into a conversation by adding their name to a response.</p>\n<p>I still don&#8217;t think Facebook is a great platform for conversations surrounding WordPress. It lacks the ability to style posts, browse archives, and easily browse topics. It&#8217;s also a <a title=\"http://en.wikipedia.org/wiki/Closed_platform\" href=\"http://en.wikipedia.org/wiki/Closed_platform\">walled garden</a> and if Facebook decides to remove the feature or shuts down, a lot of great knowledge will be lost forever. However, with so many people on Facebook and the convenience of quickly participating in a conversation, I can see why a lot of people are happy to use it.</p>\n<p>How many of you would like to see an open discussion platform dedicated to WordPress topics that everyone can participate in? Is there a WordPress sub-community or watering hole that doesn&#8217;t exist that you&#8217;d like to see created?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 08 Jan 2015 00:04:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: WordPress For Android Version 3.5 Embraces Google’s New Material Design Principles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36774\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://wptavern.com/wordpress-for-android-version-3-5-embraces-googles-new-material-design-principles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4010:\"<p>WordPress for Android is starting 2015 with a big update. <a href=\"https://apps.wordpress.org/2015/01/07/wordpress-for-android-version-3-5/\" target=\"_blank\">Version 3.5</a> was released today, introducing major changes to the app&#8217;s overall design. This release follows Google&#8217;s new <a href=\"http://www.google.com/design/spec/material-design/introduction.html\" target=\"_blank\">Material design principles</a>, which was created to unify the experience of apps across platforms and devices. The design spec includes basic tenets for the various aspects of app design, including animation, layouts, patterns, and usability.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/material-design.png\" rel=\"prettyphoto[36774]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/material-design.png?resize=1025%2C369\" alt=\"material-design\" class=\"aligncenter size-full wp-image-36815\" /></a></p>\n<p>Google&#8217;s goal with Material design is to &#8220;create a visual language that synthesizes classic principles of good design with the innovation and possibility of technology and science.&#8221; To that end, Material design incorporates three guiding principles:</p>\n<ul>\n<li>Material is the metaphor</li>\n<li>Bold, graphic, intentional</li>\n<li>Motion provides meaning</li>\n</ul>\n<p>The WordPress for Android app interface now embraces these principles with new Lollipop components and styling. With the exception of a few features, such as ripple animations, these enhancements should also work for pre-Lollipop devices. You can see the changes most clearly when checking out the designs of the individual posts, the app menu, notifications, and post editor screens.</p>\n\n<a href=\"http://wptavern.com/wordpress-for-android-version-3-5-embraces-googles-new-material-design-principles/wp-for-android-2\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/wp-for-android.png?fit=300%2C300\" class=\"attachment-medium\" alt=\"wp-for-android\" /></a>\n<a href=\"http://wptavern.com/wordpress-for-android-version-3-5-embraces-googles-new-material-design-principles/wp-for-android-menu\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/wp-for-android-menu.png?fit=300%2C300\" class=\"attachment-medium\" alt=\"wp-for-android-menu\" /></a>\n<a href=\"http://wptavern.com/wordpress-for-android-version-3-5-embraces-googles-new-material-design-principles/wp-for-android-compose\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/wp-for-android-compose.png?fit=300%2C300\" class=\"attachment-medium\" alt=\"wp-for-android-compose\" /></a>\n\n<p>Another major change in version 3.5 is the addition of auto completion for mentions in comments. If you use the &#8220;@&#8221; symbol while typing, the app can now match blog member usernames, displayed via a popover.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/mentions-autocomplete.png\" rel=\"prettyphoto[36774]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/mentions-autocomplete.png?resize=285%2C500\" alt=\"mentions-autocomplete\" class=\"alignright size-large wp-image-36832\" /></a>Auto completion is also integrated into the reader and notifications. It makes it easy for blog authors to interact more directly with readers in the comments. Participants in blog conversations can stay in the loop via the app&#8217;s notifications. Auto completion for mentions is a major update that should deepen the level of interaction on blogs and help keep users better connected.</p>\n<p>The design changes in this version may come as a surprise to many users, but they make the app feel like a native part of the device. The additions make the app feel cleaner and more intuitive for mobile publishing. <a href=\"https://play.google.com/store/apps/details?id=org.wordpress.android\" target=\"_blank\">WordPress for Android version 3.5</a> is now available in the Google Play store. Update your app today to take advantage of all the new features and fixes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jan 2015 22:57:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"WPTavern: Better Search Replace: A New Plugin for Updating URLs and Text in WordPress Databases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36741\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"http://wptavern.com/better-search-replace-a-new-plugin-for-updating-urls-and-text-in-wordpress-databases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4372:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/find-replace.png\" rel=\"prettyphoto[36741]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/find-replace.png?resize=1024%2C471\" alt=\"photo credit: Bunches and Bits {Karina} - cc\" class=\"size-full wp-image-36777\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/bunchesandbits/4106216129/\">Bunches and Bits {Karina}</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>\n<p>When migrating a WordPress site to a new domain, you&#8217;ll have to update every instance of the site&#8217;s URL in the database. Some developers prefer to use tools like <a href=\"http://wp-cli.org/\" target=\"_blank\">WP-CLI</a> or <a href=\"https://wordpress.org/plugins/wp-migrate-db/\" target=\"_blank\">WP Migrate DB</a> to handle this, while others opt for a general database search and replace plugin with a UI in the WordPress admin.</p>\n<p><a href=\"https://wordpress.org/plugins/better-search-replace/\" target=\"_blank\">Search and Replace</a> is an old plugin, with nearly a million downloads, that can be used to update URLs and text in the database. I used this plugin successfully for a number of years, but it went without any updates for long time. It has since come under new ownership, although the screenshots demonstrate just how long ago the plugin was released.</p>\n<p><a href=\"https://wordpress.org/plugins/better-search-replace/\" target=\"_blank\">Better Search Replace</a> is a new take on database search and replace plugins. It was heavily based on <a href=\"https://interconnectit.com/products/search-and-replace-for-wordpress-databases/\" target=\"_blank\">Interconnect/It&#8217;s open source Search Replace DB script</a> that performs replacement actions without damaging PHP serialized strings or objects. I&#8217;ve used this script a number of times with success, although it&#8217;s not as convenient as a plugin. The Better Search Replace plugin packages it up using native WordPress database functions and adds a friendly UI.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/better-search-replace-screenshot.png\" rel=\"prettyphoto[36741]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/better-search-replace-screenshot.png?resize=1025%2C613\" alt=\"better-search-replace-screenshot\" class=\"aligncenter size-full wp-image-36795\" /></a></p>\n<p>The plugin merges the best features from older plugins and the Interconnect/It script to support the following capabilities:</p>\n<ul>\n<li>Serialization support for all tables</li>\n<li>The ability to select specific tables</li>\n<li>The ability to run a &#8220;dry run&#8221; to see how many fields will be updated</li>\n<li>No server requirements aside from a running installation of WordPress</li>\n</ul>\n<p>Since searching and replacing in the database is a sensitive action to perform, the &#8220;dry run&#8221; feature gives you a good idea of what you can expect before pulling the trigger. Even with the option of performing a dry run, you will undoubtedly want to have a backup of your database created before touching it.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/better-search-replace-dry-run.png\" rel=\"prettyphoto[36741]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/better-search-replace-dry-run.png?resize=1025%2C594\" alt=\"better-search-replace-dry-run\" class=\"aligncenter size-full wp-image-36797\" /></a></p>\n<p>Migrations aren&#8217;t the only reason for this type of plugin. Perhaps you&#8217;ve renamed your company or product line and need to replace all instances throughout your website. This plugin makes it safe and easy to perform the replacements directly within the WordPress admin. I tested it on a development site and found that it is fast and works exactly as advertised.</p>\n<p>Better Search Replace was created by Matt Shaw, author of the <a href=\"http://wptavern.com/free-revisr-plugin-offers-git-management-for-wordpress\" target=\"_blank\">Revisr plugin</a> that allows developers to synchronize WordPress with a remote Git repository. If you&#8217;re a long-time fan of the Interconnect/It script, you&#8217;ll find that this plugin is even easier to use. You can find <a href=\"https://wordpress.org/plugins/better-search-replace/\" target=\"_blank\">Better Search Replace on WordPress.org</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jan 2015 21:19:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: Happy Joe to Host WP Boot Camp January 23: A Free Training Event for Military Veterans\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36751\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"http://wptavern.com/happy-joe-to-host-wp-boot-camp-january-23-a-free-training-event-for-military-veterans\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1827:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/wp-boot-camp.png\" rel=\"prettyphoto[36751]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/wp-boot-camp.png?resize=1025%2C479\" alt=\"wp-boot-camp\" class=\"aligncenter size-full wp-image-36755\" /></a></p>\n<p><a href=\"http://www.happyjoe.org/\" target=\"_blank\">Happy Joe </a>is launching its first planned <a href=\"http://www.happyjoe.org/wp-bootcamp-for-military-veterans/\" target=\"_blank\">WP Boot Camp</a> in San Antonio, TX on January 23, 2015. The non-profit organization <a href=\"http://wptavern.com/happy-joe-uses-wordpress-to-train-and-help-veterans-find-careers-in-web-technology\" target=\"_blank\">helps US military veterans re-enter the workforce</a> through training in WordPress and the web technology industry in general. Happy Joe was started by former service member <a href=\"http://www.jamesdalman.com/\" target=\"_blank\">James Dalman</a>, who will be presenting at the first WP Boot Camp, along with other WordPress professionals.</p>\n<p>The three hour event will give military veterans and their spouses an opportunity to learn, network, and gain access to free resources and online training. Dahlman plans to assist attendees in setting up an online resume website using WordPress as a first step towards entering the web technology industry.</p>\n<p>WP Boot Camp is free of charge to anyone with a valid military ID, thanks to event sponsors iThemes, Automattic, WP Site Care, and WebTegrity. The event will be held at <a href=\"http://www.geekdom.com/san-antonio\" target=\"_blank\">Geekdom San Antonio</a>, the largest collaborative co-working space in Texas. However, it is limited to 30 attendees, so those planning to attend must <a href=\"http://www.happyjoe.org/wp-bootcamp-for-military-veterans/\" target=\"_blank\">RSVP</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jan 2015 19:00:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Matt: WP.com Year in Review\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44587\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"http://ma.tt/2015/01/wp-com-year-in-review/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:192:\"<p>There&#8217;s a <a href=\"https://en.blog.wordpress.com/2015/01/06/2014-in-review/\">great write-up of the human side of WordPress.com&#8217;s 2014 as well as some impressive numbers</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jan 2015 18:53:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Post Status: The ABCs of the web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7300\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/web-abcs/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3244:\"<p>I wanted to change my primary URL, and also setup HTTPS on my new VPS.</p>\n<p>So, I bought an SSL cert that required I add a TXT record to get a verification email. The domain was new so I needed Google MX records added to receive the new email. Ah, but I also changed the DNS provider where I put those records. Thankfully, the TTL for new records was short and I got squared away so I could submit a CSR and get the SSL. I had to make sure to choose a CDN provider to support SSL too, and it happened to be the same place that handles my DNS now. This service also GZIP compresses as much as it can.</p>\n<p>The domain is square now so I SSH&#8217;d into my new VPS to set a few things straight. For one, I needed to edit the MySQL DB with WP-CLI to search and replace the new URL. But I accidentally forgot to exclude the GUIDs so my RSS went haywire.</p>\n<p>My VC is kinda jacked for deployment purposes, though I&#8217;m learning to handle dependencies and repo management with a JSON file via Composer. But I&#8217;ll still need to deploy my Git repo with something like Dploy.io. For now I had to cowboy up and SCP some new stuff to the server, since it doesn&#8217;t have (bad practice) FTP. Then I noticed I screwed something up, so I used Vi to edit it live, like a madman.</p>\n<p>My new CDN provider not only delivers but also caches HTML, CSS, and JS. That&#8217;s on top of what JS-based Grunt does on the theme side, where my front-end JS is concatenated and minified, and my Sass is pre-processed to CSS. Grunt is also managed with a JSON config file, where I can do these things and more: like linting, combing, .pot generation, and auto-prefixing my Sass. I can even generate RTL-specific CSS if I need to. I&#8217;m told that hardly scratches the surface still.</p>\n<p>In order to do these things, I work locally with VVV, so these scripts can run. That lets met setup custom LEMP stacks to my heart&#8217;s content, stored in a www folder. I can even do auto-site generation with one of many custom shell scripts, though you have to watch out if the project structure isn&#8217;t the same as yours. VVV supports WP-CLI too, so that&#8217;s nice.</p>\n<p>Now the live site is HTTPS instead of HTTP, and because of new tools and modern browsers (that support stuff like SPDY and SVG) my website has fewer HTTP requests, and weighs less than a single MB.</p>\n<p>Also, I better not forget to 301 the old URLs to the new URLs with the domain change; that&#8217;s easy with nginx and will help me keep my SEO.</p>\n<p>Of course, these things are happening while building my site with my CMS of choice, which is also the one largely considered the easiest to work with: WP. And I&#8217;m <a title=\"A new look and a new domain\" href=\"https://poststatus.com/new-look-new-domain/\">not even close to done</a>. I have so much to learn, APIs to explore, and mistakes to make.</p>\n<hr />\n<p>The moral of this silly story, is that building and maintaining websites is still pretty complicated. In fact, I think it may be more complicated than ever. I always feel like a kid learning his ABCs, but that shouldn&#8217;t stop us. Don&#8217;t get intimidated. Dig in. Eventually we learn to string a few sentences together, or even a story.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jan 2015 18:16:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Post Status: A new look and a new domain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7287\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://poststatus.com/new-look-new-domain/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12091:\"<p>Last night I launched version 3 of Post Status. The site design was about a year and a half old and in the first two iterations I never put too much thought into it as much as just trying to get something out the door as soon as possible. This time, I tried to build something that could be a foundation for a while.</p>\n<p>I&#8217;m going to try and walk you through much of my thought processes. Hopefully it gives you insight to what I&#8217;ve been up to, as well as perhaps point you to a new resource or two. And if you have advice for me, I&#8217;ll take it.</p>\n<h3>The new design starts with a name</h3>\n<p>I never really expected Post Status to be my business, but now it is. I realized that some early decisions were mistakes &#8212; like not having the .com for the domain. Poststat.us was a fun domain hack and the .com wasn&#8217;t available, but it was also a branding issue. The site&#8217;s name is Post Status, not PostStat.us or poststat.us or whatever else. That&#8217;s always been hard to shake.</p>\n<p>A few days ago <a href=\"https://twitter.com/greg_wallace/status/551229639104794625\">Greg Wallace pointed me</a> to a Flippa auction for the poststatus.com domain. I was both pleased and annoyed. I tried &#8212; in the past year or so &#8212; to contact the owner privately multiple times and never got a response, even with a direct offer of cash. Nevertheless, I <a href=\"https://flippa.com/3484788-13-years-aged-huge-industry-development-potential-exact-match-domain\">bid on the domain</a> and even got the seller to give me a buy it now option so I could guarantee the domain. It was $800, but I think I got plenty of value in the transaction. All of that happened just yesterday.</p>\n<h3>HTTPS everywhere</h3>\n<p>Another important thing to me was making the entire site utilize HTTPS. I&#8217;ll need it for the eCommerce memberships anyway, and it&#8217;s a good practice and even <a href=\"https://thethemefoundry.com/blog/ssl-everywhere/\">has speed benefits</a>. Post Status is now on a custom VPS product that I&#8217;m working on with <a href=\"http://siteground.com\">SiteGround</a>.</p>\n<p>The site is on a LEMP stack, and utilizes a variation of their <a href=\"https://www.getclouder.com/\">GetClouder</a> product. DNS, CDN, and additional caching elements are provided through <a href=\"https://www.cloudflare.com\">Cloudflare</a> Pro, which took me a while to settle on. The SSL certification is from <a href=\"https://www.digicert.com/\">DigiCert</a>, which had great reviews.</p>\n<p>I&#8217;m really excited about using nginx as well as being able to take advantage of SPDY. My site is now more secure, faster, more customizable, and ready for the future. Meanwhile, I was able to knock out two redirects (for the new domain and from HTTP to HTTPS) in one go.</p>\n<h3>New logo</h3>\n<p>The logo featured above is probably not finalized, but it&#8217;s about where I want it to be. I sketched out logo drafts for months and <a href=\"http://sara-cannon.com/\">Sara Cannon</a> helped me put the first version into Illustrator. The one shown in the featured image is a bit thicker than the original, since the thinner one is tough to scale at small sizes.</p>\n<p>I&#8217;ll probably be tweaking this with the help of someone less like a bull in a china shop within Illustrator as I am, to get it cleaned up and <em>swag-ready</em> (oh yeah!). Either way, I&#8217;m happy to finally have a logo for this project, and I think it represents both the brand and the nature of the site pretty well.</p>\n<h3>New theme</h3>\n<p>The part of the site I&#8217;m most excited about is the new theme design. I&#8217;ve had this concept in mind for months, but didn&#8217;t really execute the latter half (aka 90% of it) until the last couple of weeks.</p>\n<p>In general, finding things based on topic and search should be a lot better, and the reading experience is more focused than ever. I went one column on article pages &#8212; something I&#8217;ve wanted to do for a while. And I went to a two-column format for archives, minus the latest article that sits in a featured spot on the home page.</p>\n<p>The development is based off of <a href=\"http://underscores.me\">Underscores</a>, which I&#8217;ve grown to love. I&#8217;m using Sass for the preprocessor, though with a different structure than base Underscores. Though I&#8217;m no longer using <a href=\"http://themehybrid.com/hybrid-core\">Hybrid Core</a> (I still love it), I am using Get The Image from it to wrangle some default featured images on legacy archives.</p>\n<p>One thing you may notice is the icons. Everything is SVG, using <a href=\"https://useiconic.com/\">Iconic</a>. Iconic makes using SVG super simple. I just insert the SVG of choice with an image tag and the Iconic JS (that&#8217;s minified in my primary JS via Grunt) actually changes the image tag to inline SVG. Iconic also has small, medium, and large versions of each icon, which will be pretty cool for some of the larger ones I intend to use for other landing and member page templates. One thing I don&#8217;t like is the FOUI (flash of unstyled icon &#8212; I just made that up) when I load the page. Hopefully that gets cached and doesn&#8217;t happen often, but I sometimes see it working locally.</p>\n<p>The call to action for memberships on the homepage is also something I debated a lot. I&#8217;m excited about how it came together, mostly because that section will also be the member dashboard for folks once they&#8217;re logged in; so the CTAs shouldn&#8217;t be too obnoxious for those that follow them.</p>\n<p>This design is super alpha and I&#8217;m very willing to receive feedback of what you like and hate. I have a lot of known issues too. The bottom half of article pages have a ton of work to do. The footer doesn&#8217;t exist yet. And I have to build out templates for new sections of the website.</p>\n<h3>Typography</h3>\n<p>Part of the new theme is new typography. I have stayed with <a href=\"http://typography.com\">Typography.com</a>&#8216;s delivery service &#8212; mostly because I am just too in love with Gotham Rounded for my titles.</p>\n<p>I do have some performance concerns, as <a href=\"https://www.tollmanz.com/typography-coms-cssom-blocking-font-loader/\">Zack Tollman outlines</a>, but I have reduced the font&#8217;s package size considerably &#8212; from 9 fonts to 6, and they are smaller sets as well.</p>\n<p>I&#8217;m still using Gotham Rounded for the logo, buttons, and for main headers and titles. It&#8217;s just so pretty. But I&#8217;m only using a single weight, since the use is quite controlled.</p>\n<p>I&#8217;m also using a single weight (light italic) of Sentinel, an incredible slab serif, for archive titles, taglines, and pullquotes. Sentinel is replacing four weights of Archer. I thought about not using any serif, but I think Sentinel is worth it.</p>\n<p>The body font is the biggest change. I&#8217;ve gone from Gotham Rounded to Gotham Narrow. It&#8217;s a more traditional sans-serif, and I think it&#8217;s both slightly more serious and slightly more readable. I toyed with the idea of listing (but not hosting) a series of sans-serifs for body, to gain speed improvements by downloading the best available local fonts from the reader; but I discovered I&#8217;m too picky for that. That said, the four weights I&#8217;m using of Gotham Narrow are lighter than Gotham Rounded was.</p>\n<h3>Performance</h3>\n<p>Performance has been a primary concern throughout the redesign. I&#8217;m trying really hard to consider whether I need things.</p>\n<p><span class=\"pullquote alignright\"><br />\nOne takeaway is that performance is a multi-faceted, challenging endeavor that spans design, development, and infrastructure.</span> All in all, Post Status is way faster now.</p>\n<p>Some of that is hardware, with nginx on a VPS and SPDY support with HTTPS. But the theme is faster too. I&#8217;m using no images unless they are in a post. I&#8217;m not using an icon font, but instead using SVG. I&#8217;m using Grunt to concatenate and minify various theme scripts. Fonts are still a burden, but one I decided was worth it.</p>\n<p>And then there are plugins. Oh, plugins.</p>\n<p>Wrangling Jetpack has been tough. I&#8217;m probably screwing up some features on the site, but I&#8217;m basically dequeuing everything Jetpack spits out. However, I&#8217;m confident I&#8217;ll be able to wrangle Jetpack okay, as I&#8217;m really only going to use Related Posts and Sharing as front-facing features; and though neither is shown here today, both are manageable without Jetpack&#8217;s styles and scripts.</p>\n<p>Gravity Forms is another one I still have to wrangle. A simple newsletter signup form (a single email field) is causing four stylesheets and two Javascript files to be loaded on every page. That can&#8217;t happen, so I have some work to do there.</p>\n<p>Generally, finding, dequeuing, and enqueuing styles and scripts from plugins is just annoying. I totally understand why folks tend to just not bother. I would love to see product makers start offering guides on how users can responsibly enqueue such things on their own.</p>\n<p>Especially with something like forms, I don&#8217;t want to remove a script that prevents the form from working properly. But I <em>do</em> want to remove pointless stylesheets that don&#8217;t matter at all to my simple forms. I don&#8217;t mean to pick on Gravity Forms, as I freaking love Gravity Forms. I just want to figure out how to make complex plugins more performant. Every http request matters, you know?</p>\n<p>All in all, every page load is under pretty well under 1MB uncached, and making between 25-50 requests. I&#8217;d like to keep it that way, and really I&#8217;d like to make sure full page loads are under 1 second always, and usually under 500ms. I have a lot of work to do!</p>\n<h3>So much left to do</h3>\n<p>Today is an early Alpha of the new site. I&#8217;ll walk you through some of what&#8217;s left or still in progress:</p>\n<p>Deployments. My deployment method for this site is terrible. I spent a lot of time learning about Composer (will have posts on that) and I may use it, but either way I&#8217;ve got work to do on proper repo management and deployments. This is especially the case since I&#8217;m trying to both manage the site&#8217;s private repo as well as share the theme and functionality plugin as their own repos for others to use, see, and contribute to.</p>\n<p>Memberships and membership functionality still have a long way to go. I&#8217;m using <a href=\"http://www.woothemes.com/woocommerce/\">WooCommerce</a>,  Subscriptions by <a href=\"http://prospress.com/\">Prospress</a> and (most likely) a product that&#8217;s in Alpha/Beta from <a href=\"http://www.skyverge.com/\">SkyVerge</a> for content restriction and other member features. I&#8217;m using the Mailchimp API to create a custom email to send to members with new private content; that&#8217;s been fun to learn.</p>\n<p>I&#8217;ve created two new content types (Notes and Resources) that are going to be members only. Notes are like the old links, but now a members only blog and newsletter. Resources will be mostly members only with some free stuff, and will be evergreen informational content. Then I&#8217;m creating a Profiles content type to create static pages for people and companies (think Crunchbase for WordPress), as well as a cross-relational tool for posts about those folks.</p>\n<p><span class=\"pullquote alignleft\">The goal with the new Post Status is to provide useful and informative free content for everyone, but go above and beyond for members.</span> I&#8217;m working hard to make that content accessible, digestible, high quality, and trim enough for busy WordPress professionals.</p>\n<p>Okay, this is way more than you needed to know. If you read all that, you are my ideal customer.</p>\n<p>I can&#8217;t wait until I can show you guys the rest of the site! I&#8217;m having a blast spending all of my working time on my own project. It&#8217;s a professional euphoria I&#8217;ve never known until now.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jan 2015 16:11:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Post Status: Website micro services provider, Elto, is shutting down for now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7258\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://poststatus.com/elto-shutting-down-temporarily/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4615:\"<p><a href=\"http://elto.com\">Elto</a>, formerly Tweaky, is a micro services provider, for lack of a better term. They started with $25 tweaks, which until they <a href=\"http://www.elto.com/blog/well-be-back/\">shut down services today</a>, worked it&#8217;s way to a $199 minimum.</p>\n<p>WordPress is a high focus vertical for Elto&#8217;s, and I presume it&#8217;s their largest as well. Elto is one of several such providers of micro services like this; others still running are <a href=\"https://codeable.io/\">Codeable</a> and <a href=\"http://studio.envato.com/\">Envato Studio</a> (formerly Microlancer). These are besides the longstanding generic types (with rather poor reputations, in my opinion) such as oDesk and Elance.</p>\n<p>I have always kept track of Elto, as I started referring folks to them from my own contact form for small projects, in order to narrow the leads I was getting. When I got the email today from Ned Dwyer, Elto&#8217;s founder, I went to my dashboard to see how many folks had used my referral and what those services were:<br />\n<img src=\"https://poststatus.com/wp-content/uploads/2014/12/elto-services-752x261.png\" alt=\"elto-services\" width=\"752\" height=\"261\" class=\"aligncenter size-large wp-image-7273\" /></p>\n<p>In the time I was referring folks to Elto, I sent them nearly $2,000 in business and got a 25% referral fee. That&#8217;s not a lot; more interesting is that of these referrals, there was an 8.5 / 10 satisfaction rate. I wouldn&#8217;t say that&#8217;s outstanding, but it&#8217;s not bad either. It&#8217;s probably better or close to the satisfaction of more traditional web services providers.</p>\n<p>I emailed Ned to see if he could offer any more insight into this decision. He responded with the following:</p>\n<blockquote><p>\nIt was something we thought long and hard about before making this change.</p>\n<p>The challenge is that the current model was working well &#8211; customers rate us on average 8.7 out of 10, thousands of new customers every month etc &#8211; but it wasn&#8217;t delivering the kinds of results we wanted. This will become clearer when we launch the new version.</p>\n<p>While we could have kept going with this model while working on the next version in the background, the current model has significant customer support challenges. This puts a burden on our team to maintain the current app and customer base which draws resources away from us working on what&#8217;s important.</p>\n<p>We have the full support of our team and investors in making these changes and we&#8217;re excited about what&#8217;s next.</p></blockquote>\n<p>So it appears that this is a temporary stop for Elto. I&#8217;m sure &#8212; with investors to answer to &#8212; rising support challenges makes change inevitable.</p>\n<p>I&#8217;ve always liked the idea of companies like Elto from a developer standpoint. As long as the company values the developers they are mediating for, it can be a nice way for junior developers or just folks that don&#8217;t want to interact with clients much to be able to get work. It can also be a way to fill in the gaps in someone&#8217;s own freelance work.</p>\n<p>I&#8217;m not sure what the next version of Elto will look like, but it seems they&#8217;re aiming to be more in the product business and less in the service business.</p>\n<p>From what I can gather, they raised at least a seed round in 2012, <a href=\"http://thenextweb.com/insider/2012/07/17/99design-founders-invest-460000-in-tweaky-a-marketplace-for-minor-website-customizations/\">reported at $460,000</a>, and perhaps <a href=\"http://www.startupsmart.com.au/growth/growth-strategy/introducing-elto-tweaky-founder-shares-about-their-major-pivot-brand-change-and-latest-investment-round/2014020311615.html\">another round in 2013</a> from Blackbird Ventures.</p>\n<p>I guess my primary takeaway from a change like this is that even when companies are productizing services, doing work for cheap isn&#8217;t easy. Support struggles, maintaining customer expectations, managing developers &#8212; it&#8217;s all tough. I am curious if Codeable and other what I&#8217;d call &#8220;progressive&#8221; members of this style market can relate to Elto&#8217;s struggles, or if they have somehow managed to get past those.</p>\n<p>For some additional reading on Elto&#8217;s journey, Ned&#8217;s post about <a href=\"http://www.elto.com/blog/lessons-weve-learned-from-2-years-of-running-elto/\">what they learned in their first two years</a> was insightful. He also hints they considered a pause even then; so I guess today shouldn&#8217;t be too much of a surprise.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Post Status: WordPress 4.1, “Dinah”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7245\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://poststatus.com/wordpress-4-1-dinah/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7094:\"<p><img src=\"https://poststatus.com/wp-content/uploads/2014/12/wordpress-4-1-752x300.jpg\" alt=\"wordpress-4-1\" width=\"627\" height=\"250\" class=\"aligncenter size-large wp-image-7247\" /><br />\nWordPress 4.1, &#8220;Dinah&#8221;, <a href=\"https://wordpress.org/news/2014/12/dinah/\">has just been released</a>. WordPress 4.1 is the result of months of work and includes a number of excellent new features.</p>\n<p>WordPress 4.1 was led by <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, who did an outstanding job. Two hundred and eighty three contributors were part of WordPress 4.1, which Matt Mullenweg states is a new high.</p>\n<p>Here are some of the new features.</p>\n<h3>Persistent Distraction-free Writing</h3>\n<p>I must begin with the new persistent Distraction-free Writing feature, as I&#8217;m using it to write this very post. We&#8217;ve had Distraction-free Writing since 2011, with the <a href=\"https://wordpress.org/news/2011/07/gershwin/\">release of WordPress 3.2</a>. However, it&#8217;s always been a single-experience decision. You hit the button to enter distraction free mode, and you utilize it for a single writing session.<span id=\"more-7245\"></span></p>\n<p>Now, the button itself is persistent, and the experience of writing distraction free doesn&#8217;t enter a new screen, but rather fade away the distractions of the default editor.</p>\n<p>https://cloudup.com/cqbFU6CSqm2</p>\n<p>The left admin seamlessly floats away, as do the metaboxes to the right of and below the editor. The editor itself remains, versus using a modified editor like before.</p>\n<p>When you update to WordPress 4.1, you are triggered with a note about Distraction-free Writing, and now that it&#8217;s a decision you only have to make once, I think this feature will finally get the broad use it deserves. It really is much more pleasant to write without everything else around you, to be lost in your thoughts as they make their way to the editor.</p>\n<h3>Twenty Fifteen theme</h3>\n<p>https://cloudup.com/cgjoFpPJvYk</p>\n<p>The Twenty Fifteen theme is the finest work I&#8217;ve seen yet of the default theme team. A blogging, and personal, theme &#8212; Twenty Fifteen is simple, with beautiful typography, and capable of showcasing blog posts of any format with poise.</p>\n<p>Twenty Fifteen comes in six base color schemes: default (light), dark, yellow, ping, purple, and blue. It also supports WordPress&#8217; background and header image features, and allows you to customize colors from your base selection; Twenty Fifteen can be as quirky as you are.</p>\n<p>https://cloudup.com/cFEI4yyaDmU</p>\n<p>Here&#8217;s a link to the <a href=\"http://twentyfifteendemo.wordpress.com/\">default theme demo</a>, as well as it&#8217;s <a href=\"https://wordpress.org/themes/twentyfifteen\">new page on WordPress.org</a>.</p>\n<h3>Dozens of languages, available any time</h3>\n<p>https://cloudup.com/ckbOnTY71Gq</p>\n<p>WordPress has made tremendous progress for non-English speaking users in the past few releases. With WordPress 4.0, you could choose a language on installation, whereas before it required many more steps. Now the team has gone a step further, so that language can be changed at any time, right from WordPress&#8217; general settings page.</p>\n<p>Given that <a href=\"https://poststatus.com/understand-wordpress-internationalization-translation/\">a third of WordPress installs are non-English</a> (and if I recall correctly half of new downloads are non-English now), this change further reduces the barrier of language in publishing software, and is an excellent move for the progression of the platform across the world.</p>\n<h3>Recommended plugins</h3>\n<p>https://cloudup.com/cQi9LX744H8</p>\n<p>I believe recommended plugins is probably the most controversial feature in WordPress 4.1, though it is not without precedent. &#8220;Featured&#8221; themes have been in the WordPress dashboard for a while now. But with a tab for recommended plugins, now users can see plugin recommendations based on plugins already installed and plugins other sites have installed.</p>\n<p>Recommended plugins are replacing the former popular plugins tab, and is mostly a change in the underlying API for showing the plugins themselves. Since it&#8217;s not a manual recommendation, I think this is a good change, and will more accurately help folks find relevant plugins than just listing the most popular plugins in the directory.</p>\n<h3>New template tags and theming tools</h3>\n<p>I&#8217;m really looking forward to using some of the new template tags introduced in WordPress 4.1.</p>\n<p>My favorite is <code>get_the_archive_title()</code>. Themers out there all know about the big blob of conditionals in most theme archive templates to spit out the right string based on which archive template it is. Now, there&#8217;s a function for that, and it&#8217;s fully filterable to boot.</p>\n<p>Descriptions of the new title functions, some new pagination functions, and some particularly nice body class assignment enhancements are well described on <a href=\"https://make.wordpress.org/core/2014/12/04/new-template-tags-in-4-1/\">this Make WordPress post</a> by Konstantin Obenland. There&#8217;s also a post about adding theme support to <a href=\"https://make.wordpress.org/core/2014/10/29/title-tags-in-4-1/\">let WordPress handle title tags</a>, which is a handy thing.</p>\n<h3>Log out from anywhere</h3>\n<p>A relatively small but nice security feature is the new ability to log out of all installs from a single location. WordPress uses cookies to keep you logged into your install for a period of time. Well, if you ever leave yourself logged in on a computer you don&#8217;t trust, you can now log out of all instances easily, from your profile page on an install.</p>\n<p>There is a new button that says &#8220;Log Out of All Other Sessions,&#8221; and also tells you if you are logged in at more than one location.</p>\n<h3>More improvements to queries</h3>\n<p>I love how much progress has been made on the WordPress query tools in the last couple of years. WordPress 4.1 introduces the ability for a nested query syntax, which makes more complex queries possible for <code>WP_Tax_Query</code>, <code>WP_Date_Query</code>, and <code>WP_Meta_Query</code>. I don&#8217;t often call out single individual&#8217;s work on something, but Boone Georges <a href=\"https://core.trac.wordpress.org/ticket/29822\">really</a> <a href=\"https://core.trac.wordpress.org/ticket/29738\">slayed</a> <a href=\"https://core.trac.wordpress.org/ticket/29642\">it</a> with the nested queries work. He wrote about it <a href=\"http://teleogistic.net/2014/12/wordpress-4-1-and-me/\">on his blog in detail</a>.</p>\n<h3>More under the hood</h3>\n<p>WordPress 4.1 includes many other under the hood features you should check out on the <a href=\"http://codex.wordpress.org/Version_4.1\">Codex page about the release</a>.</p>\n<h3>More excellent progress for WordPress</h3>\n<p>WordPress is better than ever, and hundreds (or thousands) of people make it so. Great job everyone. Now, go download WordPress 4.1.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Post Status: Let’s WordSesh together\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7232\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://poststatus.com/lets-wordsesh-together/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1513:\"<p><img class=\"aligncenter size-large wp-image-7233\" src=\"https://poststatus.com/wp-content/uploads/2014/12/wordsesh-3-752x317.png\" alt=\"wordsesh-3\" width=\"627\" height=\"264\" /></p>\n<p>This weekend, <a href=\"http://wordsesh.org/\">WordSesh</a> 3 will begin. WordSesh is 24 straight hours of live streamed presentations and discussions from a variety of intelligent folks in the WordPress world.</p>\n<p>It starts at 0:00 UTC Saturday, which really means 7:00 p.m. Eastern time on Friday for those of us in America. It&#8217;ll run through Saturday evening.</p>\n<p>The <a href=\"http://wordsesh.org/#schedule\">lineup</a> for WordSesh is as good as any WordCamp, and the chat around the past events has been fantastic. Scott Basgaard and his team of volunteers do a great job.</p>\n<p>I&#8217;ll be on a WordPress news roundtable at the tail end of WordSesh. On Friday, I&#8217;m going to have some news that will help explain my radio silence of late, and will probably spice up the conversation I&#8217;m to have with Jeff Chandler (of WP Tavern), Dre Armeda and Brad Williams (of DradCast) and Doc Pop (of Torquemag). I hope you&#8217;ll watch.</p>\n<p>Check out all the information on the <a href=\"http://wordsesh.org/\">WordSesh</a> website, follow <a href=\"https://twitter.com/wordsesh\">@WordSesh</a> on Twitter, and RSVP if you&#8217;d like to attend. There are already over 600 people signed up. It&#8217;s completely free and community supported. I love this event and I&#8217;m glad to see it happen again.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Post Status: Matt Mullenweg’s 2014 State of the Word\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7213\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://poststatus.com/matt-mullenwegs-2014-state-word/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11832:\"<p><img class=\"aligncenter size-large wp-image-7215\" src=\"https://poststatus.com/wp-content/uploads/2014/10/mullenweg-752x564.jpg\" alt=\"mullenweg\" width=\"627\" height=\"470\" /></p>\n<blockquote><p>&#8220;Oh, my name is Matt Mullenweg by the way. Nice to meet you.&#8221;</p></blockquote>\n<p>After the WordPress co-founder welcomed the largest WordCamp San Francisco audience ever, he introduced himself and began this year&#8217;s State of the Word &#8212; the annual talk where he provides insight of the last year of WordPress and inspiration for the future.</p>\n<p><em>edit</em>: The video is now available:</p>\n<div class=\"wp-video\"><!--[if lt IE 9]><script>document.createElement(\'video\');</script><![endif]-->\n<a href=\"http://videos.videopress.com/GmPDhkyi/135_3_dvd.mp4\">http://videos.videopress.com/GmPDhkyi/135_3_dvd.mp4</a></div>\n<p><a href=\"http://wordpress.tv/2014/10/26/matt-mullenweg-the-state-of-the-word-2014/\">Or watch on WordPress.tv</a></p>\n<h3>The last WCSF as we know it</h3>\n<p>WordCamp San Francisco has been here in Mission Bay for 7 years, and it&#8217;s the last year here. Next year, things are going to change. There will be a WordCamp US (Matt notes it&#8217;s a working title) that will be modeled similarly to WordCamp Europe. The name, location and date are yet to be determined.</p>\n<h3>The annual WordPress survey</h3>\n<p>This year there were over 33,000 responses to the annual WordPress survey.</p>\n<p>Only 23% of the survey respondents were from the United States &#8212; a 6% increase of international respondents. And for the first time ever, non-English downloads surpassed English downloads. This change is much due to the new internationalization tools in WordPress core itself.</p>\n<p>A quarter of the respondents now make their living fully off of WordPress &#8212; 7,539 people from the survey pool. Matt estimates those people alone make up for more than a billion dollars of economic impact.</p>\n<p>Of those people surveyed, they have between half a million and a million currently active websites they own or have developed. And 91% of those sites took less than 200 hours to make.</p>\n<h3>5 releases since the last WCSF</h3>\n<p><img class=\"aligncenter size-large wp-image-7218\" src=\"https://poststatus.com/wp-content/uploads/2014/10/contributors-752x560.jpg\" alt=\"contributors\" width=\"627\" height=\"466\" /></p>\n<p>Since last summer and the last WCSF, we&#8217;ve had five major releases of WordPress. Matt spent some time going over some of the features we&#8217;ve gained.</p>\n<p>From WordPress 3.6 to WordPress 4.0, WordPress has evolved an enormous amount in a short amount of time. It&#8217;s better on mobile; has a better user experience; is more performant; is easier to use for both developers and end users; and is the best publishing tool in the world.</p>\n<p>There have been seven release leads in that time:</p>\n<ul>\n<li>Jon Cave</li>\n<li>Andrew Nacin</li>\n<li>Helen Hou-Sandi</li>\n<li>Mark Jaquith</li>\n<li>Dion Hulse</li>\n<li>Mike Schroder</li>\n<li>Aaron Campbell</li>\n</ul>\n<p>Additionally, Matt highlighted another 8 significant contributors and five new committers to the WordPress project.</p>\n<p>In these five releases, there have been 785 contributors to the project. And Matt also highlights John Blackbourn &#8212; the WordPress 4.1 release lead, which will soon enter beta.</p>\n<h3>Two Drupal growth</h3>\n<p>Since last summer, WordPress has grown &#8220;two Drupal marketshares.&#8221;</p>\n<p>There have been 684 theme additions to the repository this year &#8212; a 36% increase year over year. There are now 2,781 themes in the repo.</p>\n<h3>iOS and Android</h3>\n<p>There have been two updates for Android, five for iOS, and we abandoned older platforms to focus on a better user experience. &#8220;Sorry, both of the Windows phone users,&#8221; he joked.</p>\n<p>Matt notes that there are now more mobile phones than humans on earth, and that this will continue to be a huge priority.</p>\n<h3>Developer.WordPress.org</h3>\n<p>Noted in the last WCSF State of the Word, <a href=\"http://developer.wordpress.org\">developer.wordpress.org</a> is now live. A little later that hoped, he noted, but it&#8217;s a huge achievement and improvement for WordPress documentation.</p>\n<h3>Community</h3>\n<p>There are over 100 meetup and WordCamp organizers here at WordCamp San Francisco. Matt asked them all to stand, with a personal thanks to their commitment to a difficult, but rewarding task.</p>\n<h3>Internationalization</h3>\n<p>We have a long way to go with Internationalization, but Matt highlights some of the progress and promise for the future, including the advancement of language packs that plugin and theme developers will be able to take advantage of.</p>\n<p>Soon &#8212; with the release of WordPress 4.1 &#8212; Matt announced that the WordPress plugin and theme directories will be fully localized, making it more accessible and fully translated for non-English speakers.</p>\n<p>&#8220;The discovery process [of themes and plugins] is prohibitive&#8221; unless we make it a priority to offer the same discovery features that are in English to other languages.</p>\n<blockquote><p>&#8220;We have the potential &#8212; thanks to the web &#8212; for WordPress to be a truly global experience.&#8221;</p></blockquote>\n<h3>Better WordPress.org stats</h3>\n<p>Matt is promising a better offering of statistics for WordPress theme and plugin providers &#8212; a task that&#8217;s being worked on right now by the .org team.</p>\n<p>These are numbers people have long wanted and are very difficult to get. This is a very welcome change.</p>\n<h3>Adoption of new releases</h3>\n<p>Matt says only 25% of users are on the latest install, WordPress 4.0. While he notes that it&#8217;s far better than it was in the past, we still have a lot of improvement we can make.</p>\n<p>And he goes into the importance of removing versions from the conversation in software. Users should not know or care the version of their software. They should only know that it works.</p>\n<p>&#8220;Our vision is that we&#8217;re like Chrome. &#8230; And the hosts have helped pioneer this.&#8221; But WordPress itself will eventually move to such a model; this is a thing that is controversial, but I believe it is an essential and inevitable evolution.</p>\n<p>Matt asked how many people had been hacked &#8212; and even in a room full of professionals &#8212; it was a lot of people. This is why updates are important, as updated WordPress installs are much safer.</p>\n<h3>Relationship with PHP</h3>\n<p>Matt spent some time talking about WordPress support for more modern versions of PHP.</p>\n<p>WordPress is notorious for being a poor supporter of modern PHP. But that&#8217;s ready to change.</p>\n<blockquote><p>&#8220;We&#8217;re going to start working with hosts to get everyone on PHP 5.5 or above.&#8221;</p></blockquote>\n<h3>The Twenty Fifteen theme</h3>\n<p>Matt is excited about Twenty Fifteen, this coming year&#8217;s default theme. He notes this is our fifth year with a new default theme, and it&#8217;s the same number of years that Kubrick was the only default theme. A massive success.</p>\n<h3>WordPress and Github</h3>\n<p>Matt Mullenweg says that starting this year, you can submit a pull request to WordPress on Github, &#8220;and that will not go into a black hole.&#8221;</p>\n<p>He asked how many people are using Github, and nearly everyone raised their hand. This removes a barrier to contributing to WordPress, and is a huge improvement.</p>\n<p>He also says that all development of the WordPress mobile apps is now on Github. It&#8217;s also worth noting that much of Automattic&#8217;s internal projects, like Jetpack, are run on Github.</p>\n<h3>Community communication with Slack</h3>\n<p>For the first time in 11 years, WordPress is leaving IRC for primary organization communication. We&#8217;re going to try a tool called <a href=\"http://slack.com\">Slack</a>, built by a company in San Francisco started by the former founder of Flickr. Slack has taken over communication in remote teams, from my experience, and will be excellent.</p>\n<p>Slack will also help us make use of integrations and notifications. Right after the talk, <a href=\"http://chat.wordpress.org\">chat.wordpress.org</a> will lead any WordPress.org user to a method for using Slack for communication.</p>\n<p>This is a huge partnership, and as someone that uses Slack daily, I&#8217;m incredibly excited. I&#8217;m sure there could be pushback for using a paid tool for this, but it&#8217;s certainly and interesting experiment and I&#8217;m excited to see what happens.</p>\n<p>It appears clear to me that contributing to WordPress will now be easier than ever.</p>\n<h3>Five for the future</h3>\n<p>Matt talked about his controversial blog post about the concept of <a href=\"http://ma.tt/2014/09/five-for-the-future/\">Five for the future</a>, something <a title=\"Contribution as culture\" href=\"https://poststatus.com/contribution-culture/\">I also opined about</a>.</p>\n<p>Matt highlighted three companies: Gravity Forms, WPMUDev, and Automattic are all now contributing 5%. Of course he notes others are doing it as well, but wanted to highlight those that have committed to doing it publicly.</p>\n<p>Matt discussed a number of ways people can contribute, and that folks can attend sessions to learn how to contribute both here at WCSF and at most other WordCamp events.</p>\n<blockquote><p>&#8220;A contributor, by the way, is a title that no one can give you except yourself.&#8221;</p></blockquote>\n<p>He called it an altruistic mentality of contribution.</p>\n<h3>The JSON REST API</h3>\n<blockquote><p>&#8220;Who&#8217;s excited about the REST API?&#8221;</p></blockquote>\n<p>Nearly everyone responded with enthusiasm. Matt talks about how WordPress.com has had a similar API for years now, and what they&#8217;ve learned, and how much potential there will be for the core version, and the importance for marrying the .com API and the .org API as they each approach 2.0.</p>\n<p>Matt wants us to re-think &#8220;the WordPress engine&#8221; as a kernel that can a hub for building all sorts of things that are more capable to be fit into a proper architecture for the case at hand versus &#8220;shoehorning&#8221; existing WordPress features to areas that aren&#8217;t really meant for it.</p>\n<blockquote><p>&#8220;Maybe what we need isn&#8217;t a way for theming the WP admin; maybe what we need is a way for 1,000 WP admins to be built.&#8221;</p></blockquote>\n<p>And for those admins to be able to fork each other, learn from one another, and create better and catered publishing experiences catered to specific use cases.</p>\n<p>We can expect the core WordPress JSON API in 2015.</p>\n<h3>The continuing importance of WordPress and mobile.</h3>\n<p>Matt discussed how important mobile is to the future of the web, and therefore WordPress. &#8220;They are winning,&#8221; he says about the phones, and says how phones are more available and evolving every year. &#8220;They&#8217;re getting bigger and bigger,&#8221; and the interfaces and methods for interacting with our phones are evolving as well.</p>\n<p>Matt believes that WordPress can play a central role in the further evolution of mobile applications and the mobile web. As the power of mobile devices gets better, Matt believes that the web will become a bigger part of the mobile experience than it is now &#8212; when the conversation seems to be completely centered around apps.</p>\n<blockquote><p>&#8220;This is one of the ways that we can be truly global.&#8221;</p></blockquote>\n<h3>Wrapping up</h3>\n<p>To democratize publishing, is the mission of WordPress.</p>\n<p>WordPress is a community, Matt states, and accessibility from a language, device, and any other point of view is critical to the mission of WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"Post Status: Postmatic wants to revitalize your WordPress email, starting with comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7197\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://poststatus.com/postmatic-wordpress-email/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4912:\"<p><img class=\"aligncenter size-large wp-image-7200\" src=\"https://poststatus.com/wp-content/uploads/2014/10/postmatic-752x307.gif\" alt=\"postmatic\" width=\"627\" height=\"255\" /></p>\n<p><a href=\"http://gopostmatic.com/\">Postmatic</a> is a new WordPress plugin that I think is quite promising. It&#8217;s aim is to eventually change the way you utilize WordPress email in many ways, but its comment functionality is what intrigued me immediately.</p>\n<p>Postmatic currently allows users to subscribe to comments and posts by email; but what sets it apart is that it enables <em>reply by email</em> functionality as well. That&#8217;s something that has been high on my list of wants for a WordPress plugin for a long time, and I wanted it without switching to a third party system like Disqus.</p>\n<p>All in all &#8212; aside from enabling replies by email &#8212; the current feature set is quite similar to Jetpack&#8217;s Subscriptions module. Postmatic has widgets for post subscriptions and will send subscribers new posts and allow them to get emailed comment notifications as well.</p>\n<p></p>\n<p>I asked Jason Lemieux, a co-founder of Postmatic, if they were considering a way to import from Jetpack or otherwise integrate with it, and they are. They&#8217;re working now to make it so that your old posts using Jetpack&#8217;s subscription module for comment notifications will still work, and your new posts will use Postmatic.</p>\n<p>I had a pretty thorough conversation with Jason and got to see Postmatic in action. For a free plugin especially, the functionality is quite impressive. I tested subscribing to comments, replying by email, and opting into subscriptions, and it is all very smooth. Here&#8217;s a sample reply notification to my email.<span id=\"more-7197\"></span></p>\n<div id=\"attachment_7201\" class=\"wp-caption aligncenter\"><img class=\"wp-image-7201 size-large\" src=\"https://poststatus.com/wp-content/uploads/2014/10/postmatic-email-752x816.gif\" alt=\"postmatic-email\" width=\"627\" height=\"680\" /><p class=\"wp-caption-text\">Sample Postmatic notification email</p></div>\n<p>Postmatic is already in beta with their API as well. With a little legwork, you can utilize Postmatic for a variety of custom use cases. I know I&#8217;d love to play with it to see if I could create email campaigns for custom post types or multiple lists. They also intend to monetize the plugin via a few avenues &#8212; including ensuring mail delivery and functionality add-ons.</p>\n<p>Postmatic &#8212; available for <a href=\"https://wordpress.org/plugins/postmatic/\">download on WordPress.org</a> &#8212; is and will remain completely free. At some point they&#8217;ll exit beta and they will offer paid delivery of outgoing mail for larger sites. They understand the limitations of sending email through your own server and are using Mailgun to ensure delivery. They also have an extensive &#8212; and for now private &#8212; list of features they aim to introduce to Postmatic.</p>\n<p>The product is definitely version 1.0. Advanced list management, and more advanced campaign delivery is still not ready. But I was impressed by how good of a 1.0 Postmatic is, and how much effort Jason and his business parter, Dylan Kuhn, have clearly invested heavily into the product. For instance, subscriber importing is already possible, so you could move to Postmatic for post delivery right away. They <a href=\"http://gopostmatic.com/setup/\">have videos show how to do that and more</a> already available.</p>\n<p>They tell me as well that Postmatic is in very early stages. Right now they are working on more advanced template building and other features to help tame your WordPress emails. I think they definitely have other services like <a href=\"http://jetpack.me\">Jetpack&#8217;s</a> Subscriptions and <a title=\"WYSIJA is now MailPoet\" href=\"https://poststatus.com/wysija-now-mailpoet/\">MailPoet</a> in their sights.</p>\n<p>I think WordPress email is ripe for disruption. Imagine, currently, all the ways users can get emails from a website, with little continuity: WordPress itself, Mailchimp or other newsletter provider, Jetpack / WordPress.com, eCommerce solutions, form solutions. Each of these sends email and each has their own quirks, look and feel, and otherwise.</p>\n<p>I&#8217;d love to see a service like <a href=\"http://gopostmatic.com/\">Postmatic</a> help tame WordPress email as a whole, and offer a more seamless experience for my website visitors that receive email from me.</p>\n<p>In the short term, I doubt any service will be able to do this perfectly. But I think as WordPress sites send more and more mail, continuity in this arena will be very important. I know, for me, as I prepare to enable <a title=\"The future of Post Status\" href=\"https://poststatus.com/radical/\">club memberships on Post Status</a>, it&#8217;s top of my mind to provide a quality email experience to my members.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Post Status: LoopConf: A new WordPress conference that’s only for developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7188\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://poststatus.com/loopconf-new-wordpress-conference-thats-developers/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3300:\"<p>&nbsp;</p>\n<p><img class=\"aligncenter size-large wp-image-7191\" src=\"https://poststatus.com/wp-content/uploads/2014/10/loopconf1-752x295.png\" alt=\"loopconf\" width=\"627\" height=\"245\" /></p>\n<p>Early May 2015 will be the first ever <a href=\"http://loopconf.io/\">LoopConf</a>, a WordPress conference that&#8217;s geared solely toward developers. Ryan Sullivan, the owner of <a href=\"http://wpsitecare.com\">WP Site Care</a>, is hosting the conference that is to be held in Las Vegas.</p>\n<p>LoopConf describes itself like this:</p>\n<blockquote><p>LoopConf is the greatest conference ever created for WordPress developers. LoopConf came about as we heard technically-minded folks talk about wanting to get together and dive deep into advanced engineering and development topics. We&#8217;ve assembled an amazing group of speakers to get this inaugural event started off on the right foot, and we&#8217;re excited to share our excitement and passion for WordPress with all of you in an exciting two-day event. We hope that you join us to celebrate the software we love, enjoy each other&#8217;s company, and learn from one another.</p></blockquote>\n<p>There are already six speakers confirmed:</p>\n<ul>\n<li><a href=\"http://nacin.com\">Andrew Nacin</a>: WordPress lead developer, works at Audrey Capital</li>\n<li><a href=\"http://helenhousandi.com/\">Helen Hou-Sandí</a>: Lead developer of WordPress 4.0, works at 10up</li>\n<li><a href=\"http://ghost.org\">John O&#8217;Nolan</a>: Founder of Ghost and former WordPress contributor</li>\n<li><a href=\"http://www.balkhis.com/about/\">Syed Balkhi</a>: Owner of Awesome Motive, the parent company for WP Beginner, List 25, OptinMonster, and others</li>\n<li><a href=\"http://jennmoney.biz/\">Jenn Schiffer</a>: Open web engineer at Bocoup</li>\n<li><a href=\"http://yoast.com\">Joost de Valk</a>: owner of Yoast and maker of the WordPress SEO plugin, amongst others</li>\n</ul>\n<p>The initial speaker line-up is pretty fantastic. I&#8217;d love to learn more from each one of them.</p>\n<p>LoopConf is not a WordCamp or associated with the WordPress foundation. It&#8217;s an independent WordPress conference, and Ryan says it&#8217;s the first in-person developer only WordPress conference he knows of. Most WordCamps are very catered to a diverse audience.</p>\n<p>This could be a good way for people to have more developer centric conversations. I&#8217;m certainly interested to see how it goes, and would like to make it myself. They are seeking sponsors and speaker submissions now. I don&#8217;t know how much the tickets will be exactly, but Ryan tells me he hopes for LoopConf to have a prestige and quality similar to An Event Apart events, but for WordPress &#8212; so I imagine the tickets won&#8217;t be cheap.</p>\n<p>As the WordPress conference ecosystem continues to blossom, I&#8217;m sure this isn&#8217;t the only one we&#8217;ll see like this. Non-WordCamp, niche events like <a href=\"http://pressnomics.com\">PressNomics</a> helped lead the way for those that are happening now, and I think generally it&#8217;s been good to have a diverse array of options for people to attend and learn from one another.</p>\n<p>You can keep up with <a href=\"http://twitter.com/loopconf\">@LoopConf</a> on Twitter or <a href=\"http://loopconf.io\">via the website</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Post Status: 5 years into business, Pagely is growing faster than ever\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7174\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://poststatus.com/pagely-growth-wordpress-hosting/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9862:\"<p><img class=\"aligncenter size-full wp-image-7177\" src=\"https://poststatus.com/wp-content/uploads/2014/10/pagely.png\" alt=\"pagely\" width=\"640\" height=\"220\" /></p>\n<p><a href=\"http://pagely.com\">Pagely</a> is celebrating their fifth year of business right now. They have just launched their newly designed website (<em>note to early readers</em>: it&#8217;s in process of launching at this moment, so some links may not work until later today) to reflect some of the ways they&#8217;ve changed over the years. They are also growing, rapidly.</p>\n<p>The new website is a complete rebrand. They&#8217;ve tweaked their logo many times over the years, but they&#8217;ve completely changed it now. It&#8217;s much more modern and can be used in a variety of ways.</p>\n<p>The new website is flat, geometric, modern, and as sassy as ever (like with their <a href=\"https://pagely.com/about-us/investors/\">Investors page</a> they are quite proud of). In all, the redesign attempts to showcase happy customers and what makes them different.</p>\n<p><a href=\"https://poststatus.com/pagely-growth-wordpress-hosting/pagely-new-homepage/\" rel=\"attachment wp-att-7181\"><img class=\"aligncenter size-large wp-image-7181\" src=\"https://poststatus.com/wp-content/uploads/2014/10/pagely-new-homepage-752x547.png\" alt=\"pagely-new-homepage\" width=\"627\" height=\"456\" /></a></p>\n<p>They are introducing <a href=\"https://pagely.com/ambassadors/\">brand ambassadors</a> &#8212; a kind of super testimonial &#8212; that includes names you&#8217;ll surely recognize from the WordPress community.</p>\n<p>Additionally, they are giving other managed hosts a bit of a sting with what they call <a href=\"https://pagely.com/turnthepage/\">#turnthepage</a>, a dedicated page to highlight that they don&#8217;t charge for pageviews, something that most managed WordPress hosting companies do.<span id=\"more-7174\"></span></p>\n<p>Pagely has implemented the new branding and design elements across most of their platform, including their Support sub-site.</p>\n<p><img class=\"aligncenter size-large wp-image-7176\" src=\"https://poststatus.com/wp-content/uploads/2014/10/support-pagely-752x491.png\" alt=\"support-pagely\" width=\"627\" height=\"409\" /></p>\n<p>In addition to branding and a web redesign, Pagely is attempting to showcase that they were first to market with managed WordPress hosting, but also that they are best in class. The strategy &#8212; and particularly their recent all-in <a title=\"Pagely has new plans, a new dashboard, and a new Amazon Web Services infrastructure\" href=\"https://poststatus.com/pagely-wordpress-hosting-amazon/\">move to being an AWS-based service</a> &#8212; appear to be working.</p>\n<h3>Record growth</h3>\n<p>I discussed the Pagely redesign and their recent growth with Joshua Strebel, Pagely co-founder and CEO. He told me that they&#8217;ve seen an enormous amount of growth this year.</p>\n<p>Revenue is up 28% in the last month alone and between 40-45% quarter over quarter. This means that Pagely is on pace to more than double in size between this summer and next.</p>\n<p>To some this may seem a surprise, but it&#8217;s part of some slow and steady investments Pagely has made in recent years.</p>\n<p>They certainly did not scale at the pace of other players in the market &#8212; most notably <a href=\"http://wpengine.com\">WP Engine</a>. They also (as noted above with the Investors page) have bootstrapped their company from the beginning.</p>\n<p>Noone knows exactly how big Pagely is today, and that&#8217;s part of what you get with their owners. Though I&#8217;m told they are &#8220;more than 10 people but fewer than 50.&#8221;</p>\n<p><img class=\"aligncenter size-large wp-image-6550\" src=\"https://poststatus.com/wp-content/uploads/2014/05/pagely-team-752x378.jpg\" alt=\"pagely-team\" width=\"627\" height=\"315\" /></p>\n<p>The Strebel&#8217;s (on the left of the picture above) own the company &#8212; only sharing equity with some key employees &#8212; and they are proud of their independence.</p>\n<p>It&#8217;s nearly impossible to be a Pagely customer without feeling the presence of Josh and Sally Strebel&#8217;s own personalities. And while Josh is an opinionated figure in the WordPress community, Pagely customers seem quite happy with that.</p>\n<h3>Managed host customer satisfaction</h3>\n<p>Steven Gliebe started a new project recently called <a href=\"http://hostingreviews.io/\">HostingReviews.io</a>, a website that attempts to collect non-biased reviews from social media about various hosting solutions. Pagely has a 94% happiness rating according to HostingReviews.io &#8212; matched only by <a href=\"http://getflywheel.com\">Flywheel&#8217;s</a> 95% rating.</p>\n<p>I like Steven&#8217;s project because he is not using affiliates at all with this project, an aspect that spoils most hosting review websites. Here&#8217;s a breakdown of some others:</p>\n<p><a href=\"https://poststatus.com/pagely-growth-wordpress-hosting/hosting-reviews-io/\" rel=\"attachment wp-att-7175\"><img class=\"aligncenter size-large wp-image-7175\" src=\"https://poststatus.com/wp-content/uploads/2014/10/hosting-reviews-io-752x757.png\" alt=\"hosting-reviews-io\" width=\"627\" height=\"631\" /></a></p>\n<p>&nbsp;</p>\n<h3>Changes in managed WordPress hosting markets</h3>\n<p>It&#8217;s been an interesting time to analyze the managed WordPress hosting market. For one, the term &#8220;managed WordPress hosting&#8221; is here to stay. Nearly every large player &#8212; including the likes of GoDaddy, Bluehost, Dreamhost, and more &#8212; offer a managed WordPress hosting product.</p>\n<p>The differences between these large company products and the original smaller players &#8212; players like Pagely, WP Engine, Pressable, and later entrants like Flywheel, Siteground, and Pantheon &#8212; are beyond the name of the product. You really have to dig into each service and business model to get a full grasp of how they are unique.</p>\n<p>And this is really hard.</p>\n<p>For one, you can find positive and negative things about every host in the world. But also, these companies are often targeting different audiences. For instance, GoDaddy and the other large hosts pretty clearly want the smaller website audience, but to upsell them with a more WordPress-specific package. And that&#8217;s fine; they can offer some great functionality for that.</p>\n<p>But Pagely, Pantheon, and some others are going after bigger fish; and they are marketing themselves appropriately.</p>\n<h3>Going after WordPress.com VIP</h3>\n<p><a href=\"http://vip.wordpress.com/\">WordPress.com VIP</a> is the king of the big-WordPress mountain. They have the promise of infinite scale and excellent reliability. It&#8217;s Automattic&#8217;s own product and an excellent business model for them.</p>\n<p>They are able to charge big companies big dollars (relative to other WordPress hosting, not compared to some enterprise software these companies are used to) to get the assurance that their website is hosted safely and reliably.</p>\n<p>WordPress.com <a href=\"http://vip.wordpress.com/stats/\">serves billions of pageviews every month</a>. It&#8217;s simply a massive platform and a comfortable place for companies to take their WordPress hosting needs.</p>\n<p>Pagely wants to be an alternative to WordPress.com VIP. They see themselves as a viable and attractive alternative. For one, they&#8217;ll tell you that you can run anything on Pagely; whereas WordPress VIP has a restricted ecosystem that involves approved-only plugins and stringent code reviews for any custom code, that often requires one of their VIP service partners to perform the work.</p>\n<blockquote><p>VIP is a great service. However it is no longer the only service capable of serving clients at scale. We are winning more of those high-caliber clients that need the extra flexibility our stack offers.</p>\n<p>&#8211; Joshua Strebel, Pagely CEO</p></blockquote>\n<p>Pagely and others seeking the high end market are still relatively early on in their efforts; WordPress.com VIP is a behemoth in that market.</p>\n<h3>A changing tide</h3>\n<p>I&#8217;ve noticed &#8212; and I&#8217;m sure some of you have too &#8212; a change in tide of WordPress managed hosting. This year has no doubt been a very tough one for some managed hosts.</p>\n<p>It&#8217;s been painful to see customers that were once happy with their service &#8212; to the point of being huge brand ambassadors themselves &#8212; to quietly leaving and moving on to something else, now with warranted skepticism.</p>\n<p>Personally, I try to stay pretty host-agnostic. It is a very difficult market to say anything about, due to its incredibly competitive nature. However, I think it&#8217;s obvious that Pagely &#8212; accompanied by the likes of <a href=\"http://siteground.com\">SiteGround</a> and <a href=\"http://getpantheon.com\">Pantheon</a> &#8212; is on the rise while some of the other early entrants to WordPress managed hosting are struggling to consistently deliver on their promises.</p>\n<p>However, with new-found popularity and fast growth, Pagely too can be susceptible to some of the same growing pains of their competition. But they say they&#8217;re ready for it.</p>\n<p>They&#8217;ve invested heavily in AWS and put all their technology chips in Amazon&#8217;s basket. And they assure me that they have been hiring some of the best support techs and engineers in the business. Additionally, they tell me that because they aren&#8217;t investing a ton of money into marketing, their customer influx is more natural and less likely to strain more linear growth levels.</p>\n<p>Time will tell if <a href=\"http://pagely.com\">Pagely</a> is ready to scale with players that have more money and resources than they do, but they&#8217;re definitely excited about the recent growth, the new brand and website, their brand ambassadors, and the challenges ahead.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"Post Status: Is WordPress right for eCommerce?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7165\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://poststatus.com/wordpress-right-ecommerce/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11014:\"<p><img class=\"aligncenter size-large wp-image-7170\" src=\"https://poststatus.com/wp-content/uploads/2014/10/wordpress-ecommerce-discussion-752x352.jpg\" alt=\"wordpress-ecommerce-discussion\" width=\"627\" height=\"293\" /></p>\n<p>I&#8217;m going to take a leaf out of <a href=\"http://www.chrislema.com/\">Chris Lema&#8217;s</a> book right now to answer whether WordPress should be used for eCommerce: <strong>It depends</strong>.</p>\n<p>There are camps of thought that think WordPress isn&#8217;t right for eCommerce, and there are people that think it&#8217;s the only way to go. Having worked with and used several different eCommerce platforms (both hosted and self-hosted), I&#8217;ve definitely developed the mindset that there are use cases for each. WordPress can be the right choice in a lot of circumstances, but not all.</p>\n<h3>Hosted vs. self-hosted</h3>\n<p>If you&#8217;re not sure about the major differences between hosted vs self hosted platforms, I recommend reading <em>Patrick Rauland&#8217;s</em> <a href=\"http://speakinginbytes.com/2014/08/hosted-vs-self-hosted-e-commerce/\">overview of the major differences</a>. WordPress eCommerce usually falls under self-hosted eCommerce (I don&#8217;t count WordPress.com since it uses external eCommerce solutions). Forbes also <a href=\"http://www.forbes.com/sites/allbusiness/2014/09/26/which-e-commerce-platform-is-the-best-choice-for-your-online-store/\">recently wrote about this</a>, though I don&#8217;t necessarily agree with their conclusions.</p>\n<p>The <a href=\"http://www.practicalecommerce.com/articles/70101-When-to-Avoid-WordPress-Ecommerce\">typical viewpoint</a> is that WordPress plugins like WooCommerce or Easy Digital Downloads are great for small stores or people that just want to quickly and easily sell a few items, while hosted platforms like Shopify and Bigcommerce are for &#8220;serious&#8221; stores.</p>\n<p>This viewpoint is actually pretty backwards, not to mention the fact that the number of items is a poor way of determining which platform you should use.</p>\n<h3 id=\"give-each-its-due\">Give each its due</h3>\n<p>Is WordPress the best platform on which to build apps? I don&#8217;t always think so, but it <strong>could be</strong>. Is it always a good choice for eCommerce? Nope. However, it&#8217;s the <strong>right one</strong> for lots of stores, and it&#8217;s the <strong>wrong one</strong> for lots of stores.</p>\n<p>There are a few major strengths and weaknesses of both WordPress and hosted solutions. I&#8217;ve worked most with <a href=\"http://www.woothemes.com/woocommerce/\">WooCommerce</a>, <a href=\"http://easydigitaldownloads.com/\">Easy Digital Downloads</a>, and <a href=\"http://www.shopify.com/\">Shopify</a>, but have tried lots of other eCommerce solutions for comparison. Some of the knocks against WordPress aren&#8217;t valid, but we should note that some are.</p>\n<h3>WordPress eCommerce weaknesses</h3>\n<p>Everyone loves to talk about how easy certain WordPress plugins are to use. When you compare WordPress plugins to something like Shopify, this just <strong>isn&#8217;t true</strong>. They may be easy to use for people that are familiar with WordPress, but not for the average user who wants to start selling online with no experience.</p>\n<p>WordPress requires a domain name purchase, hosting setup, installation, plugin installation and setup, theme installation and setup, blah blah blah, you get the drift. With hosted solutions, you don&#8217;t worry about this (though solutions like <a href=\"http://evermo.re/\">Evermore</a> &#8212; which was <a title=\"Evermore, hosted WordPress with power and ease of use\" href=\"https://poststatus.com/evermore-interview/\">covered by Post Status</a> when it launched &#8212; make this interesting). You pay your monthly bill, and you&#8217;re handed a store website &#8211; you just pick the name and get rolling. You can start adding products right away, and then you might get into changing your theme or other setup.<span id=\"more-7165\"></span></p>\n<div id=\"attachment_7167\" class=\"wp-caption alignright\"><img class=\"wp-image-7167 size-medium\" src=\"https://poststatus.com/wp-content/uploads/2014/10/easy-300x258.jpg\" alt=\"easy\" width=\"300\" height=\"258\" /><p class=\"wp-caption-text\"><a href=\"https://c2.staticflickr.com/4/3181/3086827283_e9e762331c.jpg\">Image Credit</a></p></div>\n<p>Some of the site tweaks or setup with hosted solutions aren&#8217;t easy, but the learning curve for a solution like Shopify is far gentler than the learning curve for something like WooCommerce.</p>\n<p>There are also <strong>WP Cron</strong> issues for some sites, as it&#8217;s not a perfect system for scheduling actions, like recurring payments. It can work pretty well, but other platforms can make this far easier to implement and more reliable than Cron.</p>\n<p>WordPress store owners are also <strong>responsible</strong> for their own hosting, software updates, and security. For many site owners, these are huge responsibilities. Hosted solutions roll all of this into their package so that users don&#8217;t have to know how their website is powered. They just have to use it.</p>\n<p>Both WordPress and hosted solutions will scale, but there are considerations with WordPress that users need to be aware of. Database issues (like backups or memory with massive amounts of customers and orders) should be addressed, hosting has to be optimized, and plugins need to scale with the site. With a hosted solution, none of this is your problem as a user.</p>\n<h3>WordPress eCommerce strengths</h3>\n<p>Bearing these weaknesses in mind, it&#8217;s a bit crazy to me that WordPress is sometimes referred to as the &#8220;easy solution&#8221; or the right tool for &#8220;small stores&#8221;. It&#8217;s not. In many cases, it&#8217;s like bringing a tank to the eCommerce playground.</p>\n<p>So what does WordPress do well?</p>\n<p>First, WordPress offers the most all-in-one website solution available. WordPress can offer the eCommerce aspects of the website, in addition to its many other CMS features. The ability to create a single, seamless CMS experience for a multi-purpose website makes it quite compelling and more budget-friendly than more &#8220;eCommerce first&#8221; platforms.</p>\n<p>Second, it&#8217;s optimized for <strong>SEO</strong>. Your content is crucial here, and WordPress is built for content. More importantly, if you&#8217;ve tried to blog on another platform, you know how painful it can be (don&#8217;t start with me Squarespace fans, that thing is difficult to use). WordPress doesn&#8217;t encourage you to avoid blogging to avoid headache: it&#8217;s built for <strong>complete websites</strong>, and is not simply focused on eCommerce.</p>\n<p>WordPress also contains functionality that you can&#8217;t always get with different platforms. There&#8217;s a massive selection of plugins, themes, and all sorts of solutions for WordPress that are readily available. Since it&#8217;s open source, it&#8217;s far easier to find ways to customize it when compared to closed platforms like Bigcommerce.</p>\n<p>Speaking of customizations, your ability to customize WordPress or plugins is <strong>far</strong> easier than with hosted solutions. There&#8217;s lots of functionality that can be achieved with WordPress that&#8217;s not even possible in hosted solutions. For example, developers have no control over the Shopify checkout process, but this can be entirely customized with WordPress.</p>\n<p>You can also usually find a plugin that will provide a &#8220;starting point&#8221; for a customization project. Even if you find a Shopify or Bigcommerce app that gets <em>close</em> to what you need, but not quite, you&#8217;ll need to create a completely custom solution anyway &#8211; there&#8217;s no &#8220;extending&#8221; there.</p>\n<p>Along with customization is the <strong>control over your environment</strong>. You can spin up your eCommerce site on something like Digital Ocean, and you&#8217;ve got control over the entire site, from server to theme.</p>\n<h3>Product type</h3>\n<p>The biggest difference for me between hosted solutions and self-hosted actually isn&#8217;t usability or scalability &#8211; it&#8217;s <strong>product type</strong>. Can almost every eCommerce platform sell tee shirts? Yes. Even EDD can do that, and it&#8217;s made for digital products.</p>\n<p>However, selling complex products becomes infinitely more difficult on hosted platforms, as you&#8217;re restricted to what the API offers for product changes, which isn&#8217;t always a lot. For example, if you&#8217;ve ever tried to add pricing changes for customization options in Shopify, you know that it literally takes some wizardry, black magic, and possibly bubble gum used as tape to do so.</p>\n<p>WordPress plugins make this far easier, because the entire platform is open, not just an API. Most eCommerce plugins have more than enough actions or filters to change products, product pages, checkout forms, or any other part of your site.</p>\n<h3>Recap</h3>\n<p>Hosted eCommerce solutions are typically easy to use, and can provide some customization options via apps or other add-on services. However, it&#8217;s like renting a house versus owning. With a rented house, you can&#8217;t go knocking down walls or completely remodeling &#8211; you&#8217;ve got to work inside of a framework you&#8217;re given. This is exactly how a hosted solution works.</p>\n<p>The benefit to this is that you absolve yourself of a lot of responsibility and worry. The entire experience is managed and supported, and is typically very easy to work with.</p>\n<p>However, WordPress eCommerce is like buying the house. You can do whatever you want &#8211; add-on, rebuild sections of the house, change layouts around, add tunnels to other houses, you name it. However, when the water heater blows up, it&#8217;s your responsibility.</p>\n<p>WordPress also affords the opportunity to sell complex products, such as measurement based products like corks by the pound, that simply can&#8217;t be sold on other platforms. The same ability to customize WordPress so thoroughly lets you customize the eCommerce plugin you&#8217;re using.</p>\n<p>You gain the flexibility that comes with the platform, as well as the benefits like tons of plugins, themes, a great content structure, and a consistently maintained and updated core solution. However, the Frankenstein site that you build is your baby, and yours alone &#8211; you need to host it, maintain it, and care for it.</p>\n<p>WordPress lets you create advanced functionality via plugins and customizations, but isn&#8217;t right for users looking for an easy, basic shop setup. If you want a move-in ready house or a beautiful rental, you should look at hosted solutions. If you&#8217;re willing to make your dream house from great bones and foundation, or you need to sell fairly complex products, then WordPress might be it for you. It&#8217;s not the &#8220;easy&#8221; solution, but it can be a great one.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Beka Rice\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"Post Status: Contribution as culture\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7153\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://poststatus.com/contribution-culture/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12488:\"<p><img class=\"aligncenter size-large wp-image-7157\" src=\"https://poststatus.com/wp-content/uploads/2014/10/five-percent-752x250.gif\" alt=\"five-percent\" width=\"627\" height=\"208\" /></p>\n<p><em>This post spends a lot of time analyzing and referencing two other blog posts. Excuse me for that, but also be sure to read both, as they are relevant for this post and also interesting in their own right.</em></p>\n<p>Matt Mullenweg wrote a blog post called <a href=\"http://ma.tt/2014/09/five-for-the-future/\">Five for the Future</a> yesterday that advocates his belief that WordPress-centric companies should aim to utilize 5% of their company resources toward contributing back to the project.</p>\n<p>He noted in the post that <a href=\"http://automattic.com\">Automattic</a> isn&#8217;t quite to this point, but that they are working on it, and describes why he believes it&#8217;s important. He closes with this:</p>\n<blockquote><p>It’s a big commitment, but I can’t think of a better long-term investment in the health of WordPress overall. <strong>I think it will look incredibly modest in hindsight.</strong> This ratio is probably the bare minimum for a sustainable ecosystem, avoiding the <a href=\"http://en.wikipedia.org/wiki/Tragedy_of_the_commons\">tragedy of the commons</a>. I think the 5% rule is one that all open source projects and companies should follow, at least if they want to be vibrant a decade from now.</p></blockquote>\n<p>This was followed up by one of the co-founders of one of the very hosting companies Matt partially referenced in his post &#8212; WP Engine&#8217;s Ben Metcalfe &#8212; who responded with a blog post of his own: <a href=\"http://benmetcalfe.com/blog/2014/09/wordpress-what-exactly-do-they-get-for-their-5/\">WordPress: What exactly do they get for their 5%?</a></p>\n<p>I think I was immediately thrown off by Ben&#8217;s post title, but so many times throughout reading it I was shocked at how he made assumptions of Matt&#8217;s intentions or missed what I would call &#8220;the point&#8221;.</p>\n<h3>5% is not a decree</h3>\n<p>Obviously, Matt is not speaking from the mountaintop with a proclamation of law. This is his recommendation &#8212; one that he believes will reward the firms that strive for it.</p>\n<p>I believe that the community has already shown us that those that invest into WordPress are rewarded from it. We improve our understanding of a foundational software of our careers, improve our skills, are more marketable, more attractive to employers, and create natural opportunities for developing industry relationships.</p>\n<p>How should 5% of &#8220;people&#8221; be defined? I&#8217;m pretty sure Matt would agree that 5% of people or 5% of revenue toward people doesn&#8217;t really matter to him; yet Ben makes a continuous sticking point about the cost of &#8212; and need for &#8212; engineers.</p>\n<p>Additionally, while Matt utilizes full-time employees, the same (or better) effect could be had with shared time from more employees.</p>\n<p>I&#8217;m not big into absolutes, so it&#8217;s important to remember that while I&#8217;m advocating that Matt&#8217;s recommendation of 5% time, I think it&#8217;s simply a good recommendation. This is a free economy and companies can do what they want. But I think in the current and long term, contribution will be key to greater corporate success for those that choose to do so.</p>\n<h3>What does 5% cost, and who does it require?</h3>\n<p><span id=\"more-7153\"></span></p>\n<blockquote><p>While Matt was careful to include numerous non-engineering roles companies could help with, ultimately what drives the open source project is source code contribution by software engineers. &#8230;</p>\n<p>A reasonable engineer in the US costs $100k/y, and if you factor in benefits <em>(tax funded health-care, anyone?)</em> and overheads you could easily be looking at $130k or more per person, per year. &#8230;</p>\n<p>A 200+ person web hosting company would need to hire 10 engineers to meet a 5% goal, requiring a budget of anything between $1MM-1.3MM+ per year. Those engineers probably need a manager – to mentor them, provide career development etc. Those 11 people also put pressure on human resources, finance, legal, facilities etc – probably equating to another person again. Now we’re talking probably more like $1.25-$1.5m annually.</p></blockquote>\n<p>First, I believe Ben has spent too much time in the world&#8217;s largest cities if he believes engineers cost $100,000 per year on average. In my experience (yes, I interview people myself), that&#8217;s not the case, and based on my decent view of the ecosystem it&#8217;s not an appropriate going rate &#8212; especially if the offer on the table is a particularly desirable position.</p>\n<p>More importantly, <strong>the project needs far more non-technical contributors</strong>. Ben&#8217;s assertion that &#8220;ultimately&#8221; software engineers drive the project is not true. Users drive the project. A technically savvy user-minded contributor can be a beacon of light to a group of software developers. And given the user-facing nature of WordPress itself, non-engineer contributors could drastically improve the less code-sexy parts of the WordPress ecosystem: project management, docs, training, testing, support, translation, etc.</p>\n<p>Additional to &#8220;core&#8221; contributions, WordCamps, plugins, themes, communities, and many other venues are outstanding places where contributors &#8212; yes, they&#8217;re still contributors! &#8212; can impact the overall project.</p>\n<p>Finally, as I noted above, I think companies could quite effectively contribute parts of employees&#8217; time versus dedicated 100% time, which would also prevent the need to have dedicated managers for open source contributors.</p>\n<h3>Foundational software to your business</h3>\n<p>Ben spends a chunk of time saying that big companies like GoDaddy get a &#8220;get out of jail free card&#8221; and that obviously Matt wouldn&#8217;t expect they dedicate 5% of their thousands of employees.</p>\n<p>GoDaddy definitely benefits from WordPress and they also contribute to it; and no, they don&#8217;t contribute 5% I&#8217;m sure. But WordPress is not foundational to GoDaddy&#8217;s business. They have a dedicated sub-product for it, and they also have many contributors to it.</p>\n<p>WP Engine, and many others (including mine), are almost completely or completely reliant on WordPress as a platform. WordPress and its underlying technologies are foundational to our careers and businesses.</p>\n<p>It is simply a different story to compare a company that would continue on pretty much fine without WordPress and one that would have to seriously reconsider their entire business model.</p>\n<p>For example, let&#8217;s compare the scenario to a publisher. <a href=\"http://recode.net\">Re/code</a> is built on WordPress. They have a staff of 20+. Do they <em>completely rely</em> on WordPress for their website? Yes. For their business model? No. In their scenario, it makes sense for them &#8212; and could benefit them pretty directly &#8212; to allocate some time of some employees to WordPress, but if WordPress disappears they can and will migrate to a different platform.</p>\n<h3>Contributing to the full stack</h3>\n<p>It was questioned to me on Twitter, after my initial reaction to Ben&#8217;s post, whether I contribute 5% of my time to open source projects like PHP, MySQL, and other tools that WordPress relies on.</p>\n<p>This is a good question and point, but it does not cause me to stumble in my opinions. I believe open source contributions in general benefit the entire software stack.</p>\n<p>In my scenario, I can be more impactful on the WordPress project than others. But I believe contributions can take many shapes, in both directions.</p>\n<p>Some folks, like Daniel Bachhuber, greatly contribute to the project as a whole by supporting upstream projects like <a href=\"http://wp-cli.org\">WP CLI.</a></p>\n<p>Automattic is a fantastic example of a company that has both upstream and downstream contributions. They are active contributors to, employers of contributors or founders, or monetary sponsors to a huge number of downstream projects: WordPress, PHP, Nginx, jQuery, Elastic Search, Node, Socket.io, and probably a bunch I can&#8217;t think of or don&#8217;t know about. Additionally, they are a driving force behind dozens of upstream, open source themes and plugins.</p>\n<p><em>Edit: Matt <a href=\"https://twitter.com/photomatt/status/517270097355091968\">says in a Tweet</a> where Andrey Savchenko asked for clarification about PHP contributions that Automattic doesn&#8217;t actively contribute to PHP. Though I think I define contribution a bit more loosely than Matt does.</em></p>\n<p>Whether a company is contributing to their foundational piece of software, a downstream or upstream application, or on an adjacent aspect that leads to the betterment of the platform that is foundational to their business objectives, then I believe it will in turn be beneficial to their bottom line.</p>\n<h3>Contribution as culture</h3>\n<p>Contribution should not be considered an isolated cost, but an enabling investment.</p>\n<p>If I run a business that relies on a foundational piece of software like WordPress, then it benefits me greatly for my employees &#8212; no matter what role they play within the company &#8212; to be intimately familiar with that software.</p>\n<p>In my last job, I was tasked with guiding a transition of my company from developing mostly on a proprietary CMS to WordPress. I consistently preached the importance for everyone in the company to understand some fundamentals of WordPress itself. During my time there and since I&#8217;ve moved on, I&#8217;ve seen other members of that company learn the software, get involved in our local community, and even contribute back to WordPress itself; and both they and the company are better off for it.</p>\n<p>Whether an employee is in sales, customer service, design, development, management, or wherever else &#8212; every employee knowing your product is important. I firmly believe this. I would want anyone in an organization I&#8217;m part of to be able to discuss our product in detail and with confidence to anyone.</p>\n<p>When your company relies on a foundational piece of software &#8212; such as those we&#8217;re discussing in this post &#8212; that&#8217;s in effect part of your product. We are building products and services around and for WordPress. How important should it be that our company&#8217;s employees understand it?</p>\n<p>And how can they understand it better? By contributing of course!</p>\n<p>Have a new support rep? Show them the WordPress.org forums to get their feet wet. New designer or front-end developer? Have them sit in on default theme conversations or read through the Make UI blog. New sales person? Get them involved at your local meetup and WordCamp. This list can go on.</p>\n<p>Avenues for contribution are an incredible gateway for learning WordPress. Blogging about WordPress (another avenue of contribution) has greatly enabled me to be better at my job, and therefore made me significantly more valuable to the companies I&#8217;ve worked with.</p>\n<h3>Five for now</h3>\n<p>Matt called his post Five for the Future, and talked specifically about how a 5% investment by a company will ensure a greater future for WordPress and therefore said company. I disagree.</p>\n<p>Contributing now will benefit the company and its employees <em>right now</em>. And while both Matt and Ben focused on individuals within the company being targeted contributors, I think it&#8217;s much more beneficial to have a much larger percentage of a company contributing a portion of their time (even if small). I&#8217;d rather see 2 of 200 employees be full time contributors and then have 80 10% contributors than have 10 full time contributors.</p>\n<p>I think we&#8217;ve seen many, many examples of contributors (people and companies) reaping tangible and intangible benefits from when they contribute &#8212; whether that contribution is to the codebase or the community. Contributors in this ecosystem come out on top.</p>\n<p>Contributions are not an isolated cost or burden. Nor should their effects be limited to good faith investments to the sustainability of the ecosystem.</p>\n<p>Contributions benefit the bottom line, and they benefit the bottom line right now.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"Post Status: The anatomy of a security breach, and how to do good in a bad situation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://poststatus.com/?p=7134\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://poststatus.com/ithemes-security-breach-and-disclosure/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12133:\"<p><img class=\"aligncenter size-large wp-image-7139\" src=\"https://poststatus.com/wp-content/uploads/2014/09/ithemes-dark-752x226.jpg\" alt=\"ithemes-dark\" width=\"627\" height=\"188\" /></p>\n<p>On Tuesday, iThemes posted an announcement that they had <a href=\"http://ithemes.com/2014/09/23/important-security-update-for-all-customers/\">suffered from a security breach</a> of their website and servers. The attackers had reached the servers which stored customer information, including email addresses, IP addresses, full names, and yes, passwords.</p>\n<p>iThemes was quick to notify customers via their blog, social media, and their full customer email list about the breach. Approximately 60,000 users were affected. They warned that passwords were vulnerable. In <a href=\"http://ithemes.com/2014/09/25/update-2-security-update-for-ithemes-customers/\">the second update</a>, posted today, they gave more information about passwords, in response to many questions from users.</p>\n<p>It turns out that passwords were stored in plaintext on iThemes&#8217; server. That is, obviously, very bad practice.</p>\n<blockquote>\n<h3>Why Would You Store Passwords in Plain Text?</h3>\n<p>This is how the membership software we started using in 2009 did it. There are a number of factors for this, none that will make much of a difference at this point or make anyone feel any better about it, myself included.</p>\n<p>Know that it’s not because we did not value your data. As an organization, we have been working on a very large migration process that has required us to interlink legacy systems with the latest technologies. Anyone that has ever gone through that process understands the complexities and challenges.</p>\n<p>Frankly put, it’s been something we identified as a potential risk and are working rapidly now to rectify this issue as fast as humanly possible.</p></blockquote>\n<p>It&#8217;s also worth noting that their customer database and iThemes.com users were affected, but customers that use their Sync product to manage their own websites were not. So if you use iThemes Sync, and utilized your site passwords to connect, those accounts and passwords were not part of this breach.</p>\n<h3>aMember and legacy membership platforms</h3>\n<p>The membership platform that Cory highlights in the update is a<a href=\"http://www.amember.com/\">Member</a>, a membership management system that&#8217;s been around for many years. aMember only introduced <a href=\"http://www.amember.com/p/2011/11/amember-pro-version-4-stable/\">encrypted passwords in version 4</a>, which was released in November of 2011.</p>\n<p>I discussed aMember and plaintext passwords with some other folks that have a significant history with the membership platform, and there are some significant problems that anyone using aMember have experienced.</p>\n<p>First, most folks heavily using aMember aren&#8217;t using it out of the box. At the time, most membership sites were doing significant customizations to aMember to achieve desired functionality. So when the v.4 update came out, it was a very difficult update procedure for people to take advantage of the features.</p>\n<p>iThemes would even tell you that their current version of membership software doesn&#8217;t look much like aMember at all.</p>\n<p>iThemes is also not the first to be hacked and their aMember passwords leaked. Tuts+ Premium <a href=\"http://marketblog.envato.com/general/tuts-premium-security/\">had the same issue in 2012</a>.</p>\n<p>I discussed aMember at length with <a href=\"http://twitter.com/pippinsplugins\">Pippin Williamson</a>. He has done a lot of work on his brother&#8217;s membership site, <a href=\"http://cgcookie.com/\">CGCookie</a>, which also used aMember until 2012, when he did a huge migration of tens of thousands of members to a new platform.</p>\n<p>At the time, Pippin notes that aMember did not disclose passwords were stored in plaintext, so CGCookie had no idea that their users were vulnerable until they learned of the Tuts+ hack, wherein they put a planned migration &#8220;into hyperdrive.&#8221;</p>\n<p>The problem with iThemes&#8217; situation is that they knew of the plaintext passwords and didn&#8217;t address the obvious security vulnerability.</p>\n<p>All in all, the migration for CGCookie took months to perfect and significant juggling of priorities by their team.</p>\n<h3>Ticking time bomb</h3>\n<p>Speaking with Pippin, migrating from aMember was not an easy task. Paypal&#8217;s IPN handlers (a payment notification system) were tightly linked to aMember and preventing customer accounts from being disconnected from the membership site took weeks of engineering. Additionally, simply upgrading to the newer versions was also terrible.</p>\n<p>Many other WordPress companies have used aMember in the past as well, storing plaintext passwords just like iThemes today.</p>\n<p>So, aMember has definitely been a problem before now, but iThemes has absolutely slacked in their prioritization of the issue. Simply put, it&#8217;s inexcusable to put users into long term risk if you know their passwords are stored in plaintext.<span id=\"more-7134\"></span></p>\n<p>That said, we should consider the potential consequences &#8212; though it doesn&#8217;t make it excusable. Because iThemes doesn&#8217;t store credit card details, emails and names and passwords are about the worst things at risk. Still, a tiny percentage of the general population uses responsible passwords, so getting a list of names and emails and passwords is a treasure trove of information for third party (as in other websites like banks and email providers) to steal identities and break directly into user accounts.</p>\n<p>This should also be a significant lesson for any user to always use different passwords for every website where you keep an account. Tools like <a href=\"https://lastpass.com/\">LastPass</a> and <a href=\"https://agilebits.com/\">1Password</a> make account password management easy. Additionally, learn about <a href=\"http://en.wikipedia.org/wiki/Two-step_verification\">2-factor authentication</a> and use it whenever the service enables it.</p>\n<h3>Owning mistakes</h3>\n<p>This is clearly a horrible situation for iThemes to be in. Users have a right to be mad. In 2014 we should be able to expect that our passwords are encrypted, and that even if a server where our information is stored is hacked, that certain valuable details like credit cards or passwords are not exposed. Thankfully, iThemes doesn&#8217;t store credit card details, but those passwords should now be assumed stolen, and users have to pay that price.</p>\n<p>But where I have enormous respect for iThemes is how they have owned it. Especially in the update post, Cory Miller &#8212; iThemes&#8217; founder and CEO &#8212; took ownership of the issue and told the full story of the breach.</p>\n<blockquote><p>I realize this will generate a lot of concern. Again, I am deeply sorry for this mistake and how it has affected you.</p>\n<p>Let me say: we have made mistakes in the past at iThemes … and as humans will make mistakes in the future. To make a promise otherwise would be absurd and misleading.</p>\n<p><strong>But my promise to you, our customers, is this</strong> … and it’s the same promise that I’ve held to since January 2008 when I started iThemes in my home:</p>\n<ol>\n<li><strong>We will identify mistakes as best we can.</strong> You have helped us with this and appreciate that accountability.</li>\n<li><strong>We will own up to our mistakes.</strong> Again, we’ve done this in the past, we did this yesterday and this post is another example of us living this value.</li>\n<li><strong>We will fix the mistake as fast as humanly possible.</strong> A number of priority issues have been unearthed, shone a hard light on, but we are working to resolve them.</li>\n<li><strong>We will learn and grow from it and be better for it and for you.</strong></li>\n</ol>\n<p>Additionally, as the founder and CEO, the leader of this company, I want you to know: <strong>the buck stops with me and me alone.</strong></p>\n<p>At the end of the day, I am responsible for our company, iThemes, and the work we do. I’ve often tried to defer credit for the great work we’ve done to our team, but as for the mistakes we make, that credit belongs solely to me.</p></blockquote>\n<p>Not every company that&#8217;s been breached can say the same. Even huge organizations (I&#8217;m thinking of Home Depot as the latest) have done a horrible job at responsible and honest disclosure to their customers.</p>\n<p>iThemes could have made this much more quiet and kept it from being a priority to their users or a big deal in WordPress news-land. But they didn&#8217;t. They owned it, they apologized, and they&#8217;ve been rewarded for that.</p>\n<p>In the comments of the security update post, users were appalled by the lack of responsibility on the security priorities, but the honesty paid off in the sense that users were verbally thankful for it so that they could accept the problem and deal with it, when the alternative was to be in the dark.</p>\n<p>While this breach has cost iThemes some credibility, and some trust, I believe those things are recoverable. Had they obfuscated the hack itself, my post and users reactions (had they found out) would be very different.</p>\n<h3>What iThemes is doing now</h3>\n<p>iThemes has learned a hard lesson this week, as many other companies have before them. Now they must react, and react strongly. In a situation like this, nothing should take priority over getting this issue fixed.</p>\n<p>Until they get their password storage issue fixed, they still are storing passwords in plaintext, even the new ones. Thankfully they&#8217;ve already updated password restrictions &#8212; which previously limited passwords to 20 characters &#8212; to now accept up to 255 characters. But storing them in plaintext means that they are still as vulnerable today as they were last week if someone gets into the server again. So they must be absolutely vigilant to protect their servers through this migration.</p>\n<h3>What we can all learn</h3>\n<p>Security is not a sexy industry. Too often we don&#8217;t consider it until it&#8217;s a problem. &#8220;Going on offense&#8221; should be our default when we consider security actions, but more often &#8212; even with some of the best companies and people in the tech space &#8212; we react to issues and aren&#8217;t appropriately proactive.</p>\n<p>That said, our job is not done either. All of us should consider our own security situation and how we can improve it. Especially if you have users of your own (and many of my readers do), consider that state of your own security, and make sure it&#8217;s a priority in your business.</p>\n<p>When we think about what pays the bills, it&#8217;s not security awareness and proactive security investments. But we should consider security breaches and vulnerabilities as risks that must be managed; meaning investment into security priorities should be a significant part of any business.</p>\n<p>iThemes, Envato, and WooThemes are all &#8220;big&#8221; businesses from a WordPress business perspective. Each of them has fought a website security battle. Envato and WooThemes before iThemes have recovered and maintained their users and the community&#8217;s trust. I think iThemes will too. But before you, or me, decide &#8220;it won&#8217;t happen to us&#8221;, consider that it can happen to anyone, and our investments into security measures and best practices are not only worthwhile, but the only responsible thing to do.</p>\n<p>And for users, use different passwords on every site. Use LastPass or 1Password. Enable 2-factor authentication. Be vigilant. Do not use the excuse that it&#8217;s too hard or a burden. What&#8217;s much more of a burden is dealing with a hacked email or bank account. Protect yourself and learn how to protect your accounts. It&#8217;s easy to adjust to and modern tools make it a much simpler task to manage.</p>\n<p>Let&#8217;s all &#8212; web professionals and users &#8212; learn with iThemes here, and do better.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 23:30:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"WPTavern: WordPress StackExchange Thrives in 2014 with 17 Million Page Views and 14K New Questions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36695\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"http://wptavern.com/wordpress-stackexchange-thrives-in-2014-with-17-million-page-views-and-14k-new-questions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10679:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/wpse.png\" rel=\"prettyphoto[36695]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/wpse.png?resize=746%2C363\" alt=\"wpse\" class=\"aligncenter size-full wp-image-36734\" /></a></p>\n<p>Last week, moderators from the <a href=\"http://wordpress.stackexchange.com/\" target=\"_blank\">WordPress Development StackExchange</a> (WPSE) posted a short summary of <a href=\"http://meta.wordpress.stackexchange.com/questions/3951/happy-new-year-how-about-some-stats/3952#3952\" target=\"_blank\">stats from 2014</a>, which demonstrate the remarkable growth and success of the community surrounding the site. This past year WPSE pulled in approximately 15,000 new users, bringing the total to 45,000.</p>\n<p>The site received a total of 17 million page views during 2014. Users submitted 14,000 new questions, and the site received 13,000 new answers.</p>\n<p>The question and answer model employed at the WordPress StackExchange may not be a perfect forumula, but it works. If you&#8217;re a developer looking for help, you&#8217;re far more likely to receive high quality answers on WPSE than on the official WordPress.org forums. On average, the two forums cater to different types of users.</p>\n<p>The <a href=\"http://stackexchange.com/\" target=\"_blank\">StackExchange</a> question and answer communities are expert communities by design. Right answers float to the top, based on votes from experts in the community, making it an efficient way to locate the most helpful answers.</p>\n<p>In more traditional forums, you&#8217;ll spend quite a bit of time weeding through useless, poor quality information to find what you&#8217;re looking for. Those who share their knowledge on StackExchange communities earn reputation points, which also helps users discern the quality of answers provided. Overall, it&#8217;s a tidy formula for engaging and rewarding expert advice.</p>\n<h3>The Culture of the WordPress StackExchange Community</h3>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/rarst-wpse.png\" rel=\"prettyphoto[36695]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/rarst-wpse.png?resize=300%2C199\" alt=\"rarst-wpse\" class=\"alignright size-medium wp-image-36731\" /></a>Each new StackExchange community passes through a beta period where it is required to demonstrate sustained activity around the topic. I spoke with <a href=\"http://www.rarst.net/\" target=\"_blank\">Andrey Savchenko</a>, better known online as <a href=\"https://twitter.com/rarst\" target=\"_blank\">@Rarst</a>, a moderator who has witnessed the evolution of WPSE from its early beta days to today. Browsing through questions on the site, there seem to be very few beginner inquiries, as compared to WordPress.org support. I asked Savchenko if the site purposely attracts a different crowd or if the questions are heavily moderated.</p>\n<p>&#8220;At 45,000+ registered users it would be hard for me to paint an average user in few strokes,&#8221; he said. &#8220;Out of more obvious quirks I would say is that WPSE seems more heavily European than WordPress&#8217; usual.</p>\n<p>&#8220;It&#8217;s also a clearly for–developer resource in a primarily user–centric WordPress world, which doesn&#8217;t mean beginner development questions are unwelcome — they often make some of the best ones. But beginner user questions aren&#8217;t something we historically selected for.&#8221;</p>\n<p>While moderation is one of the key features in place in every StackExchange network, Rarst believes it&#8217;s not as heavy as one might imagine. &#8220;I think SE moderation is efficient rather than heavy. It is strict when it needs to be and intelligently flexible when not,&#8221; he said.</p>\n<p>Why do many WordPress users prefer getting help at WPSE as opposed to WordPress.org? Apart from the general difference in the user base, the WPSE community has a different mission and approach to answering questions.</p>\n<p>&#8220;WPSE is a unique case of a high profile WordPress site outside of the WordPress ethos. In a way, we are the other side of the coin — a corner for people who don&#8217;t click with mainline WordPress resources too well,&#8221; Rarst explained.</p>\n<p>&#8220;For StackExchange, the cultivation of knowledge is the primary mission, as the WordPress.org documentation and forums often feel like a neglected afterthought.&#8221; WPSE offers an alternative way to explore WordPress development questions, outside of the culture that exists on WordPress.org.</p>\n<h3>WPSE Thrives on an Organic, Self-Governing Organizational Structure</h3>\n<p>WPSE manages to maintain a cohesive community without instituting an overly strict governing body. All WPSE moderators are organically grown within the community. &#8220;People tend to choose their own level of social involvement; the system isn&#8217;t really opinionated about it,&#8221; Rarst said. &#8220;There are some chatty types, who are around on our meta site and in &#8216;The Loop&#8217; chat room a lot. There are also plenty of high ranked people who keep to themselves and stay a complete mystery, apart from avatar and nickname.&#8221;</p>\n<p>When it comes to housekeeping, WPSE has a natural structure, which lends moderation capabilities to members with the most influence and participation. &#8220;The moderators tend to have a lot of pull in organizational issues, but they tend to be elected moderators because they already have that influence,&#8221; Rarst explained. &#8220;Position comes to those who have established themselves, not the other way around.&#8221;</p>\n<p>The overarching StackExchange mission has been key to the community&#8217;s success. The purpose of the 133 StackExchange communities is to enable users to ask questions and get answers without distraction. Unlike a traditional discussion forum, replies are heavily geared towards answers without a lot of chit-chat. &#8220;I think the focus with which Stack Exchange pursues their goals and their dedication to empowering people to contribute is what captures users on any topic,&#8221; Rarst said.</p>\n<p>Users are encouraged to follow a simple set of guidelines when asking questions. They are encouraged to keep questions tightly focused on the topic at hand and to avoid opinion-based questions that would generate a lengthy discussion.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/stackexchange-guidelines.png\" rel=\"prettyphoto[36695]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/stackexchange-guidelines.png?resize=548%2C321\" alt=\"stackexchange-guidelines\" class=\"aligncenter size-full wp-image-36713\" /></a></p>\n<p>In the early days, the site was more exploratory, and moderators were open to trying new things to see where it went. &#8220;These days we are more reserved — we learned what works well for us, what is our main identity,&#8221; Rarst said. &#8220;We had finally pushed through name change to &#8216;WordPress Development&#8217; from &#8216;WordPress Answers&#8217;, which had temporarily and accidentally stuck.&#8221;</p>\n<p>They also learned what kind of content to turn away in order to keep the site working well. &#8220;The most prominent example is probably a much more stronger enforcement of questions specific to plugins and themes being out of scope for our general WordPress development focus,&#8221; Rarst said. This helps to keep the site more focused on how WordPress itself works, as opposed to getting overrun with support questions regarding third-party extensions.</p>\n<p>Over the years, moderators and participants have actively sought to <a href=\"http://meta.wordpress.stackexchange.com/questions/3697/our-wooes-and-future-of-platform-plugins-at-wpse\" target=\"_blank\">elicit feedback</a> in order to improve the experience at WPSE, on both the meta site and on <a href=\"http://www.reddit.com/r/Wordpress/comments/ljlsy/what_do_you_guys_think_of/\" target=\"_blank\">Reddit</a>. Discussion from these exchanges has helped shape the direction of the site to filter out questions that detract from the main mission.</p>\n<h3>What Makes WPSE a Good Place to Ask Questions?</h3>\n<p>WPSE stats show that the most voted new question in 2014 was, &#8220;<a href=\"http://wordpress.stackexchange.com/questions/131697/what-is-your-best-practice-to-execute-one-time-scripts\" target=\"_blank\">What is your best practice to execute one-time scripts?</a>&#8221; The most viewed new question was <a href=\"http://wordpress.stackexchange.com/q/141125/847\" target=\"_blank\">&#8220;Allow HTML in Excerpt</a>&#8221; with 8,300+ views.</p>\n<p>With a predominantly developer-oriented community, Rarst believes that the WPSE model is working because it attracts competent WordPress experts to participate. Like-minded users and moderators have cultivated a fertile soil for answers. &#8220;I consider answering questions an immense personal learning opportunity, but also I think as a resource it is important for WordPress knowledge infrastructure, which is starved for quality information,&#8221; Rarst said.</p>\n<p>The points-based reputation system also helps in motivating users to submit answers, although Rarst doesn&#8217;t attribute it to having played a large role in the site&#8217;s success. &#8220;I wouldn&#8217;t try to guess if points made Stack Exchange popular or was it other way around,&#8221; he said. &#8220;They definitely add a playful component to the experience, but the additional nature of &#8216;play&#8217; is the key here — hardly anyone would participate for points alone in my opinion.&#8221;</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/stackexchange-points.png\" rel=\"prettyphoto[36695]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/stackexchange-points.png?resize=540%2C169\" alt=\"stackexchange-points\" class=\"aligncenter size-full wp-image-36712\" /></a></p>\n<p>The success is more likely attributed to the combination of dedicated and proven moderators, a focused mission, and a foundational question-and-answer format that simply works. Spend a few minutes sifting through questions on the site and you&#8217;ll undoubtedly have the opportunity to explore the inner workings of WordPress with knowledgeable, experienced respondents on hand.</p>\n<p>The growth of the site over the past year shows that WPSE is quickly becoming a popular, high quality resource for finding answers to WordPress-related questions. If you&#8217;re stuck, and you&#8217;ve already done your homework of googling and browsing other forums, WPSE is a solid option for getting real answers without all the extra fluff.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 22:00:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Matt: Rise of Bacon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44575\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://ma.tt/2015/01/rise-of-bacon/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"<p><a href=\"http://businessweek.com/articles/2014-10-06/bacon-why-americas-favorite-food-mania-happened\">This article on the amazing rise of bacon</a> was one of my favorite articles I read last year. About bacon.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jan 2015 13:34:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Control the Visibility of WordPress Widgets Based on Time and Date\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=35102\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://wptavern.com/control-the-visibility-of-wordpress-widgets-based-on-time-and-date\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3203:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/time.jpg\" rel=\"prettyphoto[35102]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/time.jpg?resize=1024%2C496\" alt=\"photo credit: Βethan - cc\" class=\"size-full wp-image-35409\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/beth19/4721798240/\">Βethan</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>\n<p>The traditional use of widgets in WordPress is to set it and forget it. After placing and configuring a widget, it stays in the widgetized area until manually removed. Many plugins have extended widgets to add visibility settings that are based on the page or post where the widget appears. But what if you could also control widgets based on time and date?</p>\n<p>The new <a href=\"https://wordpress.org/plugins/widget-visibility-time-scheduler/\" target=\"_blank\">Widget Visibility Time Scheduler</a> plugin actually allows you to schedule the display of widgets down to the minute. The plugin, created by WordPress developer <a href=\"https://profiles.wordpress.org/hinjiriyo/\" target=\"_blank\">Martin Stehle</a>, adds time-based visibility settings to each widget&#8217;s configuration options.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/widget-visibility.png\" rel=\"prettyphoto[35102]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/widget-visibility.png?resize=446%2C485\" alt=\"widget-visibility\" class=\"aligncenter size-full wp-image-35115\" /></a></p>\n<p>Widget Visibility Time Scheduler was designed to work seamlessly with <a href=\"http://jetpack.me/support/widget-visibility/\" target=\"_blank\">Jetpack&#8217;s Widget Visibility module</a>, which allows you to limit widget display to certain pages. There is no conflict if your site is Jetpack-enabled and you can even use the two visibility options in combination with one another.</p>\n<p>The plugin is perfect for seasonal widgets, temporary sales/promotions, events, live chat buttons, and any other time/date-dependent content. One feature that might be useful to add is an indefinite option for the end time of the widget display. That would enable users to schedule future widgets and leave them in place indefinitely. Additionally, an option to set the widget display based on the day of the week could offer more flexibility.</p>\n<p>After testing the plugin, I can confirm that it works as advertised. If you try the plugin and you want to remove it at a later point in time, you&#8217;ll need to uncheck the widget visibility time scheduler box in each widget before you remove that plugin. This will ensure that none of its data remains in the database after you remove the plugin.</p>\n<p>Widget Visibility Time Scheduler is a handy addition to any site using WordPress as a CMS, an e-commerce platform, or even a blog. In combination with the Jetpack module, it offers full control over when and where your widgets are displayed. This is one you may want to favorite for the next time you need to use it. The plugin is available for <a href=\"https://wordpress.org/plugins/widget-visibility-time-scheduler/\" target=\"_blank\">download from WordPress.org</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Jan 2015 22:13:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Emil Uzelac Launches New WordPress Theme Review Service\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36615\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wptavern.com/emil-uzelac-launches-new-wordpress-theme-review-service\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4358:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/theme-review-service.png\" rel=\"prettyphoto[36615]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/theme-review-service.png?resize=300%2C231\" alt=\"theme-review-service\" class=\"alignright size-medium wp-image-36641\" /></a>Emil Uzelac&#8217;s new <a href=\"http://themereview.co/\" target=\"_blank\">WordPress Theme Review service</a> is the first of its kind. As a <a href=\"https://twitter.com/emiluzelac/status/545569135808483328\" target=\"_blank\">four-year veteran</a> of the WordPress.org Theme Review Team, he is uniquely qualified to operate a service that focuses on theme standards and quality control.</p>\n<p>Uzelac plans to assist developers with theme reviews for client projects, commercial themes, and free themes submitted to WordPress.org. The reviews are aimed not only at helping developers meet the latest WordPress theme guidelines but also at catching bugs before the product gains distribution. The service will also aim to give customers detailed feedback on performance and security.</p>\n<p>A preliminary review starts at $90 for the first hour. <strong>&#8220;You would be surprised how much one can find within an hour,&#8221;</strong> Uzelac told the Tavern.</p>\n<p>&#8220;The service will cover things like efficiency, performance, sanity, and the overall code quality,&#8221; he said. &#8220;It will also include UX improvements for both desktop and mobile devices. My goal is also to educate as well,&#8221; he said. Customers who use the service will receive suggestions for improvement, along with examples and support from Uzelac.</p>\n<p>&#8220;Look, no one wants to ship a theme with issues,&#8221; Uzelac said. &#8220;Everyone knows time constraints and the pressure to finish can introduce mistakes even the most seasoned developers miss. That’s completely normal. But frustrated end users quickly abandon themes they don’t understand or can’t fix.&#8221; As the original author of <a href=\"https://wordpress.org/themes/responsive\" target=\"_blank\">Responsive</a>, one of most popular themes of all time on WordPress.org, Uzelac knows the kind of quality and support required to build a strong user base.</p>\n<h3>The Need for Professional Theme Review</h3>\n<p>In the past, getting a theme through the rigorous review process for WordPress.org could take weeks. If you have errors that need to be fixed, your theme goes back into the queue to be reviewed again. Being able to make it through the first time with no issues is advantageous to developers who are hoping to release their themes to the public as soon as possible.</p>\n<p><a href=\"http://devrix.com/\" target=\"_blank\">Mario Peshev</a> recently touched on this topic when we interviewed him regarding his <a href=\"http://wptavern.com/devrix-and-emil-uzelac-team-up-to-produce-masonry-a-free-wordpress-theme\" target=\"_blank\">partnership with Uzelac to launch a theme for his company</a>. &#8220;There is no clear way to hire any of them for theme reviews or building a theme following the WordPress.org guidelines,&#8221; Peshev said, commenting on the lack of visibility of the WordPress Theme Review Team. &#8220;I assume that small and medium agencies would be willing to pay for professional reviews or getting themes built for any reason, which would support both parties,&#8221; he said.</p>\n<p>WordPress users are losing confidence in large commercial theme marketplaces that continue to sell products riddled with <a href=\"http://wptavern.com/why-wordpress-theme-developers-are-moving-functionality-into-plugins\" target=\"_blank\">bad practices</a> and <a href=\"http://wptavern.com/100000-wordpress-sites-compromised-using-the-slider-revolution-security-vulnerability\" target=\"_blank\">security vulnerabilities</a>. The community has a need for a service that can authoritatively address problems with WordPress themes and educate developers on best practices.</p>\n<p>Despite launching his <a href=\"http://themereview.co/\" target=\"_blank\">theme review service</a>, Uzelac plans to continue volunteering on the WordPress.org Theme Review Team for many years to come. &#8220;This is something I enjoy doing, even more than creating themes,&#8221; he said. If the service takes off, he plans to do it full-time and hopes to take on additional reviewers to grow the business.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Jan 2015 18:34:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Matt: What’s in My Bag, 2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44570\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://ma.tt/2015/01/whats-in-my-bag-2014/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6355:\"<p>As the start of a new year&#8217;s tradition, I&#8217;d like to take inventory of what I carry around in my backpack, which I have with me almost everywhere I go. I&#8217;m constantly iterating and changing what I carry around, so I hope it&#8217;s interesting to see this vignette of what I&#8217;ve found to be the best or most effective items to have with me all the time. With the things in this backpack I can be productive pretty much any place on the planet with a wifi or LTE connection.</p>\n<p><a href=\"http://i1.wp.com/ma.tt/files/2015/01/IMG_4001.jpg\"><img class=\"alignnone\" src=\"http://i1.wp.com/ma.tt/files/2015/01/IMG_4001.jpg?resize=604%2C453\" alt=\"\" /></a></p>\n<ol>\n<li><a href=\"http://www.amazon.com/Kensington-International-Travel-Adapter-K38120WW/dp/B00I3E1ENW/\">Kensington international adapter</a>, I like this one because it has two USB ports, but every adapter I&#8217;ve used seems a little janky.</li>\n<li><a title=\"Been putting a lot of miles on these.\" href=\"http://www.amazon.com/dp/B00DIOAM4Y/\">Plantronics BackBeat GO 2 with charging case</a>, as I mentioned <a href=\"http://ma.tt/2014/10/beats-studio-wireless-vs-samsung-level-over/\">in my headphones post</a>.</li>\n<li><a href=\"http://www.amazon.com/High-Resolution-Display-Adaptive-PagePress-Sensors/dp/B00IOYAM4I/\">Kindle Voyage</a>. Love love love.</li>\n<li>64gb USB stick.</li>\n<li>Lockpick set.</li>\n<li>Apple Thunderbolt / VGA adapter. (I can probably stop carrying this around.)</li>\n<li>Samsung Level Over, as I mentioned <a href=\"http://ma.tt/2014/10/beats-studio-wireless-vs-samsung-level-over/\">in my headphones post</a>.</li>\n<li>Macbook power adapter, and <a href=\"http://www.motorola.com/us/accessories-bluetooth-headsets/Moto-Hint/moto-hint-pdp.html\">Moto Hint bluetooth headset</a>.</li>\n<li>Audrey Hepburn deck of playing cards, and business card holder. The last few items <a href=\"http://www.cocooninnovations.com/grid.php\">are on a Gridit holder</a>, which I like but seems to drop items as I walk around.</li>\n<li><a href=\"http://www.amazon.com/Macally-Charger-iPhone-Mobile-Devices/dp/B003UATJ7C/\">Macally double USB charger</a>, which I like because the plug pivots, and it can charge an iPad at full speed.</li>\n<li>Thunderbolt to thunderbolt cable, which is great for transferring between computers, and <a href=\"http://www.amazon.com/Belkin-Rockstar-Multi-Headphone-Splitter/dp/B00475K64E/\">Belkin audio cable splitter</a>, with an old Beats cable wrapped around which I use with the Samsung headphones.</li>\n<li><a href=\"http://www.amazon.com/gp/product/B00LIS9EM8/\">Retractable HMDI cable</a>.</li>\n<li>Garmin chest strap heart rate monitor, for running.</li>\n<li>Miscellaneous retractable cables: Jawbone UP24 charger (not using the UP at the moment, just the Basis), 1/8th inch audio cable, ethernet CAT5e, USB mini type B.</li>\n<li><a title=\"Best sound, best comfort, but my ears get waxy when I wear them too much.\" href=\"http://pro.ultimateears.com/en-us/home/18-Pro\">Ultimate Ears 18 Pro Custom</a>, with a <a href=\"http://thisisground.com/collections/cordtaco\">gold cord taco</a>.</li>\n<li>Jetpack notebook for taking analog notes.</li>\n<li>Some <a href=\"http://www.amazon.com/Bag-Balm-Vermonts-Original-Moisturizing-Softening/dp/B001838FPA\">bag balm</a> in a little plastic holder, an <a href=\"http://www.amazon.com/Aveda-Blue-Oil-0-24-oz/dp/B0031KN9UE\">Aveda Blue Oil</a> that I find relaxing, and some Advil for when ouches happen.</li>\n<li><a href=\"https://www.amazon.com/gp/product/B007PTCFFW/\">TP-LINK TL-WR702N Wireless N150 Travel Router</a>, which works so-so.</li>\n<li>Chargers for the two watches.</li>\n<li><a href=\"http://www.amazon.com/gp/product/B00KINSDK8\">Mpow Streambot Mini Wireless Bluetooth 4.0 Audio Music Streaming Receiver Adapter</a>.</li>\n<li>Apple Magic Mouse, still the best.</li>\n<li>Moto X second generation, with walnut back and orange highlights.</li>\n<li>Not pictured, iPhone 6+, because it took the picture, space grey of course.</li>\n<li>Miscellaneous swag and trinkets, and a T-mobile SIM card.</li>\n<li>Maison Bonnet sunglasses and cleaning cloth.</li>\n<li><a href=\"http://www.amazon.com/Lamy-Pico-Pocket-Ballpoint-White/dp/B00439T9OM/\">Lamy Pico Pocket Ballpoint pen</a>.</li>\n<li>Brand new passport! No stamps in it yet. Unfortunately picture was taken when I was still in the mustache competition.</li>\n<li><a href=\"http://www.amazon.com/Basis-Peak-Ultimate-Fitness-Tracker/dp/B00GJG79LM\">Basis Peak watch</a>, which I like a lot overall.</li>\n<li><a href=\"http://www.amazon.com/Garmin-Forerunner-620-Black-Bundle/dp/B00FBYYC90\">Garmin Forerunner 620</a>, for quantifying running along with the chest strap in #13.</li>\n<li><a href=\"http://www.westoneaudio.com/index.php/products/hearing-protection/es49-custom-hearing-protection.html\">Westone ES49 custom earplugs</a>, for if I go to concerts or anyplace overly loud.</li>\n<li><a href=\"http://www.amazon.com/Bucky-Eye-Shades-Earplugs-Black/dp/B000FFSWAU/\">Bucky eye shades</a>, like an eye mask but has a curve so it doesn&#8217;t touch your eyes. I don&#8217;t use this often but when I do it&#8217;s a life-saver.</li>\n<li>Retina Macbook Pro, 15 inch, with a few stickers and the custom W light cut-out.</li>\n<li>The bag that holds everything pictured: <a href=\"http://www.hardgraft.com/products/oldschoolrucksack-heritage\">Old School Laptop Rucksack</a>. I wish it had a few more interior pockets for organizing things. It&#8217;s starting to get pretty worn, I probably need to treat the leather on the bottom.</li>\n<li>Not pictured: <a href=\"http://www.amazon.com/Incase-Speed-Charger-Lightning-Cable/dp/B00P7Y6M2Y/\">Incase dual USB 2.4 amp car charger</a>, a <a href=\"http://www.amazon.com/Belkin-Car-Vent-Mount-Smartphones/dp/B00O5JARCI/\">Belkin car mount</a>, and a retractable lightning cable. (They were in the car when I took this.)</li>\n</ol>\n<p><a href=\"http://i1.wp.com/ma.tt/files/2015/01/IMG_4001.jpg\"><img class=\"alignnone\" src=\"http://i1.wp.com/ma.tt/files/2015/01/IMG_4001.jpg?resize=604%2C453\" alt=\"\" /></a></p>\n<p>So if you add it all up, there are about 53 unique items I&#8217;m carrying around all the time. I&#8217;m curious how this total number changes over time as well. If you have any recommendations for a better, lighter, or more functional item than what I&#8217;m carrying please leave it in the comments!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Jan 2015 17:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Kim Parsell, Affectionately Known as #wpmom Passes Away\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36618\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"http://wptavern.com/kim-parsell-affectionately-known-as-wpmom-passes-away\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9532:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsell.png\" rel=\"prettyphoto[36618]\"><img class=\"size-full wp-image-36619\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsell.png?resize=655%2C418\" alt=\"WordCamp San Francisco 2014 By Sheri Bigelow\" /></a>WordCamp San Francisco 2014 By Sheri Bigelow\n<p>In the eight years I&#8217;ve covered the WordPress scene, <a title=\"http://web.archive.org/web/20120827003459/http://www.wptavern.com/forum/forum-lobby/1003-rip-dan-schulz.html\" href=\"http://web.archive.org/web/20120827003459/http://www.wptavern.com/forum/forum-lobby/1003-rip-dan-schulz.html\">only once</a> have I written about someone passing away. It&#8217;s with a heavy heart and great sadness to inform you that <a title=\"https://profiles.wordpress.org/kpdesign\" href=\"https://profiles.wordpress.org/kpdesign\">Kim Parsell</a> passed away last week at her home in Southern, Ohio. The cause of death is unknown and a small service is tentatively scheduled for this Saturday. There&#8217;s also a memorial type of event being planned for WordCamp Columbus, OH.</p>\n<h2>Kim Parsell The Photographer</h2>\n<p>Before getting actively involved in the WordPress project, she was an <a title=\"http://www.kpimages.net/index.php?x=browse&pagenum=1\" href=\"http://www.kpimages.net/index.php?x=browse&pagenum=1\">avid photographer</a>. Almost all of the photos she published were taken on her property in Southern, Ohio. She had an eye for nature&#8217;s beauty and showed the world through photography how beautiful Ohio is. Her photos are so good that I think she could have made a living selling them as prints.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParesellSpringtimeSunset.png\" rel=\"prettyphoto[36618]\"><img class=\"size-full wp-image-36620\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParesellSpringtimeSunset.png?resize=969%2C560\" alt=\"Springtime Sky by Kim Parsell\" /></a>Springtime Sky by Kim Parsell\n<h2>Kim Parsell The Contributor</h2>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsellWordPressProfile.png\" rel=\"prettyphoto[36618]\"><img class=\"size-full wp-image-36626\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsellWordPressProfile.png?resize=963%2C459\" alt=\"Kim Parsell\'s WordPress.org Profile\" /></a>Kim Parsell&#8217;s WordPress.org Profile\n<p>In the past few years, Kim has worked on improving documentation in WordPress as a member of the docs team. She substantially contributed to the effort of adding <a title=\"https://make.wordpress.org/docs/inline-docs/\" href=\"https://make.wordpress.org/docs/inline-docs/\">inline documentation</a> to every hook in WordPress. Her contributions got her <a title=\"http://wordpress.tv/2014/10/26/matt-mullenweg-the-state-of-the-word-2014/\" href=\"http://wordpress.tv/2014/10/26/matt-mullenweg-the-state-of-the-word-2014/\">mentioned by Matt Mullenweg</a> (11:00 minute mark) during his State of the Word presentation at WordCamp San Francisco 2014. She&#8217;s contributed to every release of WordPress from 3.7 to 4.1.</p>\n<p>Being mentioned in the State of the Word is one of Kim&#8217;s best moments and it meant a lot to her. Sarah Pressler <a title=\"http://sarahpressler.com/time-ran-short/\" href=\"http://sarahpressler.com/time-ran-short/\">accurately describes</a> the jubilation felt by Kim, “Can you believe it? Me!!! In Matt’s talk! Me!? I…just …. I can’t believe it. Little ol’ me. An old lady up there on the screen with all the kids. It’s official, I really am #WPMom now.”</p>\n<h2>Kim Parsell The #wpmom</h2>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsellDocsTeamMeetup.jpg\" rel=\"prettyphoto[36618]\"><img class=\"wp-image-36621 size-full\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsellDocsTeamMeetup.jpg?resize=750%2C460\" alt=\"The Docs Team Meetup in Cincinnati 2013 - Image Courtesy of <a title=\" /><a title=\" http:=\"></a>Kim Parsell With the Docs Team Meetup in Cincinnati 2013\n<p>Kim became known throughout the WordPress community as <a title=\"https://twitter.com/hashtag/wpmom\" href=\"https://twitter.com/hashtag/wpmom\">#wpmom,</a> a title she fully embraced. She had a way of giving people purpose, taking them under her wing, and showing compassion when it was needed most. As <a title=\"http://www.carriedils.com/for-you-kim/\" href=\"http://www.carriedils.com/for-you-kim/\">Carrie Dils explains</a>, &#8220;Folks jokingly call her <a href=\"https://twitter.com/hashtag/wpmom?src=hash\" target=\"_blank\">#wpmom</a>, but there’s a lot of truth there. She was very much like a mother figure, but never EVER in a condescending way.&#8221;</p>\n<p>In a <a title=\"http://www.carriedils.com/for-you-kim/#comment-68920\" href=\"http://www.carriedils.com/for-you-kim/#comment-68920\">comment</a> on the same post, Amanda describes exactly the type of person Kim was, &#8220;The greatest thing about Kim is that whether you’re standing at the back of the line or the front she would have walked her way down that line to let everyone know they were equally as important and that the only reason there’s a line is because everyone can’t be in the same place at once.&#8221;</p>\n<p>As <a title=\"http://onefinejay.com/2015/01/03/remembering-kim-parsell\" href=\"http://onefinejay.com/2015/01/03/remembering-kim-parsell\">Jayvie Canono found out</a>, Kim didn&#8217;t put up with bull crap from anyone and had no problem letting you know about it. It&#8217;s how she told people which made her unique, &#8220;She brought people together and had the salty, country-gal personality who would <em>not put up with your bull crap</em> and yet would never break one rule of etiquette in the process of letting you know.&#8221;</p>\n<h2>Kim Parsell The Person I Knew</h2>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsellSunset.png\" rel=\"prettyphoto[36618]\"><img class=\"size-full wp-image-36624\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/01/KimParsellSunset.png?resize=1024%2C768\" alt=\"Sunset as Seen From Kim Parsell\'s Property\" /></a>Sunset as Seen From Kim Parsell&#8217;s Property\n<p>Kim referred to herself as “The little ol’ crazy lady at the top of a hill in Ohio.” She wasn&#8217;t crazy but rather, an independent, strong-willed woman who at times was stubborn. A hard worker, she spent a lot of time in rural Ohio alone, &#8220;<span class=\"ProfileHeaderCard-locationText u-dir\" dir=\"ltr\">Chillin&#8217; on a dirt road.</span>&#8221; She routinely drove an hour and a half north to attend <a title=\"http://www.meetup.com/NEOWordPress/\" href=\"http://www.meetup.com/NEOWordPress/\">our WordPress meetup</a> because there wasn&#8217;t a person within 30 miles of her house who knows what WordPress is.</p>\n<p>When I started WordPress Weekly in 2009, she would often join me on each episode to provide the countdown before I hit the record button. She was occasionally a guest on the show as <a title=\"http://wptavern.com/wpweekly-episode-87-%E2%80%93-the-lost-episode\" href=\"http://wptavern.com/wpweekly-episode-87-%E2%80%93-the-lost-episode\">on episode 87</a>. After the show, she would stick around for a half hour to an hour to talk about whatever was on her mind. In many ways, the show offered her an opportunity to connect and speak to WordPress people every week. The show was the closest thing to a meetup she could regularly attend.</p>\n<a href=\"http://recordings.talkshoe.com/TC-34224/TS-317335.mp3\">http://recordings.talkshoe.com/TC-34224/TS-317335.mp3</a>\n<p>She lived in a rural area where her internet was capped at 1.5MB, but it didn&#8217;t stop her from contributing to WordPress. Despite living on top of a hill in Southern Ohio, often alone, she left a lasting impact on people across the world. She wasn&#8217;t much of a speaker but at WordCamp San Francisco 2014, she gave a presentation on WordPress documentation.</p>\n<p></p>\n<h2>Kim Parsell, You Are Missed</h2>\n<p>Kim, you&#8217;re missed by a lot of people, some of whom you&#8217;ve never met. That&#8217;s the kind of impact and legacy you&#8217;ve left us with. You&#8217;re an inspiration to become a better person and be more kind to those in the WordPress community. You opened your heart and soul to whoever needed help and ended every exchange with a smile. I will miss you friend, colleague, and fellow buckeye. My deepest condolences are with the Parsell family.</p>\n<p>If you have a lasting memory of Kim, please share it in the comments.</p>\n<p><strong>Related Reading:</strong></p>\n<ul>\n<li><a title=\"https://make.wordpress.org/docs/2015/01/05/rip-kim-parsell/\" href=\"https://make.wordpress.org/docs/2015/01/05/rip-kim-parsell/\">RIP Kim Parsell </a></li>\n<li><a title=\"http://sarahpressler.com/time-ran-short/\" href=\"http://sarahpressler.com/time-ran-short/\">For Kim. Because Time Ran Short.</a></li>\n<li><a title=\"http://www.carriedils.com/for-you-kim/\" href=\"http://www.carriedils.com/for-you-kim/\">For You, Kim</a></li>\n<li><a title=\"http://onefinejay.com/2015/01/03/remembering-kim-parsell\" href=\"http://onefinejay.com/2015/01/03/remembering-kim-parsell\">Remembering Kim Parsell</a></li>\n<li><a title=\"https://blog.dembowski.net/2015/thank-you-wpmom-for-everything/\" href=\"https://blog.dembowski.net/2015/thank-you-wpmom-for-everything/\">Thank you #wpmom for everything</a></li>\n<li><a title=\"http://werdswords.com/farewell-old-friend/\" href=\"http://werdswords.com/farewell-old-friend/\">Farewell old friend</a></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Jan 2015 16:28:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Matt: On API Correctness\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44566\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://ma.tt/2015/01/on-api-correctness/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:174:\"<p>Developing an API is hard. <a href=\"https://developer.wordpress.com/2014/12/08/on-api-correctness/\">Here&#8217;s Automattician Demitrious Kelly On API Correctness</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Jan 2015 19:42:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Matt: Case for Distributed Teams\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44564\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://ma.tt/2015/01/case-for-distributed-teams/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:209:\"<p>Avleen Vig wrote a great <a href=\"http://silverwraith.com/blog/2014/12/the-case-for-distributed-teams/\">case for distributed teams</a> that covers many of the high-level highlights I&#8217;d agree with.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Jan 2015 16:00:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Matt: Jetpack Speed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44562\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://ma.tt/2015/01/jetpack-speed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1422:\"<p>Over on the BruteProtect blog they <a href=\"https://bruteprotect.com/the-jetpack-bloat-myth/\">have a look at the Jetpack Bloat Myth</a>, and find that counter-intuitively even though Jetpack has more comprehensive functionality it&#8217;s faster than using individual plugins to do the same things. There are economies of scale to Jetpack&#8217;s approach, and it doesn&#8217;t even include the impact of doing things more advanced and complex like Related Posts. There&#8217;s a reason why some <a href=\"http://wpengine.com/support/disallowed-plugins/\">web hosts like WP Engine ban most related post plugins but encourage the use of Jetpack</a>.</p>\n<p>The performance of the plugin code, though still faster, is still a small difference when compared to the benefit of offloading certain tasks like image resizing, related posts, stats, video transcoding, and more in the future to the WordPress.com cloud (which is now across 11 datacenters worldwide).</p>\n<p>Of course if you don&#8217;t need the functionality at all it&#8217;s always faster to have nothing, but that&#8217;s a shrinking minority. There are still more optimizations to be had, and in line with <a href=\"http://ma.tt/2014/12/performance-as-design/\">a performance focus in 2015</a> look for more improvements to come in the future. In the meantime, <a href=\"https://bruteprotect.com/the-jetpack-bloat-myth/\">check out the Jetpack benchmarks</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Jan 2015 16:03:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Matt: Software Engineers Should Write\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44560\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://ma.tt/2015/01/software-engineers-should-write/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:151:\"<p>Shubhro Saha on why <a href=\"http://www.shubhro.com/2014/12/27/software-engineers-should-write/\">software engineers should write</a>. Hear hear.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2015 18:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"Akismet: December and all of 2014 Stats Roundup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=1753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://blog.akismet.com/2015/01/01/december-and-all-of-2014-stats-roundup/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5184:\"<p><a name=\"text1\"></a><em>Gone with the Wind</em> is the <a href=\"http://en.wikipedia.org/wiki/List_of_highest-grossing_films\">highest-grossing movie</a> of all time &#8211; making over 3 billion dollars<a href=\"http://blog.akismet.com/feed/#footnote1\"><sup>1</sup></a>. The next highest-grossing film is <em>Avatar</em>, with just over 2.7 billion dollars to its name.</p>\n<p><a href=\"http://en.wikipedia.org/wiki/File:Avatar-Teaser-Poster.jpg\"><img class=\" size-medium wp-image-1758 alignleft\" src=\"https://akismet.files.wordpress.com/2015/01/avatar-poster.jpg?w=202&h=300\" alt=\"Avatar movie poster\" width=\"202\" height=\"300\" /></a></p>\n<p><a href=\"http://en.wikipedia.org/wiki/File:Poster_-_Gone_With_the_Wind_01.jpg\"><img class=\" size-medium wp-image-1759 alignnone\" src=\"https://akismet.files.wordpress.com/2015/01/gone-with-the-wind-poster.jpg?w=195&h=300\" alt=\"Gone with the Wind movie poster\" width=\"195\" height=\"300\" /></a></p>\n<p>&nbsp;</p>\n<p>In December, Akismet caught <strong>10,136,855,000 spam comments</strong> &#8211; that&#8217;s just over 10 billion. If each spam comment were one dollar, that amount would be about <strong>equal to 3 times the total sales of <em>Gone with the Wind</em></strong>. Not too shabby.</p>\n<p>On the other hand, Akismet saw just 156,497,000 real comments go through in December. If each one of those were one dollar, they&#8217;d make up about 4% of the total sales of <em>Gone with the Wind</em>. As is usual, we see much less real comments than spam comments &#8211; at a ratio of about 1 to 65 this month.</p>\n<p>Here&#8217;s the day-to-day breakdown:</p>\n<div id=\"attachment_1761\" class=\"wp-caption alignnone\"><img class=\"wp-image-1761 size-large\" src=\"https://akismet.files.wordpress.com/2015/01/akismet-spam-and-ham-stats-december-2014.png?w=700&h=438\" alt=\"Akismet spam and ham numbers plot for the month of December 2014\" /><p class=\"wp-caption-text\">The busiest day of the month was the 5th with just over 409 million spam comments, and the slowest day was the 10th with just under 267 spam comments.</p></div>\n<p>&nbsp;</p>\n<p>For the first time since June, Akismet saw a drop in the number of spam comments month-to-month &#8211; we dropped 16% compared to November. However, we still saw a rise of 52% since last year in December.</p>\n<p>Now&#8230; what about 2014 as a whole? Here&#8217;s what that looked like in plot form:</p>\n<p><a href=\"https://akismet.files.wordpress.com/2015/01/akismet-stats-in-2014.png\"><img class=\"alignnone size-large wp-image-1762\" src=\"https://akismet.files.wordpress.com/2015/01/akismet-stats-in-2014.png?w=700&h=438\" alt=\"Akismet monthly spam and ham numbers for 2014\" /></a></p>\n<p>&nbsp;</p>\n<p>How do the numbers fare against the highest grossing movies of all time? In January 2014, Akismet saw about 6 billion comments go through in total. If each comment were one dollar, <strong>that&#8217;s like the total sales of <em>Gone with the Wind</em> and <em>Avatar</em> combined</strong>.</p>\n<p>Things were moving along at about the same rate until <a href=\"http://blog.akismet.com/2014/09/01/august-stats-roundup/\">August</a>, when we started noticing much more spam coming through. In <a href=\"http://blog.akismet.com/2014/10/01/september-stats-roundup/\">September</a> we hit the 300 million spam caught per day mark. In total, there were 8 billion comments caught.</p>\n<p>November was our highest-traffic month with over 12 billion spam comments caught. Continuing with our movie example, that would be like adding up the totals for the top 4 highest grossing films and then a little more: <em>Gone with the Wind</em> and <em>Avatar</em> and <em>Star Wars</em> and <em>Titanic.</em></p>\n<p><strong>What about the total amount of spam for 2014? That&#8217;s 90,326,951,500 &#8211; like adding up the total sales of the top 10 movies&#8230; and quadrupling that number.</strong></p>\n<p>Over the year, you may have seen similar trends in the amount of spam comments that you see come through on your own blog or website. As always, if you&#8217;re having any issues please do <a href=\"http://akismet.com/contact/\">contact us</a>, we&#8217;re happy to help!</p>\n<p>We&#8217;re looking forward to an even more fruitful 2015, with Akismet continuing to save you from your spam. All of us from Akismet wish you a thrilling, successful, and happy new year!</p>\n<p><em>This post is part of a monthly series summarizing some stats and figures from the Akismet universe. Feel free to browse <a href=\"http://blog.akismet.com/category/monthly-roundup/\">all of the posts in the series</a>.</em></p>\n<p>Footnote<br />\n<a href=\"http://blog.akismet.com/feed/#text1\" name=\"footnote1\"><sup>1</sup></a>when adjusted for inflation in 2011 dollars, which is what really counts <span class=\"wp-smiley wp-emoji wp-emoji-wink\" title=\";)\">;)</span></p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/akismet.wordpress.com/1753/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/akismet.wordpress.com/1753/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.akismet.com&blog=116920&post=1753&subd=akismet&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2015 17:30:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Valerie\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Donate to GnuPG\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44552\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://ma.tt/2014/12/donate-to-gnupg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"<p>With the news that PGP is one of the things that is still tough for the NSA, now is a <a href=\"https://www.gnupg.org/donate/\">great time to donate to GnuPG</a>, which I just did.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 Dec 2014 21:56:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: How to Preview Posts in Distraction-free Writing Mode Without Seeing a Transition\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36595\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://wptavern.com/how-to-preview-posts-in-distraction-free-writing-mode-without-seeing-a-transition\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1905:\"<p>In order to see the post meta boxes using <a title=\"http://wptavern.com/wordpress-4-1-dinah-released\" href=\"http://wptavern.com/wordpress-4-1-dinah-released\">Distraction-free Writing Mode in WordPress 4.1</a>, you have to move the cursor away from the post editor. During the editing process, you may need to preview a post several times. Since the preview button is only available when the publish meta box is shown, you have to go in and out of DFW mode multiple times before publishing a post.</p>\n<p>This can not only be annoying, but discourage you from using DFW mode altogether. Thankfully, there&#8217;s a <a title=\"https://wordpress.org/plugins/fullscreen-preview-button/\" href=\"https://wordpress.org/plugins/fullscreen-preview-button/\">handy plugin</a> by Alex King that solves the problem by adding a preview button inside the post editor.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/PreviewButtonInDFWMode.png\" rel=\"prettyphoto[36595]\"><img class=\"size-full wp-image-36596\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/PreviewButtonInDFWMode.png?resize=1025%2C384\" alt=\"Preview Button is Always Visible\" /></a>Preview Button is Always Visible\n<p>The preview button inside the editor significantly reduces the amount of times the DFW transition occurs. What&#8217;s nice about this plugin is that when you disable DFW mode, the preview button disappears in favor of the publish meta box.</p>\n<p>I tested the plugin using WordPress 4.1 and didn&#8217;t encounter any issues. The plugin is available in the <a title=\"https://wordpress.org/plugins/fullscreen-preview-button/\" href=\"https://wordpress.org/plugins/fullscreen-preview-button/\">plugin directory</a> and <a title=\"https://github.com/alexkingorg/wp-fullscreen-preview-button\" href=\"https://github.com/alexkingorg/wp-fullscreen-preview-button\">Github</a> where pull requests are welcomed.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 Dec 2014 20:02:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Benchmarks Indicate Jetpack Doesn’t Negatively Impact Site Loading Times\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://wptavern.com/benchmarks-indicate-jetpack-doesnt-negatively-impact-site-loading-times\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3777:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/JetpackBenchmarksFeaturedImage.png\" rel=\"prettyphoto[36539]\"><img class=\"size-full wp-image-36587\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/JetpackBenchmarksFeaturedImage.png?resize=639%2C200\" alt=\"Jetpack Featured Image\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/thejoshmeister/8395389163/\">the JoshMeister</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-sa/2.0/\">cc</a>\n<p><a title=\"https://wordpress.org/plugins/jetpack/\" href=\"https://wordpress.org/plugins/jetpack/\">Jetpack </a>is a WordPress plugin maintained by Automattic and has more than 30 different modules. The modules provide a variety of features including, contact forms, stats, and related posts.</p>\n<p>Part of Jetpack&#8217;s reputation in the WordPress community is that it&#8217;s bloated and slows down websites. Sam Hotchkiss, who is part of the Jetpack team, has <a title=\"https://bruteprotect.com/the-jetpack-bloat-myth/\" href=\"https://bruteprotect.com/the-jetpack-bloat-myth/\">published benchmark results</a> showing the performance impact of Jetpack is not as bad as you might think.</p>\n<h2>Testing Setup</h2>\n<p>The benchmarks run on two different setups. The first is a website where the user is only running Jetpack with 19 modules activated. (After The Deadline, Contact Form, Custom Content Types, Custom CSS, Gravatar Hovercards, Latex, Notes, Omnisearch, Post By Email, Publicize, Sharedaddy, Shortcodes, Shortlinks, Stats, Subscriptions, Vaultpress, Verification Tools, Widget Visibility, Widgets).</p>\n<p>The second environment involves a user running five plugins that replicate similar functionality of popular modules. (Contact Form 7, Google Analytics Dashboard for WP, Simple Custom CSS, Share Buttons by AddToAny, NextScripts: Social Networks Auto-Poster). The plugins were chosen because they have the most downloads in the directory providing similar functionality.</p>\n<h2>Testing Results</h2>\n<p>Jetpack, First load, TTFB: 773ms<br />\nJetpack, First load, Complete page load: 1876ms<br />\nJetpack, Repeat view, TTFB: 143ms<br />\nJetpack, Repeat view, Complete page load: 322ms</p>\n<p>Other Plugins, First load, TTFB: 797ms<br />\nOther Plugins, First load, Complete page load: 2609ms<br />\nOther Plugins, Repeat view, TTFB: 460ms<br />\nOther Plugins, Repeat view, Complete page load: 529ms</p>\n<p>As you can see, the performance impact from using Jetpack is negligible at best. Jetpack also has fewer HTTP requests overall than the custom plugins installed.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/NumberOfRequests.png\" rel=\"prettyphoto[36539]\"><img class=\"size-full wp-image-36586\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/NumberOfRequests.png?resize=800%2C535\" alt=\"Number of HTTP Requests\" /></a>Number of HTTP Requests\n<p>According to Hotchkiss, there&#8217;s a series of 35 tests that run against Jetpack <strong>every time</strong> a change is committed to the master branch. The tests are designed to detect whether or not a change negatively impacts site performance. Hotchkiss says the test results will be released in the near future, &#8220;We’ll be releasing all the results of these tests to the public in the near future. Every member of the Jetpack team is committed to making sure that performance is a high priority for the project.&#8221;</p>\n<p>The results indicate Jetpack doesn&#8217;t hinder website performance as much as you might think. It&#8217;s only one set of results, but I&#8217;m curious to see how it performs in a variety of situations and environments. Do you think the results accurately represent Jetpack and what other benchmark tests would you like to see performed?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 Dec 2014 17:56:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: A Look Back at WordPress News in 2014, Part 2 of 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36578\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://wptavern.com/a-look-back-at-wordpress-news-in-2014-part-2-of-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:37876:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/01/FileArchiveFeaturedImage.jpg\" rel=\"prettyphoto[36578]\"><img class=\"size-full wp-image-13971\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/01/FileArchiveFeaturedImage.jpg?resize=1024%2C655\" alt=\"File Archive Featured Image\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/merlin1487/5518280677/\">Merlin1487</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>\n<p>This is part two of a <a title=\"http://wptavern.com/a-look-back-at-wordpress-news-in-2014-part-1-of-2\" href=\"http://wptavern.com/a-look-back-at-wordpress-news-in-2014-part-1-of-2\">two part series</a> looking back at WordPress news in 2014. There was plenty of action to write about with over 900 posts published in 2014. Browse through the list and if a particular story had an impact on you, let us know in the comments.</p>\n<p>The stories included here are handpicked based on their newsworthiness, importance, and whether they generated a healthy discussion in the comments. The posts are in chronological order starting with July.</p>\n<h2>July</h2>\n<ul>\n<li><a title=\"WordPress MailPoet Plugin Security Vulnerability: Immediate Update Recommended\" href=\"http://wptavern.com/wordpress-mailpoet-plugin-security-vulnerability-immediate-update-recommended\">WordPress MailPoet Plugin Security Vulnerability: Immediate Update Recommended </a></li>\n<li><a title=\"VersionPress Misses Crowdfunding Goal By $14.5K\" href=\"http://wptavern.com/versionpress-misses-crowdfunding-goal-by-14-5k\">VersionPress Misses Crowdfunding Goal By $14.5K </a></li>\n<li><a title=\"WordPress Visual Page and Website Builders Make It Easy To Create Ugly Sites\" href=\"http://wptavern.com/wordpress-visual-page-and-website-builders-make-it-easy-to-create-ugly-sites\">WordPress Visual Page and Website Builders Make It Easy To Create Ugly Sites </a></li>\n<li><a title=\"WPBeginner Turns 5, Celebrates With Campaign To Build Two New Schools In Guatemala\" href=\"http://wptavern.com/wpbeginner-turns-5-celebrates-with-campaign-to-build-two-new-schools-in-guatemala\">WPBeginner Turns 5, Celebrates With Campaign To Build Two New Schools In Guatemala </a></li>\n<li><a title=\"In The Next Few Years, 90% Of WordPress Development Could Be JavaScript Based\" href=\"http://wptavern.com/in-the-next-few-years-90-of-wordpress-development-could-be-javascript-based\">In The Next Few Years, 90% Of WordPress Development Could Be JavaScript Based </a></li>\n<li><a title=\"WordPress.tv Adds Its First German Presentation: Konstantin Obenland on Underscores\" href=\"http://wptavern.com/wordpress-tv-adds-its-first-german-presentation-konstantin-obenland-on-underscores\">WordPress.tv Adds Its First German Presentation: Konstantin Obenland on Underscores </a></li>\n<li><a title=\"Kinsta Publishes Guide On The History Of WordPress, Its Ecosystem, and Community\" href=\"http://wptavern.com/kinsta-publishes-guide-on-the-history-of-wordpress-its-ecosystem-and-community\">Kinsta Publishes Guide On The History Of WordPress, Its Ecosystem, and Community </a></li>\n<li><a title=\"WP Engine Becomes The First Large Partner To Integrate Sidekick\" href=\"http://wptavern.com/wp-engine-becomes-the-first-large-partner-to-integrate-sidekick\">WP Engine Becomes The First Large Partner To Integrate Sidekick </a></li>\n<li><a title=\"Critical Security Update For WPTouch, Users Should Update Immediately\" href=\"http://wptavern.com/critical-security-update-for-wptouch-users-should-update-immediately\">Critical Security Update For WPTouch, Users Should Update Immediately </a></li>\n<li><a title=\"WP Quick Install Script Offers a Fast Way to Install WordPress, Plugins, and Themes\" href=\"http://wptavern.com/wp-quick-install-script-offers-a-fast-way-to-install-wordpress-plugins-and-themes\">WP Quick Install Script Offers a Fast Way to Install WordPress, Plugins, and Themes </a></li>\n<li><a title=\"Hybrid Core 2.0 Adds Composer Support, Removes Widgets From Framework\" href=\"http://wptavern.com/hybrid-core-2-0-adds-composer-support-removes-widgets-from-framework\">Hybrid Core 2.0 Adds Composer Support, Removes Widgets From Framework </a></li>\n<li><a title=\"Translate WordPress Plugins and Themes Directly in Your Browser\" href=\"http://wptavern.com/translate-wordpress-plugins-and-themes-directly-in-your-browser\">Translate WordPress Plugins and Themes Directly in Your Browser </a></li>\n<li><a title=\"WPcast.fm Billed As The Professional WordPress Podcast\" href=\"http://wptavern.com/wpcast-fm-billed-as-the-professional-wordpress-podcast\">WPcast.fm Billed As The Professional WordPress Podcast </a></li>\n<li><a title=\"Exploring The Idea Of An Internet Archive Specifically For WordPress Content\" href=\"http://wptavern.com/exploring-the-idea-of-an-internet-archive-specifically-for-wordpress-content\">Exploring The Idea Of An Internet Archive Specifically For WordPress Content </a></li>\n<li><a title=\"VaultPress Begins Offering 5 Day Free Trials Through Jetpack\" href=\"http://wptavern.com/vaultpress-begins-offering-5-day-free-trials-through-jetpack\">VaultPress Begins Offering 5 Day Free Trials Through Jetpack </a></li>\n<li><a title=\"Heavy Analytics for WordPress Now Open Source and Available on GitHub\" href=\"http://wptavern.com/heavy-analytics-for-wordpress-now-open-source-and-available-on-github\">Heavy Analytics for WordPress Now Open Source and Available on GitHub </a></li>\n<li><a title=\"GavickPro Abandons Theme Framework in Favor of WordPress Customizer\" href=\"http://wptavern.com/gavickpro-abandons-theme-framework-in-favor-of-wordpress-customizer\">GavickPro Abandons Theme Framework in Favor of WordPress Customizer </a></li>\n<li><a title=\"Automattic\'s Planned Gravatar App Morphs Into a Selfies App for Android\" href=\"http://wptavern.com/automattics-planned-gravatar-app-morphs-into-a-selfies-app-for-android\">Automattic&#8217;s Planned Gravatar App Morphs Into a Selfies App for Android </a></li>\n<li><a title=\"WordPress JSON REST API Plugin 1.1.1 Security Release: Update Recommended\" href=\"http://wptavern.com/wordpress-json-rest-api-plugin-1-1-1-security-release-update-recommended\">WordPress JSON REST API Plugin 1.1.1 Security Release: Update Recommended </a></li>\n<li><a title=\"WordPress Developers Organize Community Initiative to Standardize Custom Post Types, Taxonomies, and Metadata\" href=\"http://wptavern.com/wordpress-developers-organize-community-initiative-to-standardize-custom-post-types-taxonomies-and-metadata\">WordPress Developers Organize Community Initiative to Standardize Custom Post Types, Taxonomies, and Metadata </a></li>\n<li><a title=\"MigrateWP Launches a Service Dedicated to WordPress Migrations\" href=\"http://wptavern.com/migratewp-launches-a-service-dedicated-to-wordpress-migrations\">MigrateWP Launches a Service Dedicated to WordPress Migrations </a></li>\n<li><a title=\"7 Aspects Of WordPress I Take For Granted\" href=\"http://wptavern.com/7-aspects-of-wordpress-i-take-for-granted\">7 Aspects Of WordPress I Take For Granted </a></li>\n<li><a title=\"Jetpack Rebrands with New Logo,  Adds Custom Post Types in 3.1 Release\" href=\"http://wptavern.com/jetpack-rebrands-with-new-logo-adds-custom-post-types-in-3-1-release\">Jetpack Rebrands with New Logo, Adds Custom Post Types in 3.1 Release </a></li>\n</ul>\n<h2>August</h2>\n<ul>\n<li><a title=\"WordPress Async Task Library from TechCrunch Now Open Source\" href=\"http://wptavern.com/wordpress-async-task-library-from-techcrunch-now-open-source\">WordPress Async Task Library from TechCrunch Now Open Source </a></li>\n<li><a title=\"Serious Bug Discovered In The All In One WordPress Security and Firewall Plugin\" href=\"http://wptavern.com/serious-flaw-discovered-in-the-all-in-one-wordpress-security-and-firewall-plugin\">Serious Bug Discovered In The All In One WordPress Security and Firewall Plugin </a></li>\n<li><a title=\"SchoolPress: A WordPress-Powered Open Source App for Educators and Students\" href=\"http://wptavern.com/schoolpress-a-wordpress-powered-open-source-app-for-educators-and-students\">SchoolPress: A WordPress-Powered Open Source App for Educators and Students </a></li>\n<li><a title=\"Crowd Favorite Announces Chris Lema As New CTO\" href=\"http://wptavern.com/crowd-favorite-announces-chris-lema-as-new-cto\">Crowd Favorite Announces Chris Lema As New CTO </a></li>\n<li><a title=\"WordPress 3.9.2 Fixes Security Vulnerabilities, Users Strongly Encouraged To Update\" href=\"http://wptavern.com/wordpress-3-9-2-fixes-security-vulnerabilities-users-strongly-encouraged-to-update\">WordPress 3.9.2 Fixes Security Vulnerabilities, Users Strongly Encouraged To Update </a></li>\n<li><a title=\"How Crowd Favorite Utilizes Multiple Offices and a Distributed Work Force \" href=\"http://wptavern.com/how-crowd-favorite-utilizes-multiple-offices-and-a-distributed-work-force\">How Crowd Favorite Utilizes Multiple Offices and a Distributed Work Force </a></li>\n<li><a title=\"WP Site Care Acquires Audit WP\" href=\"http://wptavern.com/wp-site-care-acquires-audit-wp\">WP Site Care Acquires Audit WP </a></li>\n<li><a title=\"Sprout Apps to Launch a Suite of WordPress-Powered Apps Targeted at Freelancers and Small Businesses\" href=\"http://wptavern.com/sprout-apps-to-launch-a-suite-of-wordpress-powered-apps-targeted-at-freelancers-and-small-businesses\">Sprout Apps to Launch a Suite of WordPress-Powered Apps Targeted at Freelancers and Small Businesses </a></li>\n<li><a title=\"Carl Hancock Shares Advice On Registering Trademarks\" href=\"http://wptavern.com/carl-hancock-shares-advice-on-registering-trademarks\">Carl Hancock Shares Advice On Registering Trademarks </a></li>\n<li><a title=\"The Simple Criteria That Determines Which Jetpack Modules Are Auto-Activated\" href=\"http://wptavern.com/the-simple-criteria-that-determines-which-jetpack-modules-are-auto-activated\">The Simple Criteria That Determines Which Jetpack Modules Are Auto-Activated </a></li>\n<li><a title=\"WebDevStudios Names Dre Armeda Vice President of Operations\" href=\"http://wptavern.com/webdevstudios-names-dre-armeda-vice-president-of-operations\">WebDevStudios Names Dre Armeda Vice President of Operations </a></li>\n<li><a title=\"A Survival Guide To WordCamps For First Time Attendees\" href=\"http://wptavern.com/a-survival-guide-to-wordcamps-for-first-time-attendees\">A Survival Guide To WordCamps For First Time Attendees </a></li>\n<li><a title=\"Time To Move On From The \" href=\"http://wptavern.com/time-to-move-on-from-the-is-wordpress-a-cms-debate\">Time To Move On From The &#8220;Is WordPress A CMS&#8221; Debate </a></li>\n<li><a title=\"WPChat Relaunches as a Forum Dedicated to WordPress\" href=\"http://wptavern.com/wpchat-relaunches-as-a-forum-dedicated-to-wordpress\">WPChat Relaunches as a Forum Dedicated to WordPress </a></li>\n<li><a title=\"Akismet Account Dashboard Gets a Major Overhaul\" href=\"http://wptavern.com/akismet-account-dashboard-gets-a-major-overhaul\">Akismet Account Dashboard Gets a Major Overhaul </a></li>\n<li><a title=\"WordPress Plugin WP Inject Renames to ImageInject and Introduces New Features\" href=\"http://wptavern.com/wordpress-plugin-wp-inject-renames-to-imageinject-and-introduces-new-features\">WordPress Plugin WP Inject Renames to ImageInject and Introduces New Features </a></li>\n<li><a title=\"Automattic Acquires Parka LLC, The Creators Of BruteProtect\" href=\"http://wptavern.com/automattic-acquires-parka-llc-the-creators-of-bruteprotect\">Automattic Acquires Parka LLC, The Creators Of BruteProtect </a></li>\n<li><a title=\"Chris Wiegman on Why He Sold Better WP Security to iThemes\" href=\"http://wptavern.com/chris-wiegman-on-why-he-sold-better-wp-security-to-ithemes\">Chris Wiegman on Why He Sold Better WP Security to iThemes </a></li>\n<li><a title=\"Matt Mullenweg Hosts Impromptu Q&A Session On Facebook\" href=\"http://wptavern.com/matt-mullenweg-hosts-impromptu-qa-session-on-facebook\">Matt Mullenweg Hosts Impromptu Q&amp;A Session On Facebook </a></li>\n<li><a title=\"Jason Schuller Shares His Experience Running a WordPress Theme Business\" href=\"http://wptavern.com/jason-schuller-shares-his-experience-running-a-wordpress-theme-business\">Jason Schuller Shares His Experience Running a WordPress Theme Business </a></li>\n<li><a title=\"WP Settings Generator: Quickly Create a Custom Options Page Using the WordPress Settings API\" href=\"http://wptavern.com/wp-settings-generator-quickly-create-a-custom-options-page-using-the-wordpress-settings-api\">WP Settings Generator: Quickly Create a Custom Options Page Using the WordPress Settings API </a></li>\n<li><a title=\"Google Authorship is Officially Dead, WordPress Authorship Plugins are Now Obsolete\" href=\"http://wptavern.com/google-authorship-is-officially-dead-wordpress-authorship-plugins-are-now-obsolete\">Google Authorship is Officially Dead, WordPress Authorship Plugins are Now Obsolete </a></li>\n</ul>\n<h2>September</h2>\n<ul>\n<li><a title=\"WordPress Plugin Boilerplate 3.0 Released with New Community Website\" href=\"http://wptavern.com/wordpress-plugin-boilerplate-3-0-released-with-new-community-website\">WordPress Plugin Boilerplate 3.0 Released with New Community Website </a></li>\n<li><a title=\"The Hidden Savings Of a WordCamp Ticket\" href=\"http://wptavern.com/the-hidden-savings-of-a-wordcamp-ticket\">The Hidden Savings Of a WordCamp Ticket </a></li>\n<li><a title=\"Sprout Apps Launches Free WordPress Invoicing Plugin\" href=\"http://wptavern.com/sprout-apps-launches-free-wordpress-invoicing-plugin\">Sprout Apps Launches Free WordPress Invoicing Plugin </a></li>\n<li><a title=\"Critical Security Vulnerability Found in WordPress Slider Revolution Plugin, Immediate Update Advised\" href=\"http://wptavern.com/critical-security-vulnerability-found-in-wordpress-slider-revolution-plugin-immediate-update-advised\">Critical Security Vulnerability Found in WordPress Slider Revolution Plugin, Immediate Update Advised </a></li>\n<li><a title=\"WordPress 4.0 Benny Now Available for Download\" href=\"http://wptavern.com/wordpress-4-0-benny-now-available-for-download\">WordPress 4.0 Benny Now Available for Download </a></li>\n<li><a title=\"Pressgram to Shut Down, Development Discontinued\" href=\"http://wptavern.com/pressgram-to-shut-down-development-discontinued\">Pressgram to Shut Down, Development Discontinued </a></li>\n<li><a title=\"Syed Balkhi on The Overnight Success of OptinMonster\" href=\"http://wptavern.com/syed-balkhi-on-the-overnight-success-of-optinmonster\">Syed Balkhi on The Overnight Success of OptinMonster </a></li>\n<li><a title=\"1,000+ WordPress Themes on Envato Market Potentially Affected by Slider Revolution Security Vulnerability\" href=\"http://wptavern.com/1000-wordpress-themes-on-envato-market-potentially-affected-by-revolution-slider-security-vulnerability\">1,000+ WordPress Themes on Envato Market Potentially Affected by Slider Revolution Security Vulnerability </a></li>\n<li><a title=\"Flywheel Hosting Secures $1.2M In Funding\" href=\"http://wptavern.com/flywheel-hosting-secures-1-2m-in-funding\">Flywheel Hosting Secures $1.2M In Funding </a></li>\n<li><a title=\"WordPress Theme Review Team to Launch Mentoring Program\" href=\"http://wptavern.com/wordpress-theme-review-team-to-launch-mentoring-program\">WordPress Theme Review Team to Launch Mentoring Program </a></li>\n<li><a title=\"Founder Of ManageWP Publishes Open Letter on Security to The WordPress Community\" href=\"http://wptavern.com/founder-of-managewp-publishes-open-letter-on-security-to-the-wordpress-community\">Founder Of ManageWP Publishes Open Letter on Security to The WordPress Community </a></li>\n<li><a title=\"OpenTickets: An Open Source Event Management and Ticket Sales Platform Built on WordPress and WooCommerce\" href=\"http://wptavern.com/opentickets-an-open-source-event-management-and-ticket-sales-platform-built-on-wordpress-and-woocommerce\">OpenTickets: An Open Source Event Management and Ticket Sales Platform Built on WordPress and WooCommerce </a></li>\n<li><a title=\"What Happens When WordPress Is Updated With 100 Plugins Activated?\" href=\"http://wptavern.com/what-happens-when-wordpress-is-updated-with-100-plugins-activated\">What Happens When WordPress Is Updated With 100 Plugins Activated? </a></li>\n<li><a title=\"A Successful WordPress Plugin Adoption Story\" href=\"http://wptavern.com/a-successful-wordpress-plugin-adoption-story\">A Successful WordPress Plugin Adoption Story </a></li>\n<li><a title=\"Join the September 10th Internet Slowdown Protest with These WordPress Plugins\" href=\"http://wptavern.com/join-the-september-10th-internet-slowdown-protest-with-these-wordpress-plugins\">Join the September 10th Internet Slowdown Protest with These WordPress Plugins </a></li>\n<li><a title=\"Jeff Starr Releases New 450 Page Book: WordPress Themes In Depth\" href=\"http://wptavern.com/jeff-starr-releases-new-450-page-book-wordpress-themes-in-depth\">Jeff Starr Releases New 450 Page Book: WordPress Themes In Depth </a></li>\n<li><a title=\"Graph Paper Press Launches Theme.Works, A Drag and Drop Platform for Building WordPress Themes\" href=\"http://wptavern.com/graph-paper-press-launches-theme-works-a-drag-and-drop-platform-for-building-wordpress-themes\">Graph Paper Press Launches Theme.Works, A Drag and Drop Platform for Building WordPress Themes </a></li>\n<li><a title=\"Free PSD Template for Creating a WordPress.org Plugin Banner\" href=\"http://wptavern.com/free-psd-template-for-creating-a-wordpress-org-plugin-banner\">Free PSD Template for Creating a WordPress.org Plugin Banner </a></li>\n<li><a title=\"PhpStorm 8 Released With Full WordPress Support\" href=\"http://wptavern.com/phpstorm-8-released-with-full-wordpress-support\">PhpStorm 8 Released With Full WordPress Support </a></li>\n<li><a title=\"Netropolitan \" href=\"http://wptavern.com/netropolitan-facebook-for-rich-people-is-powered-by-wordpress-and-buddypress\">Netropolitan &#8220;Facebook for Rich People&#8221; is Powered by WordPress and BuddyPress </a></li>\n<li><a title=\"BuddyPress 2.1 Patsy Released\" href=\"http://wptavern.com/buddypress-2-1-patsy-released\">BuddyPress 2.1 Patsy Released </a></li>\n<li><a title=\"Is It Maintained? Web App Monitors the Activity of Open Source Projects\" href=\"http://wptavern.com/is-it-maintained-web-app-monitors-the-activity-of-open-source-projects\">Is It Maintained? Web App Monitors the Activity of Open Source Projects </a></li>\n<li><a title=\"iThemes Suffers Security Breach, Customers Urged To Reset Passwords\" href=\"http://wptavern.com/ithemes-suffers-security-breach-customers-urged-to-reset-passwords\">iThemes Suffers Security Breach, Customers Urged To Reset Passwords </a></li>\n<li><a title=\"How Public Perception of WordPress Influences Developer Contracts\" href=\"http://wptavern.com/how-public-perception-of-wordpress-influences-developer-contracts\">How Public Perception of WordPress Influences Developer Contracts </a></li>\n<li><a title=\"Flox: Privately Hosted Social Networks Powered by WordPress and BuddyPress\" href=\"http://wptavern.com/flox-privately-hosted-social-networks-powered-by-wordpress-and-buddypress\">Flox: Privately Hosted Social Networks Powered by WordPress and BuddyPress </a></li>\n<li><a title=\"A New Resource Devoted To WordPress and Photographers\" href=\"http://wptavern.com/a-new-resource-devoted-to-wordpress-and-photographers\">A New Resource Devoted To WordPress and Photographers </a></li>\n<li><a title=\"iThemes Confirms it Stored Customer Passwords in Clear-Text\" href=\"http://wptavern.com/ithemes-confirms-it-stored-customer-passwords-in-clear-text\">iThemes Confirms it Stored Customer Passwords in Clear-Text </a></li>\n<li><a title=\"Ryan Hellyer\'s AWS Nightmare: Leaked Access Keys Result in a $6,000 Bill Overnight\" href=\"http://wptavern.com/ryan-hellyers-aws-nightmare-leaked-access-keys-result-in-a-6000-bill-overnight\">Ryan Hellyer&#8217;s AWS Nightmare: Leaked Access Keys Result in a $6,000 Bill Overnight </a></li>\n<li><a title=\"WordPress.com Publishes First Ever Video Ad Entitled \" href=\"http://wptavern.com/wordpress-com-publishes-first-ever-video-ad-entitled-welcome-home\">WordPress.com Publishes First Ever Video Ad Entitled &#8220;Welcome Home&#8221; </a></li>\n<li><a title=\"Ben Gillbanks Announces The End of TimThumb\" href=\"http://wptavern.com/ben-gillbanks-announces-the-end-of-timthumb\">Ben Gillbanks Announces The End of TimThumb </a></li>\n<li><a title=\"GoDaddy and Media Temple Engage in Strategic Partnership With WP101\" href=\"http://wptavern.com/godaddy-and-media-temple-engage-in-strategic-partnership-with-wp101\">GoDaddy and Media Temple Engage in Strategic Partnership With WP101 </a></li>\n<li><a title=\"WordPress Beyond Boundaries: A Recap of WordCamp Europe 2014\" href=\"http://wptavern.com/wordpress-beyond-boundaries-a-recap-of-wordcamp-europe-2014\">WordPress Beyond Boundaries: A Recap of WordCamp Europe 2014 </a></li>\n<li><a title=\"Stream Morphs From a Plugin Into a Service\" href=\"http://wptavern.com/stream-morphs-from-a-plugin-into-a-service\">Stream Morphs From a Plugin Into a Service </a></li>\n</ul>\n<h2>October</h2>\n<ul>\n<li><a title=\"Interview With Stream Project Lead, Frankie Jarrett\" href=\"http://wptavern.com/interview-with-stream-project-lead-frankie-jarrett\">Interview With Stream Project Lead, Frankie Jarrett </a></li>\n<li><a title=\"Matt Mullenweg on Ensuring the Future of WordPress\" href=\"http://wptavern.com/matt-mullenweg-on-ensuring-the-future-of-wordpress\">Matt Mullenweg on Ensuring the Future of WordPress </a></li>\n<li><a title=\"WebDevStudios Acquires WordPress Support Services Company, Maintainn\" href=\"http://wptavern.com/webdevstudios-acquires-wordpress-support-services-company-maintainn\">WebDevStudios Acquires WordPress Support Services Company, Maintainn </a></li>\n<li><a title=\"First PodsCamp Is a Success\" href=\"http://wptavern.com/first-podscamp-is-a-success\">First PodsCamp Is a Success </a></li>\n<li><a title=\"WebDesign.com Is Now iThemes Training\" href=\"http://wptavern.com/webdesign-com-is-now-ithemes-training\">WebDesign.com Is Now iThemes Training </a></li>\n<li><a title=\"HostingReviews.io - Webhosting Reviews Without The Affiliate Links\" href=\"http://wptavern.com/hostingreviews-io-webhosting-reviews-without-the-affliate-links\">HostingReviews.io &#8211; Webhosting Reviews Without The Affiliate Links </a></li>\n<li><a title=\"Troubleshooting Handbook For New WordPress Support Forum Volunteers Is Live\" href=\"http://wptavern.com/troubleshooting-handbook-for-new-wordpress-support-forum-volunteers-is-live\">Troubleshooting Handbook For New WordPress Support Forum Volunteers Is Live </a></li>\n<li><a title=\"How to Obtain The Total Download Count For Plugins Attached to a WordPress.org Username\" href=\"http://wptavern.com/how-to-obtain-the-total-download-count-for-plugins-attached-to-a-wordpress-org-username\">How to Obtain The Total Download Count For Plugins Attached to a WordPress.org Username </a></li>\n<li><a title=\"LoopConf: A Conference Catered to WordPress Developers\" href=\"http://wptavern.com/loopconf-a-conference-catered-to-wordpress-developers\">LoopConf: A Conference Catered to WordPress Developers </a></li>\n<li><a title=\"Watch The Q&A Session Between Matt Mullenweg and Om Malik From WordCamp Europe\" href=\"http://wptavern.com/watch-the-qa-session-between-matt-mullenweg-and-om-malik-from-wordcamp-europe\">Watch The Q&amp;A Session Between Matt Mullenweg and Om Malik From WordCamp Europe </a></li>\n<li><a title=\"The First \" href=\"http://wptavern.com/the-first-rate-and-review-a-plugin-day-is-a-success\">The First &#8220;Rate and Review a Plugin Day&#8221; is a Success </a></li>\n<li><a title=\"Jason Schuller to Re-Enter WordPress Theme Market with Niche Admin Designs\" href=\"http://wptavern.com/jason-schuller-to-re-enter-wordpress-theme-market-with-niche-admin-designs\">Jason Schuller to Re-Enter WordPress Theme Market with Niche Admin Designs </a></li>\n<li><a title=\"Monster Widgets for bbPress and BuddyPress Make It Easy to Test Core Widgets\" href=\"http://wptavern.com/monster-widgets-for-bbpress-and-buddypress-make-it-easy-to-test-core-widgets\">Monster Widgets for bbPress and BuddyPress Make It Easy to Test Core Widgets </a></li>\n<li><a title=\"JSTOR Launches Online Daily Magazine Using WordPress\" href=\"http://wptavern.com/jstor-launches-online-daily-magazine-using-wordpress\">JSTOR Launches Online Daily Magazine Using WordPress </a></li>\n<li><a title=\"Matt Mullenweg\'s State of the Word Highlights Internationalization, Mobile, and New Tools for WordPress Contributors\" href=\"http://wptavern.com/matt-mullenwegs-state-of-the-word-highlights-internationalization-mobile-and-new-tools-for-wordpress-contributors\">Matt Mullenweg&#8217;s State of the Word Highlights Internationalization, Mobile, and New Tools for WordPress Contributors </a></li>\n<li><a title=\"Jetpack 3.2 Released, Introduces New Site Logo Feature for Theme Developers\" href=\"http://wptavern.com/jetpack-3-2-released-introduces-new-site-logo-feature-for-theme-developers\">Jetpack 3.2 Released, Introduces New Site Logo Feature for Theme Developers </a></li>\n<li><a title=\"AppPresser Debuts Reactor: A WordPress-Powered Mobile App Creator Built with the WP JSON REST API\" href=\"http://wptavern.com/apppresser-debuts-reactor-a-wordpress-powered-mobile-app-creator-built-with-the-wp-json-rest-api\">AppPresser Debuts Reactor: A WordPress-Powered Mobile App Creator Built with the WP JSON REST API </a></li>\n<li><a title=\"Security Vulnerability Discovered and Patched in WP eCommerce\" href=\"http://wptavern.com/security-vulnerability-discovered-and-patched-in-wp-ecommerce\">Security Vulnerability Discovered and Patched in WP eCommerce </a></li>\n<li><a title=\"John Saddington Releases Desk, a Premium Publishing Application For The Mac\" href=\"http://wptavern.com/john-saddington-releases-desk-a-premium-publishing-application-for-the-mac\">John Saddington Releases Desk, a Premium Publishing Application For The Mac </a></li>\n</ul>\n<h2>November</h2>\n<ul>\n<li><a title=\"Jetpack 3.2 Introduces Centralized Posting from WordPress.com\" href=\"http://wptavern.com/jetpack-3-2-introduces-centralized-posting-from-wordpress-com\">Jetpack 3.2 Introduces Centralized Posting from WordPress.com </a></li>\n<li><a title=\"WPShout Publishes The Results of Its 2014 Webhosting Survey\" href=\"http://wptavern.com/wpshout-publishes-the-results-of-its-2014-webhosting-survey\">WPShout Publishes The Results of Its 2014 Webhosting Survey </a></li>\n<li><a title=\"10up Open Sources Its Engineering Best Practices\" href=\"http://wptavern.com/10up-open-sources-its-engineering-best-practices\">10up Open Sources Its Engineering Best Practices </a></li>\n<li><a title=\"Sidekick\'s Pricing Experiment Reveals Valuable Lessons for WordPress Business Owners\" href=\"http://wptavern.com/sidekicks-pricing-experiment-reveals-valuable-lessons-for-wordpress-business-owners\">Sidekick&#8217;s Pricing Experiment Reveals Valuable Lessons for WordPress Business Owners </a></li>\n<li><a title=\"Automattic Acquires Code for the People, Expands WordPress.com VIP’s Reach Into European Markets\" href=\"http://wptavern.com/automattic-acquires-code-for-the-people-expands-wordpress-com-vips-reach-into-european-markets\">Automattic Acquires Code for the People, Expands WordPress.com VIP’s Reach Into European Markets </a></li>\n<li><a title=\"WooConf, The First Ever Conference Dedicated to WooCommerce Deemed a Success\" href=\"http://wptavern.com/wooconf-the-first-ever-conference-dedicated-to-woocommerce-deemed-a-success\">WooConf, The First Ever Conference Dedicated to WooCommerce Deemed a Success </a></li>\n<li><a title=\"Why WordPress Doesn\'t Need to Fear Ghost, Yet\" href=\"http://wptavern.com/why-wordpress-doesnt-need-to-fear-ghost-yet\">Why WordPress Doesn&#8217;t Need to Fear Ghost, Yet </a></li>\n<li><a title=\"Happy Joe Uses WordPress to Train and Help Veterans Find Careers in Web Technology\" href=\"http://wptavern.com/happy-joe-uses-wordpress-to-train-and-help-veterans-find-careers-in-web-technology\">Happy Joe Uses WordPress to Train and Help Veterans Find Careers in Web Technology </a></li>\n<li><a title=\"Flynn O’Connor on Organizing and Marketing a WordCamp for Developers\" href=\"http://wptavern.com/flynn-oconnor-on-organizing-and-marketing-a-wordcamp-for-developers\">Flynn O’Connor on Organizing and Marketing a WordCamp for Developers </a></li>\n<li><a title=\"Installatron Partners With Clef to Add Two-Factor Authentication to Automated Installs of WordPress\" href=\"http://wptavern.com/installatron-partners-with-clef-to-add-two-factor-authentication-to-automated-installs-of-wordpress\">Installatron Partners With Clef to Add Two-Factor Authentication to Automated Installs of WordPress </a></li>\n<li><a title=\"Automattic Open Sources Its DMCA Process Docs on GitHub \" href=\"http://wptavern.com/automattic-open-sources-its-dmca-process-docs-on-github\">Automattic Open Sources Its DMCA Process Docs on GitHub </a></li>\n<li><a title=\"WP eCommerce Has a New Home\" href=\"http://wptavern.com/wp-ecommerce-has-a-new-home\">WP eCommerce Has a New Home </a></li>\n<li><a title=\"DigitalOcean Is Now the Third Largest Hosting Provider, WordPress Droplets Account for 23%\" href=\"http://wptavern.com/digitalocean-is-now-the-third-largest-hosting-provider-wordpress-droplets-account-for-23\">DigitalOcean Is Now the Third Largest Hosting Provider, WordPress Droplets Account for 23% </a></li>\n<li><a title=\"WordPress 4.0.1 is a Critical Security Release that Fixes a Cross-Site Scripting Vulnerability\" href=\"http://wptavern.com/wordpress-4-0-1-is-a-critical-security-release-that-fixes-a-cross-site-scripting-vulnerability\">WordPress 4.0.1 is a Critical Security Release that Fixes a Cross-Site Scripting Vulnerability </a></li>\n<li><a title=\"WP Engine Partners with 10up to Launch Enterprise HHVM WordPress Hosting Platform\" href=\"http://wptavern.com/wp-engine-partners-with-10up-to-launch-enterprise-hhvm-wordpress-hosting-platform\">WP Engine Partners with 10up to Launch Enterprise HHVM WordPress Hosting Platform </a></li>\n<li><a title=\"CyberChimps is Looking For Investors\" href=\"http://wptavern.com/cyberchimps-is-looking-for-investors\">CyberChimps is Looking For Investors </a></li>\n<li><a title=\"A Glimpse Into Serbia\'s Rapidly Growing WordPress Community\" href=\"http://wptavern.com/a-glimpse-into-serbias-rapidly-growing-wordpress-community\">A Glimpse Into Serbia&#8217;s Rapidly Growing WordPress Community </a></li>\n<li><a title=\"ModernThemes Launches Site Dedicated to Providing Free WordPress Themes\" href=\"http://wptavern.com/modernthemes-launches-site-dedicated-to-providing-free-wordpress-themes\">ModernThemes Launches Site Dedicated to Providing Free WordPress Themes </a></li>\n</ul>\n<h2>December</h2>\n<ul>\n<li><a title=\"DawnPatrol Gives Fringe WordPress Communities a Voice\" href=\"http://wptavern.com/dawnpatrol-gives-fringe-wordpress-communities-a-voice\">DawnPatrol Gives Fringe WordPress Communities a Voice </a></li>\n<li><a title=\"JP Bot: The Silent Bot Behind the Jetpack Module Extraction Plugins\" href=\"http://wptavern.com/jp-bot-the-silent-bot-behind-the-jetpack-module-extraction-plugins\">JP Bot: The Silent Bot Behind the Jetpack Module Extraction Plugins </a></li>\n<li><a title=\"WP Engine Sponsors John James Jacoby to Work on HHVM Compatibility with BuddyPress\" href=\"http://wptavern.com/wp-engine-sponsors-john-james-jacoby-to-work-on-hhvm-compatibility-with-buddypress\">WP Engine Sponsors John James Jacoby to Work on HHVM Compatibility with BuddyPress </a></li>\n<li><a title=\"InfiniteWP Client Plugin Releases Security Update\" href=\"http://wptavern.com/infinitewp-client-plugin-releases-security-update\">InfiniteWP Client Plugin Releases Security Update </a></li>\n<li><a title=\"jMonkeyEngine Migrates Community Site Away From BuddyPress and bbPress\" href=\"http://wptavern.com/jmonkeyengine-migrates-community-site-away-from-buddypress-and-bbpress\">jMonkeyEngine Migrates Community Site Away From BuddyPress and bbPress </a></li>\n<li><a title=\"Google\'s New reCAPTCHA API Replaces Distorted Text with a Checkbox\" href=\"http://wptavern.com/googles-new-recaptcha-api-replaces-distorted-text-with-a-checkbox\">Google&#8217;s New reCAPTCHA API Replaces Distorted Text with a Checkbox </a></li>\n<li><a title=\"nRelate Will Shutdown Its Service December 31st\" href=\"http://wptavern.com/nrelate-will-shutdown-its-service-december-31st\">nRelate Will Shutdown Its Service December 31st </a></li>\n<li><a title=\"What Would it Take For WordPress to Lose its Dominance?\" href=\"http://wptavern.com/what-would-it-take-for-wordpress-to-lose-its-dominance\">What Would it Take For WordPress to Lose its Dominance? </a></li>\n<li><a title=\"CEO and Envato Co-founder Collis Ta\'eed On The First 6 Months of Envato\" href=\"http://wptavern.com/ceo-and-envato-co-founder-collis-taeed-on-the-first-6-months-of-envato\">CEO and Envato Co-founder Collis Ta&#8217;eed On The First 6 Months of Envato </a></li>\n<li><a title=\"WP Stagecoach to Bring 1-Click Staging Sites to WordPress in 2015\" href=\"http://wptavern.com/wp-stagecoach-to-bring-1-click-staging-sites-to-wordpress-in-2015\">WP Stagecoach to Bring 1-Click Staging Sites to WordPress in 2015 </a></li>\n<li><a title=\"A New User\'s Experience Installing and Using bbPress\" href=\"http://wptavern.com/a-new-users-experience-installing-and-using-bbpress\">A New User&#8217;s Experience Installing and Using bbPress </a></li>\n<li><a title=\"WordPress Themes Directory Now Requires All Themes to be Translation-Ready\" href=\"http://wptavern.com/wordpress-themes-directory-now-requires-all-themes-to-be-translation-ready\">WordPress Themes Directory Now Requires All Themes to be Translation-Ready </a></li>\n<li><a title=\"Idea Factory: A Frontend Submission and Voting System for WordPress\" href=\"http://wptavern.com/idea-factory-a-frontend-submission-and-voting-system-for-wordpress\">Idea Factory: A Frontend Submission and Voting System for WordPress </a></li>\n<li><a title=\"A Newbie\'s Guide to bbPress\" href=\"http://wptavern.com/a-newbies-guide-to-bbpress\">A Newbie&#8217;s Guide to bbPress </a></li>\n<li><a title=\"BuddyPress, bbPress, and GlotPress Development Campaign is Now Fully Funded\" href=\"http://wptavern.com/buddypress-bbpress-and-glotpress-development-campaign-is-now-fully-funded\">BuddyPress, bbPress, and GlotPress Development Campaign is Now Fully Funded </a></li>\n<li><a title=\"Google Earth API to Retire December 12th, 2015\" href=\"http://wptavern.com/google-earth-api-to-retire-december-12th-2015\">Google Earth API to Retire December 12th, 2015 </a></li>\n<li><a title=\"The Majority of Shark Tank Contestants Use WordPress and WooCommerce\" href=\"http://wptavern.com/the-majority-of-shark-tank-contestants-use-wordpress-and-woocommerce\">The Majority of Shark Tank Contestants Use WordPress and WooCommerce </a></li>\n<li><a title=\"Pippin Williamson on Building a Community Around Your Open Source Project\" href=\"http://wptavern.com/pippin-williamson-on-building-a-community-around-your-open-source-project\">Pippin Williamson on Building a Community Around Your Open Source Project </a></li>\n<li><a title=\"100,000+ WordPress Sites Compromised Using the Slider Revolution Security Vulnerability\" href=\"http://wptavern.com/100000-wordpress-sites-compromised-using-the-slider-revolution-security-vulnerability\">100,000+ WordPress Sites Compromised Using the Slider Revolution Security Vulnerability </a></li>\n<li><a title=\"Jetpack 3.3 Introduces New Centralized Dashboard for Managing Multiple WordPress Sites\" href=\"http://wptavern.com/jetpack-3-3-introduces-new-centralized-dashboard-for-managing-multiple-wordpress-sites\">Jetpack 3.3 Introduces New Centralized Dashboard for Managing Multiple WordPress Sites </a></li>\n<li><a title=\"ManageWP Releases Plugin Discovery Tool\" href=\"http://wptavern.com/managewp-releases-plugin-discovery-tool\">ManageWP Releases Plugin Discovery Tool </a></li>\n<li><a title=\"Atlanta WordPress Coders Guild: A New Meetup for Designers and Programmers\" href=\"http://wptavern.com/atlanta-wordpress-coders-guild-a-new-meetup-for-designers-and-programmers\">Atlanta WordPress Coders Guild: A New Meetup for Designers and Programmers </a></li>\n<li><a title=\"WordPress 4.1 \" href=\"http://wptavern.com/wordpress-4-1-dinah-released\">WordPress 4.1 &#8220;Dinah&#8221; Released </a></li>\n<li><a title=\"Critical Git Vulnerability Patched: Update Your Git Clients Immediately\" href=\"http://wptavern.com/critical-git-vulnerability-patched-update-your-git-clients-immediately\">Critical Git Vulnerability Patched: Update Your Git Clients Immediately </a></li>\n<li><a title=\"Concept Image Shows Redesign of Drupal.org User Profiles\" href=\"http://wptavern.com/concept-image-shows-redesign-of-drupal-org-user-profiles\">Concept Image Shows Redesign of Drupal.org User Profiles </a></li>\n<li><a title=\"phpBB.com Compromised, Users Should Change Their Passwords\" href=\"http://wptavern.com/phpbb-com-compromised-users-should-change-their-passwords\">phpBB.com Compromised, Users Should Change Their Passwords </a></li>\n<li><a title=\"WordSesh 3 Attracts 3,000 Unique Viewers From 89 Countries\" href=\"http://wptavern.com/wordsesh-3-attracts-3000-unique-viewers-from-89-countries\">WordSesh 3 Attracts 3,000 Unique Viewers From 89 Countries </a></li>\n<li><a title=\"Historic WordPress Project Seeks Contributors\" href=\"http://wptavern.com/historic-wordpress-project-seeks-contributors\">Historic WordPress Project Seeks Contributors </a></li>\n<li><a title=\"Varying Vagrant Vagrants Adopts Open Source MIT License\" href=\"http://wptavern.com/varying-vagrant-vagrants-adopts-open-source-mit-license\">Varying Vagrant Vagrants Adopts Open Source MIT License </a></li>\n<li><a title=\"Without Notifying Customers, GoDaddy and MediaTemple Auto Activate SIDEKICK\" href=\"http://wptavern.com/without-notifying-customers-godaddy-and-mediatemple-auto-activate-sidekick\">Without Notifying Customers, GoDaddy and MediaTemple Auto Activate SIDEKICK </a></li>\n<li><a title=\"WordPress Community Pulls Together to Help a Member in Need\" href=\"http://wptavern.com/wordpress-community-pulls-together-to-help-a-member-in-need\">WordPress Community Pulls Together to Help a Member in Need </a></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 Dec 2014 00:31:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Alex King: Add a Preview Button to WordPress’ Distraction-Free Writing Mode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=21220\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://alexking.org/blog/2014/12/30/wordpress-distraction-free-preview-button\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:724:\"<p><img src=\"http://alexking.org/wp-content/uploads/2014/12/screenshot-510x378.png\" alt=\"screenshot\" width=\"480\" height=\"356\" class=\"alignnone size-medium-img wp-image-21222\" /></p>\n<p>When the distraction-free writing mode was overhauled in <a href=\"https://wordpress.org/news/2014/12/dinah/\">WordPress 4.1</a> my little <a href=\"http://alexking.org/project/fullscreen-preview-button\">Preview Button plugin</a> was rendered non-functional. Never fear, it&#8217;s now been updated and works a treat.</p>\n<p class=\"threads-post-notice\">This post is part of the project: <a href=\"http://alexking.org/project/fullscreen-preview-button\">Fullscreen Preview Button</a>. View the project timeline for more context on this post.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Dec 2014 23:14:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Dear WordPress Plugin Developer, Please Add Screenshots\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=30748\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wptavern.com/dear-wordpress-plugin-developer-please-add-screenshots\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6263:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/plugin.jpg\" rel=\"prettyphoto[30748]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/plugin.jpg?resize=1024%2C485\" alt=\"Plugin Recommendations Featured Image\" class=\"size-full wp-image-34902\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/electrospray/164932344/\">when i was a bird</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>\n<p>This year the <a href=\"https://wordpress.org/plugins/\" target=\"_blank\">WordPress plugin directory</a> crossed 35,000 plugin listings and is rapidly approaching one billion total downloads. WordPress 4.0 <a href=\"http://wptavern.com/wordpress-4-0-adds-custom-icons-to-the-plugin-installer\" target=\"_blank\">added custom icons to the plugin installer</a> in the admin, which helps developers to differentiate their plugins in this massive sea of extensions. Plugin branding is useful for standing out in the initial results of a search, but beyond that there is one tab that gives plugins a distinct advantage over others.</p>\n<p>How important is the Screenshots tab for plugins hosted on WordPress.org? Feedback from our readers indicates that screenshots are a critical part of a understanding what a plugin does:</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p><a href=\"https://twitter.com/pollyplummer\">@pollyplummer</a> screenshots is the first tab I click on for any plugin. How a plugin integrates with WP can say a great deal about it.</p>\n<p>&mdash; Scott Evans (@scottsweb) <a href=\"https://twitter.com/scottsweb/status/512308351603339264\">September 17, 2014</a></p></blockquote>\n<p></p>\n<p>There&#8217;s nothing more infuriating than an incomplete plugin description with no screenshots. When you&#8217;re on the hunt for a specific functionality, it can be time-consuming to install a plugin, only to find out that it doesn&#8217;t do what you need it to do. For the plugin developer, there&#8217;s always the risk that someone will install your plugin, find out that it doesn&#8217;t do what they want, and give it a poor review because of the inconvenience.</p>\n<h3>Can Screenshots Make or Break a WordPress Plugin?</h3>\n<p>Many users now hunt for plugins in the admin, as opposed to directly on WordPress.org. If you&#8217;re a plugin developer, it&#8217;s a good idea to remember that the plugin details page is still available to users searching in the admin via a modal window.</p>\n<p><strong>With the exception of plugins that have no visible output, every plugin listed in the directory could benefit from a set of basic screenshots.</strong> Some plugins, such as BuddyPress or Jetpack, have their own websites full of images. Even with a separate website, the plugins still include screenshots for users who don&#8217;t wish to navigate away from the admin or WordPress.org.</p>\n<p>If your plugin does something visual on the frontend, users appreciate a screenshot of an example, even if the output varies depending on the active theme. Frontend and backend screenshots are equally important.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p><a href=\"https://twitter.com/pollyplummer\">@pollyplummer</a> SO many plugin just show the backend settings. I want to see how it outputs!!</p>\n<p>&mdash; Phil Hoyt (@philhoyt) <a href=\"https://twitter.com/philhoyt/status/512309118066249728\">September 17, 2014</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p><a href=\"https://twitter.com/pollyplummer\">@pollyplummer</a> <a href=\"https://twitter.com/bobWP\">@bobWP</a> And even if it does something not so visual, screenshots are very much needed, wanted and appreciated!</p>\n<p>&mdash; David Bell (@Cape_Dave) <a href=\"https://twitter.com/Cape_Dave/status/512326778942423040\">September 17, 2014</a></p></blockquote>\n<p></p>\n<p>For a simple plugin, with no dedicated website, having screenshots could be the difference between gaining a strong user base or having your plugin stuck at just a handful of downloads.</p>\n<p>I&#8217;m borderline obsessive when it comes to the WordPress plugin directory. I have scanned through every single plugin that has come through the directory for the past several years, always on the hunt for the cream of the crop. Even with a solid description, if the plugin has no screenshots, it&#8217;s tough to find the motivation to take it on a test run. There are many gems hiding in the directory that have been overlooked and undervalued, simply because users cannot visualize how the plugin works.</p>\n<p>If you are hosting a plugin on WordPress.org, there are three solid advantages to adding screenshots to your details page:</p>\n<ul>\n<li><strong>Screenshots help potential users understand what your plugin does:</strong> These images are an important part of your communication to the user. If you don&#8217;t care about communicating what your plugin does, why host it in a large, public repository where people will demand support?</li>\n<li><strong>Screenshots can reduce trivial support requests:</strong> There will always be people who install a plugin, without being sure of what it does. Having screenshots may help answer easy questions that would otherwise clutter up your support forums.</li>\n<li><strong>Screenshots may help your plugin gain traction and contributors faster:</strong> If a screenshot assists in clarifying what your plugin does, then you may inspire more people to install it, discover how awesome it is, write about it, and recommend it to others.</li>\n</ul>\n<p>A plugin developer&#8217;s decision to omit screenshots is not necessarily indicative of the plugin&#8217;s future, but screenshots can go a long way towards building a solid user base that can make your plugin worth all the hard work you&#8217;ve put into it.</p>\n<p>If you&#8217;re going through the trouble of putting your plugin up on WordPress.org, you might as well spend a couple extra minutes adding a few basic screenshots. Who knows? That plugin could be the key to your next paid gig and a valuable example of your work as an open source developer. Your plugin may even be the next most widely recommended tool for WordPress users, but the world may never know if you don&#8217;t bother to add any screenshots.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Dec 2014 22:09:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: Best of Longreads\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44548\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"http://ma.tt/2014/12/best-of-longreads/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:178:\"<p>Longreads has just published <a href=\"http://blog.longreads.com/tag/best-of-2014/\">their best of 2014 list</a> which has plenty to keep you entertained and read for hours.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Dec 2014 18:39:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: Add an Expiration Date to WordPress Sticky Posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36164\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wptavern.com/add-an-expiration-date-to-wordpress-sticky-posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2901:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/04/paste.png\" rel=\"prettyphoto[36164]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/04/paste.png?resize=900%2C401\" alt=\"photo credit: This Year\'s Love - cc\" class=\"size-full wp-image-21384\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/hand-nor-glove/1481913840/\">This Year&#8217;s Love</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>\n<p>WordPress&#8217; <a href=\"http://codex.wordpress.org/Sticky_Posts\" title=\"Sticky Posts\" target=\"_blank\">sticky posts</a> feature was introduced six years ago in the <a href=\"http://codex.wordpress.org/Version_2.7\" target=\"_blank\">2.7</a> release. It was added to enable users to stick important posts to the front page so that they won&#8217;t disappear in a blog&#8217;s steady stream of chronologically ordered content.</p>\n<p>By default, a sticky post is sticky indefinitely and requires you to manually uncheck the box under the post&#8217;s visibility settings in order to remove its stickiness. <a href=\"https://wordpress.org/plugins/expire-sticky-posts/\" target=\"_blank\">Expire Sticky Posts</a> is a new ultra-simple plugin that allows you to set an expiration date on your sticky selections.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/12/expire-sticky-posts.png\" rel=\"prettyphoto[36164]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/12/expire-sticky-posts.png?resize=306%2C500\" alt=\"expire-sticky-posts\" class=\"alignright size-large wp-image-36501\" /></a>The plugin, created by <a href=\"http://andyv.me/\" target=\"_blank\">Andy von Dohren</a>, is a fork of the <a href=\"https://wordpress.org/plugins/simple-post-expiration/\" target=\"_blank\">Simple Post Expiration</a> plugin by Pippin Williamson. Expire Sticky Posts adds a date entry box to the publish panel for setting an expiration date if the post has been checked as sticky.</p>\n<p>The plugin is perfect for automating the management of seasonal sticky posts and important time-sensitive notices. Also, some themes rely on sticky posts for setting the featured content on the homepage, requiring you to manually change them out. This plugin allows you to set up future dates for expiring sticky posts at the time that you publish them, so you don&#8217;t have to log in and change it later.</p>\n<p>I tested the plugin and found that it works as advertised. The only thing I would add is the ability to set a specific time in addition to the date, as this may be important in some instances. If you find the <a href=\"https://wordpress.org/plugins/expire-sticky-posts/\" target=\"_blank\">Expire Sticky Posts</a> plugin to be useful and have any further feedback, feel free to leave a note in the issues queue of the project&#8217;s <a href=\"https://github.com/avondohren/Expire-Sticky-Posts\" target=\"_blank\">GitHub repository</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Dec 2014 06:07:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: WordPress Community Pulls Together to Help a Member in Need\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=36487\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://wptavern.com/wordpress-community-pulls-together-to-help-a-member-in-need\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3787:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/GenerosityFeaturedImage.png\" rel=\"prettyphoto[36487]\"><img class=\"size-full wp-image-36495\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/GenerosityFeaturedImage.png?resize=639%2C200\" alt=\"Generosity Featured Image\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/transforminggenerosity/6080870810/\">Stewardship &#8211; Transforming Generosity</a> &#8211; <a href=\"http://creativecommons.org/licenses/by/2.0/\">cc</a>\n<p>Dan Griffiths, who is known on Twitter as <a title=\"https://twitter.com/ghost1227\" href=\"https://twitter.com/ghost1227\">Ghost1227</a> and one of the creators of <a title=\"http://wptally.com/\" href=\"http://wptally.com/\">WP Tally,</a> recently found himself in an emergency situation. Due to personal reasons, details of the situation have been withheld but it required Griffiths to come up with $2,500 within a 24 hour time span. Griffiths is a military Veteran who served in the Marines and received an honorable discharge.</p>\n<p>He reached out to <a title=\"http://wptavern.com/happy-joe-uses-wordpress-to-train-and-help-veterans-find-careers-in-web-technology\" href=\"http://wptavern.com/happy-joe-uses-wordpress-to-train-and-help-veterans-find-careers-in-web-technology\">Happy Joe</a>, an organization that helps veterans in need. Happy Joe founder, James Dalman, published an all points bulletin on Twitter asking for help from the WordPress community.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p>PLEASE help <a href=\"https://twitter.com/ghost1227\">@ghost1227</a> raise $2500 in the next 24 hours. It\'s an emergency and he is a <a href=\"https://twitter.com/hashtag/marine?src=hash\">#marine</a> <a href=\"https://twitter.com/hashtag/veteran?src=hash\">#veteran</a>.&#10;&#10;<a href=\"http://t.co/6SDlA41IkP\">http://t.co/6SDlA41IkP</a></p>\n<p>&mdash; jamesdalman (@jamesdalman) <a href=\"https://twitter.com/jamesdalman/status/549749712602300416\">December 30, 2014</a></p></blockquote>\n<p></p>\n<p>At least 22 people retweeted the call for help with several members of the WordPress community sending out custom tweets. I donated $20 to the campaign not only to thank Griffiths for his service, but to help him out in a dire time of need. Within <strong>two hours</strong> of the initial call for help, Griffiths reached his goal and added the following message to his <a title=\"http://ghost1227.com/donate/\" href=\"http://ghost1227.com/donate/\">personal donation page</a>.</p>\n<blockquote><p>I can’t believe the response my call for help has received… For lack of a better word, I’m in shock. My sincerest thanks go out to the whole community for your unbelievable support. In a matter of an hour or two I received more than I ever thought possible… much from people whom I wasn’t even aware I had made an impression on. I am beyond humbled at the awesomeness of our community and can’t begin to express how much you all mean to me. Thanks again, and I hope we can continue to make WordPress, our community, and the Internet as a whole even better this coming year than the last!</p></blockquote>\n<p>This isn&#8217;t the first time the community has been generous to those in need. Near the end of 2013, the community rallied together to donate over $7,300 ($2,000 over the requested amount) to help Justin Tadlock <a title=\"https://www.tilt.com/campaigns/help-buy-a-house-for-christmas\" href=\"https://www.tilt.com/campaigns/help-buy-a-house-for-christmas\">buy a house</a>.</p>\n<p>I can&#8217;t imagine the overwhelming sense of happiness Griffiths must be feeling. The fact that several of the donations came from people he doesn&#8217;t know is another indication of just how awesome and generous the WordPress community is to those who need it most.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Dec 2014 05:09:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 10 Jan 2015 18:35:17 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"304485\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Sat, 10 Jan 2015 18:15:16 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO wp_options VALUES("3549","_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1420958118","no");
INSERT INTO wp_options VALUES("3550","_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1420914918","no");
INSERT INTO wp_options VALUES("3551","_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109","1420958118","no");
INSERT INTO wp_options VALUES("3552","_transient_feed_b9388c83948825c1edaef0d856b7b109","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Jan 2015 18:17:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"15@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet Web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2141@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"753@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"All in One SEO Pack is a WordPress SEO plugin to automatically optimize your WordPress blog for Search Engines such as Google.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"23862@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Your WordPress, Streamlined.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Tim Moore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"WordPress SEO by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"8321@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using Yoast&#039;s WordPress SEO plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Google Analytics by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Sep 2007 12:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2316@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"Track your WordPress site easily with the latest tracking codes and lots added data for search result pages and error pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WooCommerce - excelling eCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29860@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Google Analytics Dashboard for WP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Mar 2013 17:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"50539@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Displays Google Analytics reports and real-time statistics in your WordPress Dashboard. Inserts the latest tracking code in every page of your site.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alin Marcu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"18101@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Wordfence Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29832@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:137:\"Wordfence Security is a free enterprise class security and performance plugin that makes your site up to 50 times faster and more secure.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Wordfence\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"132@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"arnee\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"iThemes Security (formerly Better WP Security)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"21738@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"The easiest, most effective way to secure WordPress in seconds.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Chris Wiegman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"NextGEN Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"1169@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 10 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2082@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"UpdraftPlus Backup and Restoration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/updraftplus/#post-38058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 May 2012 15:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"38058@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Backup and restoration made easy. Complete backups; manual or scheduled (backup to S3, Dropbox, Google Drive, Rackspace, FTP, SFTP, email + others).\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Anderson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:46:\"https://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 10 Jan 2015 18:35:18 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Sat, 10 Jan 2015 18:52:54 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Sat, 10 Jan 2015 18:17:54 +0000\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO wp_options VALUES("3553","_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109","1420958118","no");
INSERT INTO wp_options VALUES("3554","_transient_feed_mod_b9388c83948825c1edaef0d856b7b109","1420914918","no");
INSERT INTO wp_options VALUES("3603","sm_rewrite_done","$Id: sitemap-loader.php 937300 2014-06-23 18:04:11Z arnee $","yes");
INSERT INTO wp_options VALUES("3604","sm_options","a:51:{s:18:\"sm_b_prio_provider\";s:41:\"GoogleSitemapGeneratorPrioByCountProvider\";s:9:\"sm_b_ping\";b:1;s:10:\"sm_b_stats\";b:0;s:12:\"sm_b_pingmsn\";b:1;s:12:\"sm_b_autozip\";b:1;s:11:\"sm_b_memory\";s:0:\"\";s:9:\"sm_b_time\";i:-1;s:18:\"sm_b_style_default\";b:1;s:10:\"sm_b_style\";s:0:\"\";s:12:\"sm_b_baseurl\";s:0:\"\";s:11:\"sm_b_robots\";b:1;s:9:\"sm_b_html\";b:0;s:12:\"sm_b_exclude\";a:0:{}s:17:\"sm_b_exclude_cats\";a:0:{}s:10:\"sm_in_home\";b:1;s:11:\"sm_in_posts\";b:0;s:15:\"sm_in_posts_sub\";b:0;s:11:\"sm_in_pages\";b:1;s:10:\"sm_in_cats\";b:0;s:10:\"sm_in_arch\";b:0;s:10:\"sm_in_auth\";b:0;s:10:\"sm_in_tags\";b:0;s:9:\"sm_in_tax\";a:0:{}s:17:\"sm_in_customtypes\";a:0:{}s:13:\"sm_in_lastmod\";b:1;s:10:\"sm_cf_home\";s:5:\"daily\";s:11:\"sm_cf_posts\";s:7:\"monthly\";s:11:\"sm_cf_pages\";s:6:\"weekly\";s:10:\"sm_cf_cats\";s:6:\"weekly\";s:10:\"sm_cf_auth\";s:6:\"weekly\";s:15:\"sm_cf_arch_curr\";s:5:\"daily\";s:14:\"sm_cf_arch_old\";s:6:\"yearly\";s:10:\"sm_cf_tags\";s:6:\"weekly\";s:10:\"sm_pr_home\";d:1;s:11:\"sm_pr_posts\";d:0.59999999999999997779553950749686919152736663818359375;s:15:\"sm_pr_posts_min\";d:0.200000000000000011102230246251565404236316680908203125;s:11:\"sm_pr_pages\";d:0.59999999999999997779553950749686919152736663818359375;s:10:\"sm_pr_cats\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"sm_pr_arch\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"sm_pr_auth\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"sm_pr_tags\";d:0.299999999999999988897769753748434595763683319091796875;s:12:\"sm_i_donated\";b:0;s:17:\"sm_i_hide_donated\";b:0;s:17:\"sm_i_install_date\";i:1421093447;s:14:\"sm_i_hide_note\";b:0;s:15:\"sm_i_hide_works\";b:0;s:16:\"sm_i_hide_donors\";b:0;s:9:\"sm_i_hash\";s:20:\"0ac4223ef86b7c7f81ca\";s:13:\"sm_i_lastping\";i:1423940841;s:16:\"sm_i_supportfeed\";b:1;s:22:\"sm_i_supportfeed_cache\";i:1423744194;}","yes");
INSERT INTO wp_options VALUES("3564","_site_transient_timeout_browser_c70d3f0a13cb55b9658dca4762728ee5","1421528280","yes");
INSERT INTO wp_options VALUES("3565","_site_transient_browser_c70d3f0a13cb55b9658dca4762728ee5","a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:17:\"Internet Explorer\";s:7:\"version\";s:4:\"10.0\";s:10:\"update_url\";s:51:\"http://www.microsoft.com/windows/internet-explorer/\";s:7:\"img_src\";s:45:\"http://s.wordpress.org/images/browsers/ie.png\";s:11:\"img_src_ssl\";s:44:\"https://wordpress.org/images/browsers/ie.png\";s:15:\"current_version\";s:1:\"9\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}","yes");
INSERT INTO wp_options VALUES("4292","_transient_timeout_feed_mod_08a9370cca8e4bda25c11f8557e93830","1424348994","no");
INSERT INTO wp_options VALUES("4293","_transient_feed_mod_08a9370cca8e4bda25c11f8557e93830","1423744194","no");
INSERT INTO wp_options VALUES("4290","_transient_timeout_feed_08a9370cca8e4bda25c11f8557e93830","1424348994","no");
INSERT INTO wp_options VALUES("4291","_transient_feed_08a9370cca8e4bda25c11f8557e93830","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:23:\"\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Google Sitemap Generator Support Topics\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Google Sitemap Generator Support Topics\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Wed, 02 Jul 2014 7:54:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:3:{i:0;a:6:{s:4:\"data\";s:19:\"\n			\n			\n			\n			\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:4:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"Common error messages in Google Webmaster Tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://www.arnebrachhold.de/redir/sitemap-feed-gwterrs/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"C2VZYxeTESzcCF2IhS13\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 28 Apr 2014 00:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:19:\"\n			\n			\n			\n			\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:4:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"How to move your sitemap to the root of your domain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://www.arnebrachhold.de/redir/sitemap-feed-movesm/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"C2VZYxeTESzcCF2IhS12\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 27 Apr 2014 00:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:19:\"\n			\n			\n			\n			\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:4:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"Introducing a new format for your sitemap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://www.arnebrachhold.de/redir/sitemap-feed-newformat/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"C2VZYxeTESzcCF2IhS1l\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 26 Apr 2014 00:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:4:\"date\";s:29:\"Thu, 12 Feb 2015 12:29:54 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=utf-8\";s:10:\"connection\";s:5:\"close\";s:10:\"set-cookie\";s:133:\"__cfduid=d756795da3e2b34bdebcdef5b0bead4fd1423744194; expires=Fri, 12-Feb-16 12:29:54 GMT; path=/; domain=.arnebrachhold.de; HttpOnly\";s:13:\"cache-control\";s:21:\"public, max-age=86400\";s:13:\"last-modified\";s:29:\"Wed, 02 Jul 2014 19:54:35 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:6:\"server\";s:16:\"cloudflare-nginx\";s:6:\"cf-ray\";s:20:\"1b78cb5cc34607bb-MIA\";s:16:\"content-encoding\";s:4:\"gzip\";}s:5:\"build\";s:14:\"20150203044648\";}","no");
INSERT INTO wp_options VALUES("3965","sm_status","O:28:\"GoogleSitemapGeneratorStatus\":4:{s:39:\"\0GoogleSitemapGeneratorStatus\0startTime\";d:1423940841.073915004730224609375;s:37:\"\0GoogleSitemapGeneratorStatus\0endTime\";d:1423940841.3695409297943115234375;s:41:\"\0GoogleSitemapGeneratorStatus\0pingResults\";a:2:{s:6:\"google\";a:5:{s:9:\"startTime\";d:1423940841.0813601016998291015625;s:7:\"endTime\";d:1423940841.2658851146697998046875;s:7:\"success\";b:1;s:3:\"url\";s:129:\"http://www.google.com/webmasters/sitemaps/ping?sitemap=http%3A%2F%2F50.62.188.7%2F%7Ealesiq%2Findex.php%3Fxml_sitemap%3Dparams%3D\";s:4:\"name\";s:6:\"Google\";}s:4:\"bing\";a:5:{s:9:\"startTime\";d:1423940841.27245998382568359375;s:7:\"endTime\";d:1423940841.3675251007080078125;s:7:\"success\";b:1;s:3:\"url\";s:122:\"http://www.bing.com/webmaster/ping.aspx?siteMap=http%3A%2F%2F50.62.188.7%2F%7Ealesiq%2Findex.php%3Fxml_sitemap%3Dparams%3D\";s:4:\"name\";s:4:\"Bing\";}}s:38:\"\0GoogleSitemapGeneratorStatus\0autoSave\";b:1;}","no");
INSERT INTO wp_options VALUES("4635","_site_transient_timeout_browser_d2fc95119eff8f99bfaaae666eb704e2","1424961726","yes");
INSERT INTO wp_options VALUES("4636","_site_transient_browser_d2fc95119eff8f99bfaaae666eb704e2","a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"40.0.2214.111\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}","yes");
INSERT INTO wp_options VALUES("3947","_site_transient_browser_97e3719f3b1d682246d4a3f140967010","a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"40.0.2214.94\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}","yes");
INSERT INTO wp_options VALUES("3946","_site_transient_timeout_browser_97e3719f3b1d682246d4a3f140967010","1423636634","yes");
INSERT INTO wp_options VALUES("4356","revslider-static-css",".tp-caption a {\ncolor:#ff7302;\ntext-shadow:none;\n-webkit-transition:all 0.2s ease-out;\n-moz-transition:all 0.2s ease-out;\n-o-transition:all 0.2s ease-out;\n-ms-transition:all 0.2s ease-out;\n}\n\n.tp-caption a:hover {\ncolor:#ffa902;\n}","yes");
INSERT INTO wp_options VALUES("4355","revslider_checktables","1","yes");
INSERT INTO wp_options VALUES("4357","revslider-update-check-short","1424356920","yes");
INSERT INTO wp_options VALUES("4424","widget_nav_menu","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("4439","widget_black-studio-tinymce","a:5:{i:2;a:4:{s:5:\"title\";s:19:\"Acerca de nosotros:\";s:4:\"text\";s:411:\"<ul>\r\n	<li><a title=\"Empresa\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Nuestra empresa</a></li>\r\n	<li><a title=\"Misión\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Misión / Visión</a></li>\r\n	<li><a title=\"Política\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Nuestra política</a></li>\r\n	<li><a title=\"Nuestro Equipo\" href=\"http://50.62.188.7/~alesiq/?page_id=632\">Nuestro equipo</a></li>\r\n</ul>\";s:4:\"type\";s:6:\"visual\";s:6:\"filter\";s:1:\"1\";}i:3;a:4:{s:5:\"title\";s:21:\"Sistemas de Gestión:\";s:4:\"text\";s:480:\"<ul>\r\n	<li><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Sistema de Gestión de Calidad ISO 9001:2008</a></li>\r\n	<li><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Sistema de Gestión Ambiental ISO 14001:2004</a></li>\r\n	<li><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\">Sistema de Seguridad y Salud Ocupacional OHSAS 18001:2007</a></li>\r\n</ul>\";s:4:\"type\";s:6:\"visual\";s:6:\"filter\";s:1:\"1\";}i:4;a:4:{s:5:\"title\";s:18:\"Área de Procesos:\";s:4:\"text\";s:198:\"<ul>\r\n	<li><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Área Procesos</a></li>\r\n	<li>Área Operaciones</li>\r\n	<li>Procesos Transversales Organizacionales</li>\r\n</ul>\";s:4:\"type\";s:6:\"visual\";s:6:\"filter\";s:1:\"1\";}i:5;a:4:{s:5:\"title\";s:12:\"Contáctenos\";s:4:\"text\";s:148:\"<strong>Dirección:</strong> Rio Juncal 1402\r\n\r\n<strong>Fono:</strong> (569) 78676026 (569) 71253338\r\n\r\n<strong>Correo:</strong> contacto@alesiq.com\";s:4:\"type\";s:6:\"visual\";s:6:\"filter\";s:1:\"1\";}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("4633","_site_transient_update_plugins","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1424356936;s:7:\"checked\";a:13:{s:33:\"admin-menu-editor/menu-editor.php\";s:5:\"1.4.2\";s:30:\"advanced-custom-fields/acf.php\";s:5:\"4.3.9\";s:19:\"akismet/akismet.php\";s:5:\"3.0.4\";s:59:\"black-studio-tinymce-widget/black-studio-tinymce-widget.php\";s:5:\"2.2.2\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:5:\"4.0.3\";s:36:\"google-sitemap-generator/sitemap.php\";s:5:\"4.0.8\";s:9:\"hello.php\";s:3:\"1.6\";s:23:\"ml-slider/ml-slider.php\";s:5:\"3.2.1\";s:23:\"revslider/revslider.php\";s:5:\"4.6.5\";s:37:\"tinymce-advanced/tinymce-advanced.php\";s:5:\"4.1.7\";s:43:\"tinymce-colorpicker/tinymce-colorpicker.php\";s:3:\"1.3\";s:37:\"user-role-editor/user-role-editor.php\";s:6:\"4.18.1\";s:34:\"wp-clone-by-wp-academy/wpclone.php\";s:5:\"2.1.8\";}s:8:\"response\";a:5:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"21367\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:5:\"4.4.0\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.zip\";}s:59:\"black-studio-tinymce-widget/black-studio-tinymce-widget.php\";O:8:\"stdClass\":7:{s:2:\"id\";s:5:\"27008\";s:4:\"slug\";s:27:\"black-studio-tinymce-widget\";s:6:\"plugin\";s:59:\"black-studio-tinymce-widget/black-studio-tinymce-widget.php\";s:11:\"new_version\";s:5:\"2.2.3\";s:14:\"upgrade_notice\";s:124:\"Version 2.x is a major update. If you are upgrading from version 1.x please ensure to backup your database before upgrading.\";s:3:\"url\";s:58:\"https://wordpress.org/plugins/black-studio-tinymce-widget/\";s:7:\"package\";s:76:\"https://downloads.wordpress.org/plugin/black-studio-tinymce-widget.2.2.3.zip\";}s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"790\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:3:\"4.1\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/contact-form-7.4.1.zip\";}s:23:\"ml-slider/ml-slider.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"38583\";s:4:\"slug\";s:9:\"ml-slider\";s:6:\"plugin\";s:23:\"ml-slider/ml-slider.php\";s:11:\"new_version\";s:3:\"3.3\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/ml-slider/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/ml-slider.3.3.zip\";}s:37:\"user-role-editor/user-role-editor.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"13697\";s:4:\"slug\";s:16:\"user-role-editor\";s:6:\"plugin\";s:37:\"user-role-editor/user-role-editor.php\";s:11:\"new_version\";s:6:\"4.18.2\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/user-role-editor/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/user-role-editor.zip\";}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:7:{s:33:\"admin-menu-editor/menu-editor.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"11743\";s:4:\"slug\";s:17:\"admin-menu-editor\";s:6:\"plugin\";s:33:\"admin-menu-editor/menu-editor.php\";s:11:\"new_version\";s:5:\"1.4.2\";s:3:\"url\";s:48:\"https://wordpress.org/plugins/admin-menu-editor/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/admin-menu-editor.1.4.2.zip\";}s:19:\"akismet/akismet.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"3.0.4\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.3.0.4.zip\";}s:36:\"google-sitemap-generator/sitemap.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"132\";s:4:\"slug\";s:24:\"google-sitemap-generator\";s:6:\"plugin\";s:36:\"google-sitemap-generator/sitemap.php\";s:11:\"new_version\";s:5:\"4.0.8\";s:3:\"url\";s:55:\"https://wordpress.org/plugins/google-sitemap-generator/\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/plugin/google-sitemap-generator.4.0.8.zip\";}s:9:\"hello.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:4:\"3564\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/hello-dolly.1.6.zip\";}s:37:\"tinymce-advanced/tinymce-advanced.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"731\";s:4:\"slug\";s:16:\"tinymce-advanced\";s:6:\"plugin\";s:37:\"tinymce-advanced/tinymce-advanced.php\";s:11:\"new_version\";s:5:\"4.1.7\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/tinymce-advanced/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/tinymce-advanced.4.1.7.zip\";}s:43:\"tinymce-colorpicker/tinymce-colorpicker.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"49832\";s:4:\"slug\";s:19:\"tinymce-colorpicker\";s:6:\"plugin\";s:43:\"tinymce-colorpicker/tinymce-colorpicker.php\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/tinymce-colorpicker/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/tinymce-colorpicker.1.3.zip\";}s:34:\"wp-clone-by-wp-academy/wpclone.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"37091\";s:4:\"slug\";s:22:\"wp-clone-by-wp-academy\";s:6:\"plugin\";s:34:\"wp-clone-by-wp-academy/wpclone.php\";s:11:\"new_version\";s:5:\"2.1.8\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/wp-clone-by-wp-academy/\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/plugin/wp-clone-by-wp-academy.2.1.8.zip\";}}}","yes");
INSERT INTO wp_options VALUES("4632","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/es_ES/wordpress-4.1.1.zip\";s:6:\"locale\";s:5:\"es_ES\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/es_ES/wordpress-4.1.1.zip\";s:10:\"no_content\";b:0;s:11:\"new_bundled\";b:0;s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.1.1\";s:7:\"version\";s:5:\"4.1.1\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1424355976;s:15:\"version_checked\";s:5:\"4.1.1\";s:12:\"translations\";a:0:{}}","yes");
INSERT INTO wp_options VALUES("4634","revslider-latest-version","4.6.5","yes");
INSERT INTO wp_options VALUES("4639","_transient_timeout_feed_mod_a41fbee65e190c85018f9081fcc3dfc4","1424400150","no");
INSERT INTO wp_options VALUES("4640","_transient_feed_mod_a41fbee65e190c85018f9081fcc3dfc4","1424356950","no");



DROP TABLE wp_postmeta;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=1335 DEFAULT CHARSET=utf8;

INSERT INTO wp_postmeta VALUES("1","2","_wp_page_template","default");
INSERT INTO wp_postmeta VALUES("982","500","_messages","a:21:{s:12:\"mail_sent_ok\";s:52:\"Su mensaje se ha enviado con éxito. Muchas gracias.\";s:12:\"mail_sent_ng\";s:110:\"Falló el envío del mensaje. Por favor, inténtelo más tarde o contacte con el administrador por otro medio.\";s:16:\"validation_error\";s:97:\"Ocurrió un error de validación. Por favor, confirme los campos y envíe el formulario de nuevo.\";s:4:\"spam\";s:110:\"Falló el envío del mensaje. Por favor, inténtelo más tarde o contacte con el administrador por otro medio.\";s:12:\"accept_terms\";s:61:\"Por favor, acepte los términos y condiciones para continuar.\";s:16:\"invalid_required\";s:39:\"Por favor, complete el campo requerido.\";s:17:\"captcha_not_match\";s:35:\"El código ingresado es incorrecto.\";s:14:\"invalid_number\";s:38:\"El formato numérico parece inválido.\";s:16:\"number_too_small\";s:27:\"Número demasiado pequeño.\";s:16:\"number_too_large\";s:25:\"Número demasiado grande.\";s:13:\"invalid_email\";s:38:\"La dirección e-mail parece inválida.\";s:11:\"invalid_url\";s:24:\"El URL parece inválido.\";s:11:\"invalid_tel\";s:41:\"El número de teléfono parece inválido.\";s:23:\"quiz_answer_not_correct\";s:28:\"La respuesta no es correcta.\";s:12:\"invalid_date\";s:37:\"El formato de fecha parece inválido.\";s:14:\"date_too_early\";s:25:\"Fecha demasiado temprana.\";s:13:\"date_too_late\";s:24:\"Fecha demasiado tardía.\";s:13:\"upload_failed\";s:29:\"Falló la subida del archivo.\";s:24:\"upload_file_type_invalid\";s:29:\"Formato de archivo inválido.\";s:21:\"upload_file_too_large\";s:33:\"Este archivo es demasiado grande.\";s:23:\"upload_failed_php_error\";s:48:\"Falló la subida del archivo. Ocurrió un error.\";}");
INSERT INTO wp_postmeta VALUES("983","500","_additional_settings","");
INSERT INTO wp_postmeta VALUES("984","500","_locale","es_ES");
INSERT INTO wp_postmeta VALUES("32","2","_edit_last","2");
INSERT INTO wp_postmeta VALUES("31","2","_edit_lock","1423940726:2");
INSERT INTO wp_postmeta VALUES("980","500","_mail","a:8:{s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:35:\"[your-name] <wordpress@feichile.cl>\";s:4:\"body\";s:219:\"De: [your-name] <[your-email]>\nAsunto: [your-subject]\nTeléfono: [tel-364]\n\nCuerpo del mensaje:\n[your-message]\n\n--\nEste e-mail se ha enviado vía formulario de contacto desde Sitio de prueba (http://50.62.188.7/~alesiq)\";s:9:\"recipient\";s:17:\"ventas@arteweb.cl\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO wp_postmeta VALUES("981","500","_mail_2","a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:39:\"Sitio de prueba <wordpress@feichile.cl>\";s:4:\"body\";s:143:\"Cuerpo del mensaje:\n[your-message]\n\n--\nEste e-mail se ha enviado vía formulario de contacto desde Sitio de prueba (http://50.62.188.7/~alesiq)\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:27:\"Reply-To: ventas@arteweb.cl\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO wp_postmeta VALUES("799","425","_wp_attached_file","2015/01/triangulo-e1420743627978.png");
INSERT INTO wp_postmeta VALUES("800","425","_wp_attachment_metadata","a:5:{s:5:\"width\";i:295;s:6:\"height\";i:244;s:4:\"file\";s:36:\"2015/01/triangulo-e1420743627978.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:36:\"triangulo-e1420743627978-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1023","518","_wp_attached_file","2015/01/IMG_7383.jpg");
INSERT INTO wp_postmeta VALUES("1024","518","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1800;s:4:\"file\";s:20:\"2015/01/IMG_7383.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_7383-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_7383-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_7383-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1021","517","_wp_attached_file","2015/01/IMG_3154.jpg");
INSERT INTO wp_postmeta VALUES("1022","517","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:1500;s:4:\"file\";s:20:\"2015/01/IMG_3154.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_3154-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_3154-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_3154-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1026","468","_wp_attachment_backup_sizes","a:4:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:3072;s:6:\"height\";i:2304;s:4:\"file\";s:12:\"IMG_8878.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"IMG_8878-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:20:\"IMG_8878-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:21:\"IMG_8878-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO wp_postmeta VALUES("1027","529","_wp_attached_file","2015/01/MurosyPilares.png");
INSERT INTO wp_postmeta VALUES("1028","529","_wp_attachment_metadata","a:5:{s:5:\"width\";i:956;s:6:\"height\";i:662;s:4:\"file\";s:25:\"2015/01/MurosyPilares.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"MurosyPilares-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"MurosyPilares-300x208.png\";s:5:\"width\";i:300;s:6:\"height\";i:208;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1029","530","_wp_attached_file","2015/01/Tabique.png");
INSERT INTO wp_postmeta VALUES("1030","530","_wp_attachment_metadata","a:5:{s:5:\"width\";i:471;s:6:\"height\";i:599;s:4:\"file\";s:19:\"2015/01/Tabique.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"Tabique-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"Tabique-236x300.png\";s:5:\"width\";i:236;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1015","514","_wp_attached_file","2015/01/IMG_1704.jpg");
INSERT INTO wp_postmeta VALUES("1009","470","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("1010","470","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("1011","512","_wp_attached_file","2015/01/RomboNFPA.bmp");
INSERT INTO wp_postmeta VALUES("1012","512","_wp_attachment_metadata","a:4:{s:5:\"width\";i:198;s:6:\"height\";i:201;s:4:\"file\";s:21:\"2015/01/RomboNFPA.bmp\";s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1013","513","_wp_attached_file","2015/01/SeñalizacionesLegales.bmp");
INSERT INTO wp_postmeta VALUES("1014","513","_wp_attachment_metadata","a:4:{s:5:\"width\";i:687;s:6:\"height\";i:654;s:4:\"file\";s:34:\"2015/01/SeñalizacionesLegales.bmp\";s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("172","71","ml-slider_settings","a:35:{s:4:\"type\";s:4:\"nivo\";s:6:\"random\";s:5:\"false\";s:8:\"cssClass\";s:8:\"estiloso\";s:8:\"printCss\";s:4:\"true\";s:7:\"printJs\";s:4:\"true\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:3:\"426\";s:3:\"spw\";s:1:\"7\";s:3:\"sph\";s:1:\"5\";s:5:\"delay\";s:4:\"3000\";s:6:\"sDelay\";i:30;s:7:\"opacity\";d:0.6999999999999999555910790149937383830547332763671875;s:10:\"titleSpeed\";i:500;s:6:\"effect\";s:18:\"boxRainGrowReverse\";s:10:\"navigation\";s:4:\"true\";s:5:\"links\";s:4:\"true\";s:10:\"hoverPause\";s:4:\"true\";s:5:\"theme\";s:7:\"default\";s:9:\"direction\";s:10:\"horizontal\";s:7:\"reverse\";s:5:\"false\";s:14:\"animationSpeed\";s:3:\"600\";s:8:\"prevText\";s:1:\"<\";s:8:\"nextText\";s:1:\">\";s:6:\"slices\";s:2:\"15\";s:6:\"center\";s:5:\"false\";s:9:\"smartCrop\";s:4:\"true\";s:12:\"carouselMode\";s:5:\"false\";s:14:\"carouselMargin\";s:1:\"5\";s:6:\"easing\";s:6:\"linear\";s:8:\"autoPlay\";s:4:\"true\";s:11:\"thumb_width\";i:150;s:12:\"thumb_height\";i:100;s:9:\"fullWidth\";s:5:\"false\";s:10:\"noConflict\";s:5:\"false\";s:12:\"smoothHeight\";s:5:\"false\";}");
INSERT INTO wp_postmeta VALUES("1025","472","_wp_attachment_backup_sizes","a:4:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:3072;s:6:\"height\";i:2304;s:4:\"file\";s:12:\"IMG_1726.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"IMG_1726-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:20:\"IMG_1726-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:21:\"IMG_1726-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO wp_postmeta VALUES("1003","476","_wp_attachment_backup_sizes","a:1:{s:16:\"resized-1156x426\";a:5:{s:4:\"path\";s:75:\"/home/feichile/public_html/wp-content/uploads/2015/01/IMG_2597-1156x426.jpg\";s:4:\"file\";s:21:\"IMG_2597-1156x426.jpg\";s:5:\"width\";i:1156;s:6:\"height\";i:426;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO wp_postmeta VALUES("1004","476","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("1005","476","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("1006","511","ml-slider_settings","a:35:{s:4:\"type\";s:4:\"nivo\";s:6:\"random\";s:5:\"false\";s:8:\"cssClass\";s:8:\"estiloso\";s:8:\"printCss\";s:4:\"true\";s:7:\"printJs\";s:4:\"true\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:3:\"426\";s:3:\"spw\";s:1:\"7\";s:3:\"sph\";s:1:\"5\";s:5:\"delay\";s:4:\"3000\";s:6:\"sDelay\";i:30;s:7:\"opacity\";d:0.6999999999999999555910790149937383830547332763671875;s:10:\"titleSpeed\";i:500;s:6:\"effect\";s:18:\"boxRainGrowReverse\";s:10:\"navigation\";s:4:\"true\";s:5:\"links\";s:4:\"true\";s:10:\"hoverPause\";s:4:\"true\";s:5:\"theme\";s:7:\"default\";s:9:\"direction\";s:10:\"horizontal\";s:7:\"reverse\";s:5:\"false\";s:14:\"animationSpeed\";s:3:\"600\";s:8:\"prevText\";s:1:\"<\";s:8:\"nextText\";s:1:\">\";s:6:\"slices\";s:2:\"15\";s:6:\"center\";s:5:\"false\";s:9:\"smartCrop\";s:4:\"true\";s:12:\"carouselMode\";s:5:\"false\";s:14:\"carouselMargin\";s:1:\"5\";s:6:\"easing\";s:6:\"linear\";s:8:\"autoPlay\";s:4:\"true\";s:11:\"thumb_width\";i:150;s:12:\"thumb_height\";i:100;s:9:\"fullWidth\";s:5:\"false\";s:10:\"noConflict\";s:5:\"false\";s:12:\"smoothHeight\";s:5:\"false\";}");
INSERT INTO wp_postmeta VALUES("1007","470","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("1008","470","_wp_attachment_backup_sizes","a:1:{s:15:\"resized-600x221\";a:5:{s:4:\"path\";s:76:\"/home/feichile/public_html/wp-content/uploads/2015/01/ImagenWeb1-600x221.jpg\";s:4:\"file\";s:22:\"ImagenWeb1-600x221.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:221;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO wp_postmeta VALUES("979","500","_form","<p>Su nombre (requerido)<br />\n    [text* your-name] </p>\n\n<p>Su e-mail (requerido)<br />\n    [email* your-email] </p>\n\n<p>Teléfono (requerido)<br />\n    [tel* tel-364] </p>\n\n<p>Asunto<br />\n    [text your-subject] </p>\n\n<p>Su mensaje<br />\n    [textarea your-message] </p>\n\n<p>[submit \"Enviar\"]</p>");
INSERT INTO wp_postmeta VALUES("1128","555","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:275;s:4:\"file\";s:16:\"2014/03/876d.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"876d-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"876d-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1127","555","_wp_attached_file","2014/03/876d.jpg");
INSERT INTO wp_postmeta VALUES("1020","516","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:1500;s:4:\"file\";s:20:\"2015/01/IMG_2809.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_2809-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_2809-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_2809-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("575","278","_edit_last","2");
INSERT INTO wp_postmeta VALUES("574","278","_edit_lock","1420764646:2");
INSERT INTO wp_postmeta VALUES("573","276","_edit_last","2");
INSERT INTO wp_postmeta VALUES("572","276","_edit_lock","1423935967:2");
INSERT INTO wp_postmeta VALUES("1019","516","_wp_attached_file","2015/01/IMG_2809.jpg");
INSERT INTO wp_postmeta VALUES("1017","515","_wp_attached_file","2015/01/IMG_1956.jpg");
INSERT INTO wp_postmeta VALUES("1018","515","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2500;s:6:\"height\";i:1875;s:4:\"file\";s:20:\"2015/01/IMG_1956.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_1956-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_1956-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_1956-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("523","1","_edit_lock","1410894086:3");
INSERT INTO wp_postmeta VALUES("1002","476","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("1001","508","_wp_attachment_metadata","a:5:{s:5:\"width\";i:220;s:6:\"height\";i:200;s:4:\"file\";s:31:\"2015/01/ICONO_QUIENES_SOMOS.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"ICONO_QUIENES_SOMOS-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1000","508","_wp_attached_file","2015/01/ICONO_QUIENES_SOMOS.png");
INSERT INTO wp_postmeta VALUES("506","259","_edit_lock","1423940241:2");
INSERT INTO wp_postmeta VALUES("507","259","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1016","514","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:2000;s:4:\"file\";s:20:\"2015/01/IMG_1704.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_1704-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_1704-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_1704-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1126","554","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:275;s:4:\"file\";s:15:\"2014/03/876.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"876-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"876-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("627","316","_edit_lock","1420742653:2");
INSERT INTO wp_postmeta VALUES("628","316","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1125","554","_wp_attached_file","2014/03/876.jpg");
INSERT INTO wp_postmeta VALUES("648","333","_edit_lock","1420742778:2");
INSERT INTO wp_postmeta VALUES("649","333","_edit_last","2");
INSERT INTO wp_postmeta VALUES("659","350","_wp_attached_file","2015/01/slider2.jpg");
INSERT INTO wp_postmeta VALUES("660","350","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:19:\"2015/01/slider2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"slider2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"slider2-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"slider2-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("661","351","_wp_attached_file","2015/01/slider1.jpg");
INSERT INTO wp_postmeta VALUES("662","351","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:19:\"2015/01/slider1.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"slider1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"slider1-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"slider1-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("663","350","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("664","351","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("665","350","_wp_attachment_backup_sizes","a:1:{s:15:\"resized-902x426\";a:5:{s:4:\"path\";s:73:\"/home/feichile/public_html/wp-content/uploads/2015/01/slider2-902x426.jpg\";s:4:\"file\";s:19:\"slider2-902x426.jpg\";s:5:\"width\";i:902;s:6:\"height\";i:426;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO wp_postmeta VALUES("666","351","_wp_attachment_backup_sizes","a:1:{s:15:\"resized-902x426\";a:5:{s:4:\"path\";s:73:\"/home/feichile/public_html/wp-content/uploads/2015/01/slider1-902x426.jpg\";s:4:\"file\";s:19:\"slider1-902x426.jpg\";s:5:\"width\";i:902;s:6:\"height\";i:426;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO wp_postmeta VALUES("667","350","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("668","350","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("669","351","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("670","351","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("671","352","_wp_attached_file","2014/03/ico3.jpg");
INSERT INTO wp_postmeta VALUES("672","352","_wp_attachment_metadata","a:5:{s:5:\"width\";i:203;s:6:\"height\";i:182;s:4:\"file\";s:16:\"2014/03/ico3.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"ico3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("673","353","_wp_attached_file","2014/03/ico1.jpg");
INSERT INTO wp_postmeta VALUES("674","353","_wp_attachment_metadata","a:5:{s:5:\"width\";i:203;s:6:\"height\";i:182;s:4:\"file\";s:16:\"2014/03/ico1.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"ico1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("675","354","_wp_attached_file","2014/03/ico2.jpg");
INSERT INTO wp_postmeta VALUES("676","354","_wp_attachment_metadata","a:5:{s:5:\"width\";i:203;s:6:\"height\";i:182;s:4:\"file\";s:16:\"2014/03/ico2.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"ico2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("677","363","_edit_lock","1421001056:4");
INSERT INTO wp_postmeta VALUES("678","363","_edit_last","4");
INSERT INTO wp_postmeta VALUES("679","365","_edit_lock","1420542999:2");
INSERT INTO wp_postmeta VALUES("680","365","_edit_last","2");
INSERT INTO wp_postmeta VALUES("681","368","_edit_lock","1420543019:2");
INSERT INTO wp_postmeta VALUES("682","368","_edit_last","2");
INSERT INTO wp_postmeta VALUES("683","371","_edit_lock","1421000485:4");
INSERT INTO wp_postmeta VALUES("684","371","_edit_last","4");
INSERT INTO wp_postmeta VALUES("685","373","_edit_lock","1421000591:4");
INSERT INTO wp_postmeta VALUES("686","373","_edit_last","4");
INSERT INTO wp_postmeta VALUES("687","375","_edit_lock","1420742977:2");
INSERT INTO wp_postmeta VALUES("688","375","_edit_last","2");
INSERT INTO wp_postmeta VALUES("689","377","_edit_lock","1420743128:2");
INSERT INTO wp_postmeta VALUES("690","377","_edit_last","2");
INSERT INTO wp_postmeta VALUES("691","379","_edit_lock","1420743873:2");
INSERT INTO wp_postmeta VALUES("692","379","_edit_last","2");
INSERT INTO wp_postmeta VALUES("877","450","_edit_last","2");
INSERT INTO wp_postmeta VALUES("876","450","_edit_lock","1420748190:2");
INSERT INTO wp_postmeta VALUES("873","446","_edit_last","4");
INSERT INTO wp_postmeta VALUES("872","446","_edit_lock","1421002423:4");
INSERT INTO wp_postmeta VALUES("871","444","_edit_last","2");
INSERT INTO wp_postmeta VALUES("870","444","_edit_lock","1420744802:2");
INSERT INTO wp_postmeta VALUES("869","442","_edit_last","2");
INSERT INTO wp_postmeta VALUES("868","442","_edit_lock","1420744756:2");
INSERT INTO wp_postmeta VALUES("867","440","_edit_last","2");
INSERT INTO wp_postmeta VALUES("866","440","_edit_lock","1420744739:2");
INSERT INTO wp_postmeta VALUES("1124","553","_wp_attachment_metadata","a:5:{s:5:\"width\";i:298;s:6:\"height\";i:470;s:4:\"file\";s:21:\"2014/03/k19356108.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"k19356108-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"k19356108-190x300.jpg\";s:5:\"width\";i:190;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1123","553","_wp_attached_file","2014/03/k19356108.jpg");
INSERT INTO wp_postmeta VALUES("1122","552","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:275;s:4:\"file\";s:17:\"2014/03/876hf.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"876hf-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"876hf-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1121","552","_wp_attached_file","2014/03/876hf.jpg");
INSERT INTO wp_postmeta VALUES("1120","548","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("1119","548","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("1118","548","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("801","425","_wp_attachment_backup_sizes","a:2:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:296;s:6:\"height\";i:247;s:4:\"file\";s:13:\"triangulo.png\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:21:\"triangulo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}");
INSERT INTO wp_postmeta VALUES("802","426","_wp_attached_file","2015/01/triangul2o.png");
INSERT INTO wp_postmeta VALUES("803","426","_wp_attachment_metadata","a:5:{s:5:\"width\";i:547;s:6:\"height\";i:250;s:4:\"file\";s:22:\"2015/01/triangul2o.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"triangul2o-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"triangul2o-300x137.png\";s:5:\"width\";i:300;s:6:\"height\";i:137;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("804","428","_edit_lock","1420744036:2");
INSERT INTO wp_postmeta VALUES("805","428","_edit_last","2");
INSERT INTO wp_postmeta VALUES("806","431","_edit_lock","1420744122:2");
INSERT INTO wp_postmeta VALUES("807","431","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1234","634","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1233","634","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1232","634","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1231","634","_menu_item_object_id","630");
INSERT INTO wp_postmeta VALUES("1230","634","_menu_item_menu_item_parent","578");
INSERT INTO wp_postmeta VALUES("1229","634","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1114","547","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1113","547","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1112","547","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1111","547","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1110","547","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1109","547","_menu_item_object_id","2");
INSERT INTO wp_postmeta VALUES("1108","547","_menu_item_menu_item_parent","0");
INSERT INTO wp_postmeta VALUES("1107","547","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1116","548","_wp_attached_file","2015/02/slider01.png");
INSERT INTO wp_postmeta VALUES("1105","546","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1095","545","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1096","545","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1098","546","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1104","546","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1103","546","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1102","546","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1092","545","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1093","545","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1094","545","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1101","546","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1100","546","_menu_item_object_id","259");
INSERT INTO wp_postmeta VALUES("1099","546","_menu_item_menu_item_parent","0");
INSERT INTO wp_postmeta VALUES("1091","545","_menu_item_object_id","276");
INSERT INTO wp_postmeta VALUES("1090","545","_menu_item_menu_item_parent","0");
INSERT INTO wp_postmeta VALUES("1089","545","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1196","584","_wp_attachment_metadata","a:5:{s:5:\"width\";i:480;s:6:\"height\";i:376;s:4:\"file\";s:20:\"2015/02/Picture6.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Picture6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Picture6-300x235.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1195","584","_wp_attached_file","2015/02/Picture6.jpg");
INSERT INTO wp_postmeta VALUES("1117","548","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:20:\"2015/02/slider01.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"slider01-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"slider01-300x111.png\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"slider01-1024x377.png\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1198","585","_wp_attachment_metadata","a:5:{s:5:\"width\";i:448;s:6:\"height\";i:336;s:4:\"file\";s:20:\"2015/02/Picture7.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Picture7-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Picture7-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1197","585","_wp_attached_file","2015/02/Picture7.png");
INSERT INTO wp_postmeta VALUES("928","461","_wp_attached_file","2015/01/slider21.jpg");
INSERT INTO wp_postmeta VALUES("929","461","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:20:\"2015/01/slider21.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"slider21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"slider21-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"slider21-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("930","462","_wp_attached_file","2015/01/slider11.jpg");
INSERT INTO wp_postmeta VALUES("931","462","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:20:\"2015/01/slider11.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"slider11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"slider11-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"slider11-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("932","461","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("933","462","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("934","462","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("935","462","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("936","461","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("937","461","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("938","463","_wp_attached_file","2015/01/slider1b.jpg");
INSERT INTO wp_postmeta VALUES("939","463","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:20:\"2015/01/slider1b.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"slider1b-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"slider1b-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"slider1b-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("940","464","_wp_attached_file","2015/01/slider1a.jpg");
INSERT INTO wp_postmeta VALUES("941","464","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:20:\"2015/01/slider1a.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"slider1a-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"slider1a-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"slider1a-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("942","463","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("943","464","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("944","463","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("945","463","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("946","464","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("947","464","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("948","466","_wp_attached_file","2015/01/IMG_7406.jpg");
INSERT INTO wp_postmeta VALUES("949","466","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1944;s:6:\"height\";i:1458;s:4:\"file\";s:20:\"2015/01/IMG_7406.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_7406-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_7406-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_7406-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("950","467","_wp_attached_file","2015/01/IMG_8649.jpg");
INSERT INTO wp_postmeta VALUES("951","467","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1726;s:6:\"height\";i:2304;s:4:\"file\";s:20:\"2015/01/IMG_8649.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_8649-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_8649-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_8649-767x1024.jpg\";s:5:\"width\";i:767;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("952","468","_wp_attached_file","2015/01/IMG_8878-e1420997506163.jpg");
INSERT INTO wp_postmeta VALUES("953","468","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2304;s:6:\"height\";i:3072;s:4:\"file\";s:35:\"2015/01/IMG_8878-e1420997506163.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"IMG_8878-e1420997506163-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"IMG_8878-e1420997506163-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"IMG_8878-e1420997506163-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("954","469","_wp_attached_file","2015/01/SalaBombasRociadores2.jpg");
INSERT INTO wp_postmeta VALUES("955","469","_wp_attachment_metadata","a:5:{s:5:\"width\";i:640;s:6:\"height\";i:480;s:4:\"file\";s:33:\"2015/01/SalaBombasRociadores2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"SalaBombasRociadores2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"SalaBombasRociadores2-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("956","470","_wp_attached_file","2015/01/ImagenWeb1.jpg");
INSERT INTO wp_postmeta VALUES("957","470","_wp_attachment_metadata","a:5:{s:5:\"width\";i:600;s:6:\"height\";i:300;s:4:\"file\";s:22:\"2015/01/ImagenWeb1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"ImagenWeb1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"ImagenWeb1-300x150.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("958","471","_wp_attached_file","2015/01/IMG_1612.jpg");
INSERT INTO wp_postmeta VALUES("959","471","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1867;s:6:\"height\";i:1398;s:4:\"file\";s:20:\"2015/01/IMG_1612.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_1612-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_1612-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_1612-1024x767.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:767;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("960","472","_wp_attached_file","2015/01/IMG_1726-e1420997437133.jpg");
INSERT INTO wp_postmeta VALUES("961","472","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2304;s:6:\"height\";i:3072;s:4:\"file\";s:35:\"2015/01/IMG_1726-e1420997437133.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"IMG_1726-e1420997437133-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"IMG_1726-e1420997437133-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"IMG_1726-e1420997437133-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("962","473","_wp_attached_file","2015/01/IMG_2464.jpg");
INSERT INTO wp_postmeta VALUES("963","473","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1557;s:6:\"height\";i:1165;s:4:\"file\";s:20:\"2015/01/IMG_2464.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_2464-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_2464-300x224.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:224;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_2464-1024x766.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:766;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("964","474","_wp_attached_file","2015/01/IMG_2469.jpg");
INSERT INTO wp_postmeta VALUES("965","474","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1746;s:6:\"height\";i:1310;s:4:\"file\";s:20:\"2015/01/IMG_2469.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_2469-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_2469-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_2469-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("966","475","_wp_attached_file","2015/01/IMG_2560.jpg");
INSERT INTO wp_postmeta VALUES("967","475","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2304;s:6:\"height\";i:1728;s:4:\"file\";s:20:\"2015/01/IMG_2560.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_2560-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_2560-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_2560-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("968","476","_wp_attached_file","2015/01/IMG_2597.jpg");
INSERT INTO wp_postmeta VALUES("969","476","_wp_attachment_metadata","a:5:{s:5:\"width\";i:3072;s:6:\"height\";i:2304;s:4:\"file\";s:20:\"2015/01/IMG_2597.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_2597-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_2597-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_2597-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("970","477","_wp_attached_file","2015/01/IMG_2690.jpg");
INSERT INTO wp_postmeta VALUES("971","477","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2310;s:6:\"height\";i:2050;s:4:\"file\";s:20:\"2015/01/IMG_2690.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_2690-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_2690-300x266.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:266;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_2690-1024x909.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:909;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("972","478","_wp_attached_file","2015/01/IMG_5216.jpg");
INSERT INTO wp_postmeta VALUES("973","478","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2304;s:6:\"height\";i:1602;s:4:\"file\";s:20:\"2015/01/IMG_5216.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_5216-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_5216-300x209.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:209;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_5216-1024x712.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:712;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("974","479","_wp_attached_file","2015/01/IMG_7174.jpg");
INSERT INTO wp_postmeta VALUES("975","479","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2118;s:6:\"height\";i:1585;s:4:\"file\";s:20:\"2015/01/IMG_7174.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_7174-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_7174-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_7174-1024x766.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:766;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("976","480","_wp_attached_file","2015/01/IMG_7361.jpg");
INSERT INTO wp_postmeta VALUES("977","480","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1944;s:6:\"height\";i:1458;s:4:\"file\";s:20:\"2015/01/IMG_7361.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"IMG_7361-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"IMG_7361-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"IMG_7361-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1137","571","_wp_attached_file","2014/12/Picture1.png");
INSERT INTO wp_postmeta VALUES("1031","431","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1032","431","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1033","428","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1034","428","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1035","442","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1036","442","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1037","440","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1038","440","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1039","446","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1040","446","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1041","375","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1042","375","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1043","377","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1044","377","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1045","444","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1046","444","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1047","316","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1048","316","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1049","371","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1050","371","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1051","373","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1052","373","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1053","278","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1054","278","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1055","363","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1056","363","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1057","333","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1058","333","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1059","365","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1060","365","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1061","450","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1062","450","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1063","368","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1064","368","_wp_trash_meta_time","1423035567");
INSERT INTO wp_postmeta VALUES("1065","379","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1066","379","_wp_trash_meta_time","1423035591");
INSERT INTO wp_postmeta VALUES("1067","539","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1068","539","_edit_lock","1423035709:2");
INSERT INTO wp_postmeta VALUES("1069","541","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1070","541","_edit_lock","1423939988:2");
INSERT INTO wp_postmeta VALUES("1129","557","_wp_attached_file","2014/03/solidnetconfian.png");
INSERT INTO wp_postmeta VALUES("1130","557","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1137;s:6:\"height\";i:158;s:4:\"file\";s:27:\"2014/03/solidnetconfian.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"solidnetconfian-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"solidnetconfian-300x42.png\";s:5:\"width\";i:300;s:6:\"height\";i:42;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"solidnetconfian-1024x142.png\";s:5:\"width\";i:1024;s:6:\"height\";i:142;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1131","561","_edit_lock","1423936134:2");
INSERT INTO wp_postmeta VALUES("1132","561","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1133","563","_edit_lock","1423936179:2");
INSERT INTO wp_postmeta VALUES("1134","563","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1135","565","_edit_lock","1423936039:2");
INSERT INTO wp_postmeta VALUES("1136","565","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1138","571","_wp_attachment_metadata","a:5:{s:5:\"width\";i:544;s:6:\"height\";i:353;s:4:\"file\";s:20:\"2014/12/Picture1.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Picture1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Picture1-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1139","573","_wp_attached_file","2014/12/Picture3.png");
INSERT INTO wp_postmeta VALUES("1140","573","_wp_attachment_metadata","a:5:{s:5:\"width\";i:582;s:6:\"height\";i:311;s:4:\"file\";s:20:\"2014/12/Picture3.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Picture3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Picture3-300x160.png\";s:5:\"width\";i:300;s:6:\"height\";i:160;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1141","577","_menu_item_type","custom");
INSERT INTO wp_postmeta VALUES("1142","577","_menu_item_menu_item_parent","0");
INSERT INTO wp_postmeta VALUES("1143","577","_menu_item_object_id","577");
INSERT INTO wp_postmeta VALUES("1144","577","_menu_item_object","custom");
INSERT INTO wp_postmeta VALUES("1145","577","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1146","577","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1147","577","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1148","577","_menu_item_url","http://Servicios");
INSERT INTO wp_postmeta VALUES("1149","577","_menu_item_orphaned","1423065821");
INSERT INTO wp_postmeta VALUES("1150","578","_menu_item_type","custom");
INSERT INTO wp_postmeta VALUES("1151","578","_menu_item_menu_item_parent","0");
INSERT INTO wp_postmeta VALUES("1152","578","_menu_item_object_id","578");
INSERT INTO wp_postmeta VALUES("1153","578","_menu_item_object","custom");
INSERT INTO wp_postmeta VALUES("1154","578","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1155","578","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1156","578","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1157","578","_menu_item_url","#");
INSERT INTO wp_postmeta VALUES("1159","579","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1160","579","_menu_item_menu_item_parent","0");
INSERT INTO wp_postmeta VALUES("1161","579","_menu_item_object_id","541");
INSERT INTO wp_postmeta VALUES("1162","579","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1163","579","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1164","579","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1165","579","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1166","579","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1168","580","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1169","580","_menu_item_menu_item_parent","545");
INSERT INTO wp_postmeta VALUES("1170","580","_menu_item_object_id","565");
INSERT INTO wp_postmeta VALUES("1171","580","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1172","580","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1173","580","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1174","580","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1175","580","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1177","581","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1178","581","_menu_item_menu_item_parent","545");
INSERT INTO wp_postmeta VALUES("1179","581","_menu_item_object_id","563");
INSERT INTO wp_postmeta VALUES("1180","581","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1181","581","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1182","581","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1183","581","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1184","581","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1186","582","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1187","582","_menu_item_menu_item_parent","545");
INSERT INTO wp_postmeta VALUES("1188","582","_menu_item_object_id","561");
INSERT INTO wp_postmeta VALUES("1189","582","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1190","582","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1191","582","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1192","582","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1193","582","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1199","590","_wp_attached_file","2015/02/Picture4.png");
INSERT INTO wp_postmeta VALUES("1200","590","_wp_attachment_metadata","a:5:{s:5:\"width\";i:514;s:6:\"height\";i:303;s:4:\"file\";s:20:\"2015/02/Picture4.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Picture4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Picture4-300x177.png\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1201","591","_wp_attached_file","2015/02/Picture5.png");
INSERT INTO wp_postmeta VALUES("1202","591","_wp_attachment_metadata","a:5:{s:5:\"width\";i:514;s:6:\"height\";i:265;s:4:\"file\";s:20:\"2015/02/Picture5.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Picture5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Picture5-300x155.png\";s:5:\"width\";i:300;s:6:\"height\";i:155;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1203","594","_wp_attached_file","2015/02/fsdhbdsg.png");
INSERT INTO wp_postmeta VALUES("1204","594","_wp_attachment_metadata","a:5:{s:5:\"width\";i:528;s:6:\"height\";i:463;s:4:\"file\";s:20:\"2015/02/fsdhbdsg.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"fsdhbdsg-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"fsdhbdsg-300x263.png\";s:5:\"width\";i:300;s:6:\"height\";i:263;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1205","597","_wp_attached_file","2015/02/Picture10.png");
INSERT INTO wp_postmeta VALUES("1206","597","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1319;s:6:\"height\";i:801;s:4:\"file\";s:21:\"2015/02/Picture10.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"Picture10-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"Picture10-300x182.png\";s:5:\"width\";i:300;s:6:\"height\";i:182;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"Picture10-1024x622.png\";s:5:\"width\";i:1024;s:6:\"height\";i:622;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1207","599","_wp_attached_file","2015/02/Picture101.png");
INSERT INTO wp_postmeta VALUES("1208","599","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1319;s:6:\"height\";i:801;s:4:\"file\";s:22:\"2015/02/Picture101.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"Picture101-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"Picture101-300x182.png\";s:5:\"width\";i:300;s:6:\"height\";i:182;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"Picture101-1024x622.png\";s:5:\"width\";i:1024;s:6:\"height\";i:622;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1209","606","_wp_attached_file","2015/02/slider-solidnet01.jpg");
INSERT INTO wp_postmeta VALUES("1210","606","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:29:\"2015/02/slider-solidnet01.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"slider-solidnet01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"slider-solidnet01-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"slider-solidnet01-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1211","607","_wp_attached_file","2015/02/slider-solidnet2.jpg");
INSERT INTO wp_postmeta VALUES("1212","607","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1156;s:6:\"height\";i:426;s:4:\"file\";s:28:\"2015/02/slider-solidnet2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"slider-solidnet2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"slider-solidnet2-300x111.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:111;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"slider-solidnet2-1024x377.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:377;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1213","607","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("1214","606","ml-slider_type","image");
INSERT INTO wp_postmeta VALUES("1215","606","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("1216","606","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("1217","607","ml-slider_crop_position","center-center");
INSERT INTO wp_postmeta VALUES("1218","607","_wp_attachment_image_alt","");
INSERT INTO wp_postmeta VALUES("1219","608","_wp_attached_file","2014/12/456312.jpg");
INSERT INTO wp_postmeta VALUES("1220","608","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1452;s:6:\"height\";i:1419;s:4:\"file\";s:18:\"2014/12/456312.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"456312-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"456312-300x293.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:293;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"456312-1024x1001.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1001;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1221","626","_edit_lock","1423939640:2");
INSERT INTO wp_postmeta VALUES("1222","626","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1223","628","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1224","628","_edit_lock","1423939663:2");
INSERT INTO wp_postmeta VALUES("1225","630","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1226","630","_edit_lock","1423936336:2");
INSERT INTO wp_postmeta VALUES("1227","632","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1228","632","_edit_lock","1423939968:2");
INSERT INTO wp_postmeta VALUES("1235","634","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1236","634","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1238","635","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1239","635","_menu_item_menu_item_parent","578");
INSERT INTO wp_postmeta VALUES("1240","635","_menu_item_object_id","628");
INSERT INTO wp_postmeta VALUES("1241","635","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1242","635","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1243","635","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1244","635","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1245","635","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1256","637","_wp_attached_file","2015/02/slider-01.jpg");
INSERT INTO wp_postmeta VALUES("1247","636","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1248","636","_menu_item_menu_item_parent","578");
INSERT INTO wp_postmeta VALUES("1249","636","_menu_item_object_id","626");
INSERT INTO wp_postmeta VALUES("1250","636","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1251","636","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1252","636","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1253","636","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1254","636","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1257","637","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1120;s:6:\"height\";i:418;s:4:\"file\";s:21:\"2015/02/slider-01.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slider-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slider-01-300x112.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:112;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"slider-01-1024x382.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1258","638","_wp_attached_file","2015/02/paslid.png");
INSERT INTO wp_postmeta VALUES("1259","638","_wp_attachment_metadata","a:5:{s:5:\"width\";i:749;s:6:\"height\";i:99;s:4:\"file\";s:18:\"2015/02/paslid.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"paslid-150x99.png\";s:5:\"width\";i:150;s:6:\"height\";i:99;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"paslid-300x40.png\";s:5:\"width\";i:300;s:6:\"height\";i:40;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1260","639","_edit_lock","1423873310:2");
INSERT INTO wp_postmeta VALUES("1261","639","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1262","639","slide_template","default");
INSERT INTO wp_postmeta VALUES("1263","639","_wp_trash_meta_status","publish");
INSERT INTO wp_postmeta VALUES("1264","639","_wp_trash_meta_time","1423873479");
INSERT INTO wp_postmeta VALUES("1265","641","_menu_item_type","post_type");
INSERT INTO wp_postmeta VALUES("1266","641","_menu_item_menu_item_parent","0");
INSERT INTO wp_postmeta VALUES("1267","641","_menu_item_object_id","632");
INSERT INTO wp_postmeta VALUES("1268","641","_menu_item_object","page");
INSERT INTO wp_postmeta VALUES("1269","641","_menu_item_target","");
INSERT INTO wp_postmeta VALUES("1270","641","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_postmeta VALUES("1271","641","_menu_item_xfn","");
INSERT INTO wp_postmeta VALUES("1272","641","_menu_item_url","");
INSERT INTO wp_postmeta VALUES("1274","642","_wp_attached_file","2014/03/icoz_3.jpg");
INSERT INTO wp_postmeta VALUES("1275","642","_wp_attachment_metadata","a:5:{s:5:\"width\";i:192;s:6:\"height\";i:169;s:4:\"file\";s:18:\"2014/03/icoz_3.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"icoz_3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1276","643","_wp_attached_file","2014/03/icoz_1.jpg");
INSERT INTO wp_postmeta VALUES("1277","643","_wp_attachment_metadata","a:5:{s:5:\"width\";i:192;s:6:\"height\";i:169;s:4:\"file\";s:18:\"2014/03/icoz_1.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"icoz_1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1278","644","_wp_attached_file","2014/03/icoz_2.jpg");
INSERT INTO wp_postmeta VALUES("1279","644","_wp_attachment_metadata","a:5:{s:5:\"width\";i:192;s:6:\"height\";i:169;s:4:\"file\";s:18:\"2014/03/icoz_2.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"icoz_2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1280","2","slide_template","default");
INSERT INTO wp_postmeta VALUES("1281","648","_wp_attached_file","2014/03/sombro.jpg");
INSERT INTO wp_postmeta VALUES("1282","648","_wp_attachment_metadata","a:5:{s:5:\"width\";i:827;s:6:\"height\";i:33;s:4:\"file\";s:18:\"2014/03/sombro.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"sombro-150x33.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:33;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"sombro-300x12.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:12;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1283","655","_wp_attached_file","2014/03/flecha.jpg");
INSERT INTO wp_postmeta VALUES("1284","655","_wp_attachment_metadata","a:5:{s:5:\"width\";i:35;s:6:\"height\";i:91;s:4:\"file\";s:18:\"2014/03/flecha.jpg\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1285","276","slide_template","default");
INSERT INTO wp_postmeta VALUES("1286","565","slide_template","default");
INSERT INTO wp_postmeta VALUES("1287","561","slide_template","default");
INSERT INTO wp_postmeta VALUES("1288","563","slide_template","default");
INSERT INTO wp_postmeta VALUES("1289","626","slide_template","default");
INSERT INTO wp_postmeta VALUES("1290","668","_wp_attached_file","2015/02/gestion-financiera_01.jpg");
INSERT INTO wp_postmeta VALUES("1291","668","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:362;s:4:\"file\";s:33:\"2015/02/gestion-financiera_01.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"gestion-financiera_01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"gestion-financiera_01-300x217.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:217;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1292","669","_wp_attached_file","2015/02/PRSLweb.jpg");
INSERT INTO wp_postmeta VALUES("1293","669","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1133;s:6:\"height\";i:721;s:4:\"file\";s:19:\"2015/02/PRSLweb.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"PRSLweb-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"PRSLweb-300x191.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:191;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"PRSLweb-1024x652.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:652;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:19:\"Getty Images/Hemera\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:18:\"Construction plans\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:9:\"101838647\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1294","670","_wp_attached_file","2015/02/crecimiento-planta.jpg");
INSERT INTO wp_postmeta VALUES("1295","670","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1050;s:6:\"height\";i:786;s:4:\"file\";s:30:\"2015/02/crecimiento-planta.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"crecimiento-planta-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"crecimiento-planta-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"crecimiento-planta-1024x767.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:767;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1296","671","_wp_attached_file","2015/02/gestion-financiera_011.jpg");
INSERT INTO wp_postmeta VALUES("1297","671","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:362;s:4:\"file\";s:34:\"2015/02/gestion-financiera_011.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"gestion-financiera_011-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"gestion-financiera_011-300x217.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:217;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1298","672","_wp_attached_file","2015/02/PRSLweb1.jpg");
INSERT INTO wp_postmeta VALUES("1299","672","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1133;s:6:\"height\";i:721;s:4:\"file\";s:20:\"2015/02/PRSLweb1.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"PRSLweb1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"PRSLweb1-300x191.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:191;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"PRSLweb1-1024x652.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:652;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:19:\"Getty Images/Hemera\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:18:\"Construction plans\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:9:\"101838647\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1300","673","_wp_attached_file","2015/02/crecimiento-planta1.jpg");
INSERT INTO wp_postmeta VALUES("1301","673","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1050;s:6:\"height\";i:786;s:4:\"file\";s:31:\"2015/02/crecimiento-planta1.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"crecimiento-planta1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"crecimiento-planta1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"crecimiento-planta1-1024x767.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:767;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1302","674","_wp_attached_file","2015/02/01.png");
INSERT INTO wp_postmeta VALUES("1303","674","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:362;s:4:\"file\";s:14:\"2015/02/01.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"01-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"01-300x217.png\";s:5:\"width\";i:300;s:6:\"height\";i:217;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1304","675","_wp_attached_file","2015/02/02.png");
INSERT INTO wp_postmeta VALUES("1305","675","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:362;s:4:\"file\";s:14:\"2015/02/02.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"02-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"02-300x217.png\";s:5:\"width\";i:300;s:6:\"height\";i:217;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1306","676","_wp_attached_file","2015/02/03.png");
INSERT INTO wp_postmeta VALUES("1307","676","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:362;s:4:\"file\";s:14:\"2015/02/03.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"03-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"03-300x217.png\";s:5:\"width\";i:300;s:6:\"height\";i:217;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1308","681","_edit_lock","1423939346:2");
INSERT INTO wp_postmeta VALUES("1309","681","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1310","683","_wp_attached_file","2015/02/gestion.jpg");
INSERT INTO wp_postmeta VALUES("1311","683","_wp_attachment_metadata","a:5:{s:5:\"width\";i:400;s:6:\"height\";i:300;s:4:\"file\";s:19:\"2015/02/gestion.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"gestion-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"gestion-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1312","681","slide_template","default");
INSERT INTO wp_postmeta VALUES("1313","688","_edit_lock","1423939194:2");
INSERT INTO wp_postmeta VALUES("1314","688","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1315","688","slide_template","default");
INSERT INTO wp_postmeta VALUES("1316","690","_wp_attached_file","2015/02/gestionambiental.jpg");
INSERT INTO wp_postmeta VALUES("1317","690","_wp_attachment_metadata","a:5:{s:5:\"width\";i:900;s:6:\"height\";i:500;s:4:\"file\";s:28:\"2015/02/gestionambiental.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"gestionambiental-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"gestionambiental-300x167.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:167;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1318","695","_edit_lock","1423939457:2");
INSERT INTO wp_postmeta VALUES("1319","695","_edit_last","2");
INSERT INTO wp_postmeta VALUES("1320","695","slide_template","default");
INSERT INTO wp_postmeta VALUES("1321","628","slide_template","default");
INSERT INTO wp_postmeta VALUES("1322","701","_wp_attached_file","2015/02/MOCAVA.png");
INSERT INTO wp_postmeta VALUES("1323","701","_wp_attachment_metadata","a:5:{s:5:\"width\";i:163;s:6:\"height\";i:150;s:4:\"file\";s:18:\"2015/02/MOCAVA.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"MOCAVA-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1324","702","_wp_attached_file","2015/02/COMERCIAL-PP.jpg");
INSERT INTO wp_postmeta VALUES("1325","702","_wp_attachment_metadata","a:5:{s:5:\"width\";i:297;s:6:\"height\";i:117;s:4:\"file\";s:24:\"2015/02/COMERCIAL-PP.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"COMERCIAL-PP-150x117.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:117;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1326","703","_wp_attached_file","2015/02/STL.jpg");
INSERT INTO wp_postmeta VALUES("1327","703","_wp_attachment_metadata","a:5:{s:5:\"width\";i:317;s:6:\"height\";i:102;s:4:\"file\";s:15:\"2015/02/STL.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"STL-150x102.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:102;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"STL-300x97.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:97;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO wp_postmeta VALUES("1328","632","slide_template","default");
INSERT INTO wp_postmeta VALUES("1329","541","slide_template","default");
INSERT INTO wp_postmeta VALUES("1330","259","slide_template","default");
INSERT INTO wp_postmeta VALUES("1333","712","_wp_attached_file","2015/02/slider-02z.jpg");
INSERT INTO wp_postmeta VALUES("1334","712","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1120;s:6:\"height\";i:418;s:4:\"file\";s:22:\"2015/02/slider-02z.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"slider-02z-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"slider-02z-300x112.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:112;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"slider-02z-1024x382.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");



DROP TABLE wp_posts;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(20) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=713 DEFAULT CHARSET=utf8;

INSERT INTO wp_posts VALUES("1","2","2014-03-13 01:31:37","2014-03-13 01:31:37","Bienvenido a WordPress. Esta es tu primera entrada. Edítala o bórrala, ¡y comienza a publicar!.","¡Hola mundo!","","publish","open","open","","hola-mundo","","","2014-03-13 01:31:37","2014-03-13 01:31:37","","0","http://50.62.188.7/~alesiq/?p=1","0","post","","1");
INSERT INTO wp_posts VALUES("2","2","2014-03-13 01:31:37","2014-03-13 01:31:37","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\"><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" /></a>Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\"><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" /></a>Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 520px;\">\r\n<h1 style=\"text-align: center;\">Conozca las <strong>ventajas</strong></h1>\r\n<h2 style=\"text-align: center;\">De un <strong>sistema</strong> de <strong>gestión </strong>de<strong> calidad</strong>.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4?rel=0&amp;showinfo=0\" width=\"508\" height=\"286\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","publish","open","open","","pagina-ejemplo","","","2015-02-14 19:06:46","2015-02-14 19:06:46","","0","http://50.62.188.7/~alesiq/?page_id=2","0","page","","0");
INSERT INTO wp_posts VALUES("645","2","2015-02-14 03:30:32","2015-02-14 03:30:32","<h1 style=\"text-align: center;\">Lideres en innovación de procesos y mantención de plantas</h1>\r\n&nbsp;\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\"><img class=\" size-medium wp-image-643 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" />\r\n<h3>Asesorías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:30:32","2015-02-14 03:30:32","","2","http://50.62.188.7/~alesiq/?p=645","0","revision","","0");
INSERT INTO wp_posts VALUES("355","2","2015-01-06 03:49:14","2015-01-06 03:49:14","<p style=\"text-align: center;\">Ingeniería en Sistemas de Protección contra Incendios.</p>\r\n<p style=\"text-align: center;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Que ofrecemos ? </strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><strong>Prevención y protección</strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Quienes Somos ?</strong></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-06 03:49:14","2015-01-06 03:49:14","","2","http://50.62.188.7/~alesiq/?p=355","0","revision","","0");
INSERT INTO wp_posts VALUES("293","2","2014-12-28 20:05:18","2014-12-28 20:05:18","<p style=\"text-align: center;\"><strong>RR Asesorías en prevención de riesgos</strong> es una Empresa que nace debido a la gran necesidad que existe en nuestro país por desarrollar una cultura de prevención de riesgos, ya sea dando cumplimiento a la legislación vigente, como a la construcción de Modelos de Seguridad y Salud destinados a lograr cambios conductuales, utilizando como herramienta principal la capacitación para el desarrollo de competencias en SSO y favorecer el aprendizaje.</p>\r\n\r\n<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Seguridad Ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Orientación en Prevención de Riesgos, Investigación de Accidentes, Comités Paritarios ...</p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Higene ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Fundamentos de Higiene Ocupacional, Protocolo Prexor, Protocolo Planesi, Protocolo...</p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Coordinación de capacitaciones</strong></h3>\r\n<p style=\"text-align: center;\">Servicio de coordinación de capacitaciones (Incluido ...</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-12-28 20:05:18","2014-12-28 20:05:18","","2","http://50.62.188.7/~alesiq/?p=293","0","revision","","0");
INSERT INTO wp_posts VALUES("75","2","2014-05-14 22:40:10","2014-05-14 22:40:10","Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris vehicula a justo ac lacinia. Vestibulum semper est accumsan mollis consequat. Vivamus id posuere felis. Mauris gravida turpis vel eros hendrerit sodales. Nullam posuere nisi sit amet suscipit rhoncus. Nunc sagittis eu enim venenatis faucibus.\r\n\r\nInteger pellentesque massa a faucibus porttitor. Nunc dignissim quis sapien sit amet imperdiet. Sed sit amet cursus diam. Morbi vel enim vestibulum, pretium magna quis, ornare erat. Phasellus ullamcorper ultricies libero sed tempus. Maecenas sit amet dapibus nisl. Suspendisse luctus mauris dolor, eget tincidunt eros pharetra at. \r\n\r\n","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-14 22:40:10","2014-05-14 22:40:10","","2","http://50.62.188.7/~alesiq/?p=75","0","revision","","0");
INSERT INTO wp_posts VALUES("76","2","2014-05-14 22:40:40","2014-05-14 22:40:40","Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris vehicula a justo ac lacinia. Vestibulum semper est accumsan mollis consequat. Vivamus id posuere felis. Mauris gravida turpis vel eros hendrerit sodales. Nullam posuere nisi sit amet suscipit rhoncus. Nunc sagittis eu enim venenatis faucibus.\r\n\r\nInteger pellentesque massa a faucibus porttitor. Nunc dignissim quis sapien sit amet imperdiet. Sed sit amet cursus diam. Morbi vel enim vestibulum, pretium magna quis, ornare erat. Phasellus ullamcorper ultricies libero sed tempus. Maecenas sit amet dapibus nisl. Suspendisse luctus mauris dolor, eget tincidunt eros pharetra at.\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris vehicula a justo ac lacinia. Vestibulum semper est accumsan mollis consequat. Vivamus id posuere felis. Mauris gravida turpis vel eros hendrerit sodales. Nullam posuere nisi sit amet suscipit rhoncus. Nunc sagittis eu enim venenatis faucibus.\r\n\r\nInteger pellentesque massa a faucibus porttitor. Nunc dignissim quis sapien sit amet imperdiet. Sed sit amet cursus diam. Morbi vel enim vestibulum, pretium magna quis, ornare erat. Phasellus ullamcorper ultricies libero sed tempus. Maecenas sit amet dapibus nisl. Suspendisse luctus mauris dolor, eget tincidunt eros pharetra at.","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-14 22:40:40","2014-05-14 22:40:40","","2","http://50.62.188.7/~alesiq/?p=76","0","revision","","0");
INSERT INTO wp_posts VALUES("8","2","2014-03-23 20:19:23","2014-03-23 20:19:23","Esto es una página de ejemplo. Es diferente a una entrada porque permanece fija en un lugar y se mostrará en la navegación de tu sitio (en la mayoría de los temas). La mayoría de la gente empieza con una página de Acerca de, que les presenta a los potenciales visitantes del sitio. Podría ser algo como esto:\r\n<blockquote>¡Hola! Soy mensajero por el día, aspirante a actor por la noche, y este es mi blog. Vivo en Madrid, tengo un perrazo llamado Duque y me gustan las piñas coladas (y que me pille un chaparrón)</blockquote>\r\n...o algo así:\r\n<blockquote>La empresa XYZ se fundó en 1971 y ha estado ofreciendo \"cosas\" de calidad al público desde entonces. Situada en Madrid, XYZ emplea a más de 2.000 personas y hace todo tipo de cosas sorprendentes para la comunidad de Madrid.</blockquote>\r\nSi eres nuevo en WordPress deberías ir a <a href=\"http://50.62.188.7/~alesiq/wp-admin/\">tu escritorio</a> para borrar esta páginay crear páginas nuevas con tu propio contenido. ¡Pásalo bien!","Inicio","","inherit","open","open","","2-revision-v1","","","2014-03-23 20:19:23","2014-03-23 20:19:23","","2","http://50.62.188.7/~alesiq/?p=8","0","revision","","0");
INSERT INTO wp_posts VALUES("508","4","2015-01-10 18:45:57","2015-01-10 18:45:57","","ICONO_QUIENES_SOMOS","","inherit","open","open","","icono_quienes_somos","","","2015-01-10 18:45:57","2015-01-10 18:45:57","","446","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/ICONO_QUIENES_SOMOS.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("247","2","2014-06-21 17:32:53","2014-06-21 17:32:53","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.</p>\r\n\r\n<table style=\"height: 227px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<p style=\"color: #333333;\"><strong>ENAB INGENIERIA Y CONSTRUCCION.</strong></p>\r\n<p style=\"color: #333333;\">Nuestra area de ingenieria y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong><br style=\"color: #333333;\" /><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, está orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></td>\r\n<td>\r\n<p style=\"color: #333333;\"><strong>ENAB EDUCACION.</strong></p>\r\n<p style=\"color: #333333;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:32:53","2014-06-21 17:32:53","","2","http://50.62.188.7/~alesiq/?p=247","0","revision","","0");
INSERT INTO wp_posts VALUES("65","2","2014-05-13 00:13:44","2014-05-13 00:13:44","<p style=\"text-align: left;\"><strong><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\"><img class=\"size-full wp-image-44 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\" alt=\"img\" width=\"252\" height=\"293\" /></a></strong></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #434343;\"><strong style=\"font-style: inherit;\">Clean Grafitty es una empresa innovadora y comprometida con el medio ambiente, creada exclusivamente para eliminar todo tipo de graffitis y pinturas difíciles de limpiar, ya sea en espacios públicos o en propiedades privadas.</strong></span></p>\r\nUtilizamos un revolucionario sistema patentado y nuestras maquinas fabricadas en Alemania fueron diseñadas para realizar limpiezas extremas y remover fácilmente todo tipo de graffitis indeseados sobre cualquier material sin utilizar agua ni químicos, y sin producir polvos molestos.\r\n<p style=\"text-align: left;\"><span style=\"color: #008080;\"><strong>Limpieza Profesional y Económica</strong></span></p>\r\nLimpiamos toda la contaminación persistente y problemática en muchas superficies diferentes, como por ejemplo: Clinker, cemento, yeso, piedra natural, baldosas, madera, plástico y metal. Todos los contaminantes sólidos pueden eliminarse, como por ejemplo: graffiti, óxido, piedra de cal y pintura.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\"><img class=\"alignnone size-full wp-image-45\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\" alt=\"separador\" width=\"918\" height=\"29\" /></a>\r\n<table class=\" aligncenter\" style=\"height: 226px; width: 537px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-13 00:13:44","2014-05-13 00:13:44","","2","http://50.62.188.7/~alesiq/?p=65","0","revision","","0");
INSERT INTO wp_posts VALUES("28","2","2015-02-14 03:58:13","2015-02-14 03:58:13","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\n<table style=\"height: 390px;\" width=\"1094\">\n<tbody>\n<tr>\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\nSistemas de gestión certificables</h3>\n</td>\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\n</td>\n<td style=\"text-align: center; vertical-align: top;\">\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\n</td>\n</tr>\n<tr>\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\n</td>\n<td>\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\n</td>\n<td>\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\n</td>\n</tr>\n<tr>\n<td style=\"height: 20px; text-align: center;\"></td>\n<td style=\"height: 20px;\"></td>\n<td style=\"height: 20px;\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"height: 136px;\" width=\"1092\">\n<tbody>\n<tr>\n<td style=\"width: 490px;\">\n<h1 style=\"text-align: center;\">Conozca las ventajas</h1>\n<h2 style=\"text-align: center;\">De un sistema de gestión de calidad.</h2>\n</td>\n<td style=\"width: 490px;\">\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\n</td>\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4\" width=\"522\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\n</tr>\n</tbody>\n</table>\n&nbsp;\n\n&nbsp;","Inicio","","inherit","open","open","","2-autosave-v1","","","2015-02-14 03:58:13","2015-02-14 03:58:13","","2","http://50.62.188.7/~alesiq/?p=28","0","revision","","0");
INSERT INTO wp_posts VALUES("352","2","2015-01-06 03:44:41","2015-01-06 03:44:41","","ico3","","inherit","open","open","","ico3-2","","","2015-01-06 03:44:41","2015-01-06 03:44:41","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("353","2","2015-01-06 03:44:42","2015-01-06 03:44:42","","ico1","","inherit","open","open","","ico1","","","2015-01-06 03:44:42","2015-01-06 03:44:42","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("354","2","2015-01-06 03:44:43","2015-01-06 03:44:43","","ico2","","inherit","open","open","","ico2-2","","","2015-01-06 03:44:43","2015-01-06 03:44:43","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("32","2","2014-05-12 22:59:02","2014-05-12 22:59:02","<table style=\"height: 95px;\" width=\"769\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 22:59:02","2014-05-12 22:59:02","","2","http://50.62.188.7/~alesiq/?p=32","0","revision","","0");
INSERT INTO wp_posts VALUES("33","2","2014-05-12 23:00:35","2014-05-12 23:00:35","<table class=\" aligncenter\" style=\"height: 186px; width: 647px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:00:35","2014-05-12 23:00:35","","2","http://50.62.188.7/~alesiq/?p=33","0","revision","","0");
INSERT INTO wp_posts VALUES("34","2","2014-05-12 23:02:22","2014-05-12 23:02:22","<table class=\" aligncenter\" style=\"height: 186px; width: 509px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:02:22","2014-05-12 23:02:22","","2","http://50.62.188.7/~alesiq/?p=34","0","revision","","0");
INSERT INTO wp_posts VALUES("35","2","2014-05-12 23:02:39","2014-05-12 23:02:39","<table class=\" aligncenter\" style=\"height: 186px; width: 550px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:02:39","2014-05-12 23:02:39","","2","http://50.62.188.7/~alesiq/?p=35","0","revision","","0");
INSERT INTO wp_posts VALUES("248","2","2014-06-21 17:37:47","2014-06-21 17:37:47","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.</p>\r\n\r\n<table style=\"height: 227px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<p style=\"color: #333333;\"><strong>ENAB INGENIERIA Y CONSTRUCCION.</strong></p>\r\n<p style=\"color: #333333;\">Nuestra area de ingenieria y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td><p style=\"color: #333333;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p><br style=\"color: #333333;\" /><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, está orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></td>\r\n<td>\r\n<p style=\"color: #333333;\"><strong>ENAB EDUCACION.</strong></p>\r\n<p style=\"color: #333333;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:37:47","2014-06-21 17:37:47","","2","http://50.62.188.7/~alesiq/?p=248","0","revision","","0");
INSERT INTO wp_posts VALUES("251","2","2014-06-21 17:44:18","2014-06-21 17:44:18","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional.</p>\r\n\r\n<table style=\"height: 227px; width: 1132px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB INGENIERIA Y CONSTRUCCION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra area de ingenieria y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, está orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></p>\r\n</td>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB EDUCACION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:44:18","2014-06-21 17:44:18","","2","http://50.62.188.7/~alesiq/?p=251","0","revision","","0");
INSERT INTO wp_posts VALUES("249","2","2014-06-21 17:40:12","2014-06-21 17:40:12","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.</p>\r\n\r\n<table style=\"height: 227px; width: 1132px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB INGENIERIA Y CONSTRUCCION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra area de ingenieria y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p>\r\n<p style=\"text-align: center;\"><br style=\"color: #333333;\" /><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, está orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></p>\r\n</td>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB EDUCACION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:40:12","2014-06-21 17:40:12","","2","http://50.62.188.7/~alesiq/?p=249","0","revision","","0");
INSERT INTO wp_posts VALUES("250","2","2014-06-21 17:41:06","2014-06-21 17:41:06","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.</p>\r\n\r\n<table style=\"height: 227px; width: 1132px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB INGENIERIA Y CONSTRUCCION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra area de ingenieria y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, está orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></p>\r\n</td>\r\n<td>\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB EDUCACION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:41:06","2014-06-21 17:41:06","","2","http://50.62.188.7/~alesiq/?p=250","0","revision","","0");
INSERT INTO wp_posts VALUES("46","2","2014-05-12 23:38:27","2014-05-12 23:38:27","<p style=\"text-align: left;\"><strong><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\"><img class=\"size-full wp-image-44 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\" alt=\"img\" width=\"252\" height=\"293\" /></a></strong></p>\r\n<p style=\"text-align: left;\"><strong style=\"font-style: inherit;\">Clean Grafitty es una empresa innovadora y comprometida con el medio ambiente, creada exclusivamente para eliminar todo tipo de graffitis y pinturas difíciles de limpiar, ya sea en espacios públicos o en propiedades privadas.</strong></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #008080;\"><strong>Limpieza Profesional y Económica</strong></span></p>\r\nLimpiamos toda la contaminación persistente y problemática en muchas superficies diferentes, como por ejemplo:\r\n\r\nClinker, cemento, yeso, piedra natural, baldosas, madera, plástico y metal.\r\n\r\nTodos los contaminantes sólidos pueden eliminarse, como por ejemplo:\r\ngraffiti, óxido, piedra de cal y pintura.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\"><img class=\"alignnone size-full wp-image-45\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\" alt=\"separador\" width=\"918\" height=\"29\" /></a>\r\n<table class=\" aligncenter\" style=\"height: 186px; width: 550px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:38:27","2014-05-12 23:38:27","","2","http://50.62.188.7/~alesiq/?p=46","0","revision","","0");
INSERT INTO wp_posts VALUES("47","2","2014-05-12 23:40:08","2014-05-12 23:40:08","<p style=\"text-align: left;\"><strong><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\"><img class=\"size-full wp-image-44 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\" alt=\"img\" width=\"252\" height=\"293\" /></a></strong></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #333333;\"><strong style=\"font-style: inherit;\">Clean Grafitty es una empresa innovadora y comprometida con el medio ambiente, creada exclusivamente para eliminar todo tipo de graffitis y pinturas difíciles de limpiar, ya sea en espacios públicos o en propiedades privadas.</strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #008080;\"><strong>Limpieza Profesional y Económica</strong></span></p>\r\nLimpiamos toda la contaminación persistente y problemática en muchas superficies diferentes, como por ejemplo:\r\n\r\nClinker, cemento, yeso, piedra natural, baldosas, madera, plástico y metal.\r\n\r\nTodos los contaminantes sólidos pueden eliminarse, como por ejemplo:\r\ngraffiti, óxido, piedra de cal y pintura.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\"><img class=\"alignnone size-full wp-image-45\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\" alt=\"separador\" width=\"918\" height=\"29\" /></a>\r\n<table class=\" aligncenter\" style=\"height: 186px; width: 551px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:40:08","2014-05-12 23:40:08","","2","http://50.62.188.7/~alesiq/?p=47","0","revision","","0");
INSERT INTO wp_posts VALUES("48","2","2014-05-12 23:45:23","2014-05-12 23:45:23","<p style=\"text-align: left;\"><strong><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\"><img class=\"size-full wp-image-44 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\" alt=\"img\" width=\"252\" height=\"293\" /></a></strong></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #434343;\"><strong style=\"font-style: inherit;\">Clean Grafitty es una empresa innovadora y comprometida con el medio ambiente, creada exclusivamente para eliminar todo tipo de graffitis y pinturas difíciles de limpiar, ya sea en espacios públicos o en propiedades privadas.</strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #008080;\"><strong>Limpieza Profesional y Económica</strong></span></p>\r\nLimpiamos toda la contaminación persistente y problemática en muchas superficies diferentes, como por ejemplo:\r\n\r\nClinker, cemento, yeso, piedra natural, baldosas, madera, plástico y metal.\r\n\r\nTodos los contaminantes sólidos pueden eliminarse, como por ejemplo:\r\ngraffiti, óxido, piedra de cal y pintura.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\"><img class=\"alignnone size-full wp-image-45\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\" alt=\"separador\" width=\"918\" height=\"29\" /></a>\r\n<table class=\" aligncenter\" style=\"height: 186px; width: 551px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:45:23","2014-05-12 23:45:23","","2","http://50.62.188.7/~alesiq/?p=48","0","revision","","0");
INSERT INTO wp_posts VALUES("50","2","2014-05-12 23:47:19","2014-05-12 23:47:19","<p style=\"text-align: left;\"><strong><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\"><img class=\"size-full wp-image-44 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\" alt=\"img\" width=\"252\" height=\"293\" /></a></strong></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #434343;\"><strong style=\"font-style: inherit;\">Clean Grafitty es una empresa innovadora y comprometida con el medio ambiente, creada exclusivamente para eliminar todo tipo de graffitis y pinturas difíciles de limpiar, ya sea en espacios públicos o en propiedades privadas.</strong></span></p>\r\nUtilizamos un revolucionario sistema patentado y nuestras maquinas fabricadas en Alemania fueron diseñadas para realizar limpiezas extremas y remover fácilmente todo tipo de graffitis indeseados sobre cualquier material sin utilizar agua ni químicos, y sin producir polvos molestos.\r\n<p style=\"text-align: left;\"><span style=\"color: #008080;\"><strong>Limpieza Profesional y Económica</strong></span></p>\r\nLimpiamos toda la contaminación persistente y problemática en muchas superficies diferentes, como por ejemplo:\r\n\r\nClinker, cemento, yeso, piedra natural, baldosas, madera, plástico y metal.\r\n\r\nTodos los contaminantes sólidos pueden eliminarse, como por ejemplo:\r\ngraffiti, óxido, piedra de cal y pintura.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\"><img class=\"alignnone size-full wp-image-45\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\" alt=\"separador\" width=\"918\" height=\"29\" /></a>\r\n<table class=\" aligncenter\" style=\"height: 186px; width: 551px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:47:19","2014-05-12 23:47:19","","2","http://50.62.188.7/~alesiq/?p=50","0","revision","","0");
INSERT INTO wp_posts VALUES("51","2","2014-05-12 23:48:03","2014-05-12 23:48:03","<p style=\"text-align: left;\"><strong><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\"><img class=\"size-full wp-image-44 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/img.jpg\" alt=\"img\" width=\"252\" height=\"293\" /></a></strong></p>\r\n<p style=\"text-align: left;\"><span style=\"color: #434343;\"><strong style=\"font-style: inherit;\">Clean Grafitty es una empresa innovadora y comprometida con el medio ambiente, creada exclusivamente para eliminar todo tipo de graffitis y pinturas difíciles de limpiar, ya sea en espacios públicos o en propiedades privadas.</strong></span></p>\r\nUtilizamos un revolucionario sistema patentado y nuestras maquinas fabricadas en Alemania fueron diseñadas para realizar limpiezas extremas y remover fácilmente todo tipo de graffitis indeseados sobre cualquier material sin utilizar agua ni químicos, y sin producir polvos molestos.\r\n<p style=\"text-align: left;\"><span style=\"color: #008080;\"><strong>Limpieza Profesional y Económica</strong></span></p>\r\nLimpiamos toda la contaminación persistente y problemática en muchas superficies diferentes, como por ejemplo: Clinker, cemento, yeso, piedra natural, baldosas, madera, plástico y metal. Todos los contaminantes sólidos pueden eliminarse, como por ejemplo: graffiti, óxido, piedra de cal y pintura.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\"><img class=\"alignnone size-full wp-image-45\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/05/separador.jpg\" alt=\"separador\" width=\"918\" height=\"29\" /></a>\r\n<table class=\" aligncenter\" style=\"height: 186px; width: 551px;\" width=\"647\">\r\n<tbody>\r\n<tr>\r\n<td> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\"><img class=\"size-medium wp-image-30 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_1.jpg\" alt=\"icono_1\" width=\"134\" height=\"134\" /></a></td>\r\n<td style=\"width: 240px;\"><img class=\"size-full wp-image-29 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_2.jpg\" alt=\"icono_2\" width=\"134\" height=\"134\" /></td>\r\n<td><img class=\"size-medium wp-image-31 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icono_3.jpg\" alt=\"icono_3\" width=\"134\" height=\"134\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Quienes somos</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">Solicita un presupuesto</span></td>\r\n<td style=\"text-align: center;\"><span style=\"font-weight: bold; color: #216ba0;\">¿Como es el proceso?</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-12 23:48:03","2014-05-12 23:48:03","","2","http://50.62.188.7/~alesiq/?p=51","0","revision","","0");
INSERT INTO wp_posts VALUES("509","4","2015-01-11 18:52:55","2015-01-11 18:52:55","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\n\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\n\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\nEn función de la velocidad en la que se desarrollan, se clasifican en:\n<ul>\n	<li style=\"text-align: justify;\">Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\n</ul>\n<ul>\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\n</ul>\n<p style=\"text-align: justify;\">Cuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.</p>\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\n<p style=\"text-align: justify;\">Cuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.</p>\n\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\nLos resultados de la combustión son humo, llama, calor y gases:\n\n<strong>Humo</strong>\n<p style=\"text-align: justify;\">Aparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:</p>\n\n<ul>\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\n</ul>\n<strong>Llama</strong>\n<p style=\"text-align: justify;\">La llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.</p>\n<p style=\"text-align: justify;\">Como norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.</p>\n<strong>Calor</strong>\n<p style=\"text-align: justify;\">El calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".</p>\n<p style=\"text-align: justify;\">Se saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:</p>\n<p style=\"text-align: justify; padding-left: 30px;\"><span style=\"text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.</p>\n<p style=\"text-align: justify; padding-left: 30px;\"><span style=\"text-decoration: underline;\">Transmisión del calor</span>: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:</p>\n\n<ol style=\"list-style-type: lower-alpha;\">\n	<li style=\"text-align: justify;\">Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\n	<li style=\"text-align: justify;\">Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\n	<li style=\"text-align: justify;\">Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\n	<li style=\"text-align: justify;\">Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\n</ol>\n<strong>Gases</strong>\n<p style=\"text-align: justify;\">Los gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.</p>\n\n<ul>\n	<li style=\"text-align: justify;\">El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\n	<li style=\"text-align: justify;\">El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\n	<li style=\"text-align: justify;\">El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\n	<li style=\"text-align: justify;\">El ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.</li>\n</ul>","Combustión","","inherit","open","open","","446-autosave-v1","","","2015-01-11 18:52:55","2015-01-11 18:52:55","","446","http://50.62.188.7/~alesiq/?p=509","0","revision","","0");
INSERT INTO wp_posts VALUES("252","2","2014-06-21 17:48:30","2014-06-21 17:48:30","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.</p>\r\n\r\n<table style=\"height: 227px; width: 1132px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /></td>\r\n</tr>\r\n<tr>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB INGENIERIA Y CONSTRUCCION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra area de ingenieria y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, está orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></p>\r\n</td>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\"><strong>ENAB EDUCACION.</strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:48:30","2014-06-21 17:48:30","","2","http://50.62.188.7/~alesiq/?p=252","0","revision","","0");
INSERT INTO wp_posts VALUES("254","2","2014-06-21 17:54:44","2014-06-21 17:54:44","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.</p>\r\n\r\n<table style=\"height: 227px; width: 1132px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a><p style=\"color: #333333; text-align: center;\"><strong><span style=\"color: #333333;\">ENAB INGENIERÍA Y CONSTRUCCIÓN.</span></strong></p></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /><p style=\"color: #333333; text-align: center;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /><p style=\"color: #333333; text-align: center;\"><strong><span style=\"color: #333333;\">ENAB EDUCACIÓN.</span></strong></p></td>\r\n</tr>\r\n<tr>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de ingeniería y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td class=\"colors\">\r\n<p style=\"text-align: center;\"><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, esstá orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></p>\r\n</td>\r\n<td class=\"colors\">\r\n\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:54:44","2014-06-21 17:54:44","","2","http://50.62.188.7/~alesiq/?p=254","0","revision","","0");
INSERT INTO wp_posts VALUES("255","2","2014-06-21 17:56:14","2014-06-21 17:56:14","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional.</p>\r\n\r\n<table style=\"height: 227px; width: 1132px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a>\r\n<p style=\"color: #333333; text-align: center;\"><strong><span style=\"color: #333333;\">ENAB INGENIERÍA Y CONSTRUCCIÓN.</span></strong></p>\r\n</td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" />\r\n<p style=\"color: #333333; text-align: center;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p>\r\n</td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" />\r\n<p style=\"color: #333333; text-align: center;\"><strong><span style=\"color: #333333;\">ENAB EDUCACIÓN.</span></strong></p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de ingeniería y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td class=\"colors\">\r\n<p style=\"text-align: center;\"><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, esstá orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></p>\r\n</td>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:56:14","2014-06-21 17:56:14","","2","http://50.62.188.7/~alesiq/?p=255","0","revision","","0");
INSERT INTO wp_posts VALUES("253","2","2014-06-21 17:52:29","2014-06-21 17:52:29","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.</p>\r\n\r\n<table style=\"height: 227px; width: 1132px;\" width=\"815\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\"><img class=\"size-full wp-image-244 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz1.jpg\" alt=\"icoz1\" width=\"134\" height=\"93\" /></a></td>\r\n<td><img class=\"size-full wp-image-245 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz2.jpg\" alt=\"icoz2\" width=\"134\" height=\"93\" /></td>\r\n<td><img class=\"size-full wp-image-246 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz3.jpg\" alt=\"icoz3\" width=\"134\" height=\"93\" /></td>\r\n</tr>\r\n<tr>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\"><strong><span style=\"color: #333333;\">ENAB INGENIERÍA Y CONSTRUCCIÓN.</span></strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de ingeniería y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.</p>\r\n</td>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\"><strong style=\"color: #333333;\">ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #333333;\">Nuestra área de Seguridad y Salud Ocupacional, esstá orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.</span></p>\r\n</td>\r\n<td class=\"colors\">\r\n<p style=\"color: #333333; text-align: center;\"><strong><span style=\"color: #333333;\">ENAB EDUCACIÓN.</span></strong></p>\r\n<p style=\"color: #333333; text-align: center;\">Nuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-21 17:52:29","2014-06-21 17:52:29","","2","http://50.62.188.7/~alesiq/?p=253","0","revision","","0");
INSERT INTO wp_posts VALUES("263","2","2014-06-21 20:50:09","2014-06-21 20:50:09","[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]","Contacto","","inherit","open","open","","259-revision-v1","","","2014-06-21 20:50:09","2014-06-21 20:50:09","","259","http://50.62.188.7/~alesiq/?p=263","0","revision","","0");
INSERT INTO wp_posts VALUES("71","2","2014-05-14 02:12:28","2014-05-14 02:12:28","","Nuevo pase","","publish","open","open","","nuevo-pase","","","2015-01-10 23:16:13","2015-01-10 23:16:13","","0","http://50.62.188.7/~alesiq/?post_type=ml-slider&#038;p=71","0","ml-slider","","0");
INSERT INTO wp_posts VALUES("83","2","2014-05-14 23:04:17","2014-05-14 23:04:17","Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris vehicula a justo ac lacinia. Vestibulum semper est accumsan mollis consequat. Vivamus id posuere felis. Mauris gravida turpis vel eros hendrerit sodales. Nullam posuere nisi sit amet suscipit rhoncus. Nunc sagittis eu enim venenatis faucibus.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_022.png\"><img class=\"size-full wp-image-81 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_022.png\" alt=\"img_022\" width=\"169\" height=\"147\" /></a>\r\n\r\nInteger pellentesque massa a faucibus porttitor. Nunc dignissim quis sapien sit amet imperdiet. Sed sit amet cursus diam. Morbi vel enim vestibulum, pretium magna quis, ornare erat. Phasellus ullamcorper ultricies libero sed tempus. Maecenas sit amet dapibus nisl. Suspendisse luctus mauris dolor, eget tincidunt eros pharetra at.\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris vehicula a justo ac lacinia. Vestibulum semper est accumsan mollis consequat. Vivamus id posuere felis. Mauris gravida turpis vel eros hendrerit sodales. Nullam posuere nisi sit amet suscipit rhoncus. Nunc sagittis eu enim venenatis faucibus.\r\n\r\n<img class=\"size-medium wp-image-82 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_021.png\" alt=\"img_021\" width=\"169\" height=\"147\" />Integer pellentesque massa a faucibus porttitor. Nunc dignissim quis sapien sit amet imperdiet. Sed sit amet cursus diam. Morbi vel enim vestibulum, pretium magna quis, ornare erat. Phasellus ullamcorper ultricies libero sed tempus. Maecenas sit amet dapibus nisl. Suspendisse luctus mauris dolor, eget tincidunt eros pharetra at.","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-14 23:04:17","2014-05-14 23:04:17","","2","http://50.62.188.7/~alesiq/?p=83","0","revision","","0");
INSERT INTO wp_posts VALUES("84","2","2014-05-14 23:04:42","2014-05-14 23:04:42","Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris vehicula a justo ac lacinia. Vestibulum semper est accumsan mollis consequat. Vivamus id posuere felis. Mauris gravida turpis vel eros hendrerit sodales. Nullam posuere nisi sit amet suscipit rhoncus. Nunc sagittis eu enim venenatis faucibus.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_022.png\"><img class=\"size-full wp-image-81 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_022.png\" alt=\"img_022\" width=\"169\" height=\"147\" /></a>\r\n\r\nInteger pellentesque massa a faucibus porttitor. Nunc dignissim quis sapien sit amet imperdiet. Sed sit amet cursus diam. Morbi vel enim vestibulum, pretium magna quis, ornare erat. Phasellus ullamcorper ultricies libero sed tempus. Maecenas sit amet dapibus nisl. Suspendisse luctus mauris dolor, eget tincidunt eros pharetra at.\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris vehicula a justo ac lacinia. Vestibulum semper est accumsan mollis consequat. Vivamus id posuere felis. Mauris gravida turpis vel eros hendrerit sodales. Nullam posuere nisi sit amet suscipit rhoncus. Nunc sagittis eu enim venenatis faucibus.\r\n<table style=\"height: 27px;\" width=\"818\">\r\n<tbody>\r\n<tr>\r\n<td></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<img class=\"size-medium wp-image-82 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_021.png\" alt=\"img_021\" width=\"169\" height=\"147\" />Integer pellentesque massa a faucibus porttitor. Nunc dignissim quis sapien sit amet imperdiet. Sed sit amet cursus diam. Morbi vel enim vestibulum, pretium magna quis, ornare erat. Phasellus ullamcorper ultricies libero sed tempus. Maecenas sit amet dapibus nisl. Suspendisse luctus mauris dolor, eget tincidunt eros pharetra at.","Inicio","","inherit","open","open","","2-revision-v1","","","2014-05-14 23:04:42","2014-05-14 23:04:42","","2","http://50.62.188.7/~alesiq/?p=84","0","revision","","0");
INSERT INTO wp_posts VALUES("87","2","2014-06-05 20:54:14","2014-06-05 20:54:14","Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional, agregando valor mediante nuestros servicios.\r\n\r\n<img class=\"size-full wp-image-81 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_022.png\" alt=\"img_022\" width=\"169\" height=\"147\" />\r\n\r\n<strong>ENAB INGENIERIA Y CONSTRUCCION.</strong>\r\n\r\nNuestra area de ingenieria y construcción busca optimizar, asesorar y apoyar a nuestros clientes en el desarrollo de sus proyectos y necesidades. Nuestro mayor valor agregado es la experiencia de nuestro equipo de trabajo en el sector público y privado, orientando nuestros servicios al desarrollo integral de proyectos de ingenieria y construccion, desde la estimación de la factibilidad tecnica-economica, recepcion final del proyecto a la post construccion.\r\n<table style=\"height: 27px;\" width=\"818\">\r\n<tbody>\r\n<tr>\r\n<td></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<img class=\"size-full wp-image-86 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_0288.jpg\" alt=\"img_0288\" width=\"169\" height=\"147\" /><strong>ENAB SEGURIDAD Y SALUD OCUPACIONAL.\r\n</strong>\r\nNuestra área de Seguridad y Salud Ocupacional, está orientada a implementar de manera efectiva una gestión integral de riesgos operacionales desde el levantamiento de necesidades hasta el desarrollo de procedimientos para el control efectivo de los riesgos operacionales abarcando aspectos integrales de Seguridad, Higiene, Salud ocupacional, psicología laboral y Ergonomía como ejes fundamentales de la generación de un cambio conductual en el control de los riesgos operacionales.\r\n<table style=\"height: 27px;\" width=\"818\">\r\n<tbody>\r\n<tr>\r\n<td></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<img class=\"size-medium wp-image-82 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/img_021.png\" alt=\"img_021\" width=\"169\" height=\"147\" /><strong>ENAB EDUCACION.</strong>\r\n\r\nNuestra área de Educación certificada ISO 9001:2000 y NCh 2728 Of.2003 como organismo Técnico de Capacitación, cuenta con 14 años de experiencia y busca satisfacer las necesidades de capacitación y formación de las empresas, con una oferta innovadora y personalizada, desde la detección de necesidades de instrucción, el diseño específico de Programas, el desarrollo de actividades personalizadas por nuestro cuerpo Docente con décadas de experiencia profesional hasta la evaluación de la efectividad de las actividades asegurando el impacto concreto en el desempeño de las personas.","Inicio","","inherit","open","open","","2-revision-v1","","","2014-06-05 20:54:14","2014-06-05 20:54:14","","2","http://50.62.188.7/~alesiq/?p=87","0","revision","","0");
INSERT INTO wp_posts VALUES("277","2","2014-12-27 21:00:30","2014-12-27 21:00:30","","Quienes somos","","inherit","open","open","","276-revision-v1","","","2014-12-27 21:00:30","2014-12-27 21:00:30","","276","http://50.62.188.7/~alesiq/?p=277","0","revision","","0");
INSERT INTO wp_posts VALUES("278","2","2014-12-27 21:00:43","2014-12-27 21:00:43","Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales (Decreto Nº 594 del Ministerio de Salud, \"Reglamento sobre condiciones sanitarias y ambientales básicas en los lugares de trabajo\" y Decreto Nº 78 del Ministerio de Salud, \"Reglamento de almacenamiento de sustancias peligrosas\") y/o estándares internacionales exigidos por las compañías de seguro. Los temas desarrollados tienen un fuerte contenido técnico a través de un \"know how\" de más de 15 años de experiencias en el área de prevención de riesgos de incendios y diseños de sistemas de protección contra incendios, respaldado por reglamentos nacionales (normas chilenas y decretos) e internacionales (normas NFPA).","Objetivos","","trash","open","open","","servicios","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=278","0","page","","0");
INSERT INTO wp_posts VALUES("413","2","2015-01-08 18:46:59","2015-01-08 18:46:59","Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales (Decreto Nº594 del Ministerio de Salud, \"Reglamento sobre condiciones sanitarias y ambientales básicas  en los lugares de trabajo\"y Decreto Nº78del Ministerio de Salud, \"Reglamento de  almacenamiento de sustancias peligrosas\") y/o estándares internacionales exigidos por las compañías de seguro. Los temas desarrollados tienen un fuerte contenido técnico a través de un \"knowhow\" de más de 15 años de experiencias en el área de prevención de riesgos de incendios y diseños de sistemas de protección contra incendios, respaldado por reglamentos nacionales (normas chilenas y decretos) e internacionales (normas NFPA).","Objetivos","","inherit","open","open","","278-revision-v1","","","2015-01-08 18:46:59","2015-01-08 18:46:59","","278","http://50.62.188.7/~alesiq/?p=413","0","revision","","0");
INSERT INTO wp_posts VALUES("419","2","2015-01-08 18:49:52","2015-01-08 18:49:52","Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.","Medidas de Prevención","","inherit","open","open","","371-revision-v1","","","2015-01-08 18:49:52","2015-01-08 18:49:52","","371","http://50.62.188.7/~alesiq/?p=419","0","revision","","0");
INSERT INTO wp_posts VALUES("279","2","2014-12-27 21:00:43","2014-12-27 21:00:43","","Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-27 21:00:43","2014-12-27 21:00:43","","278","http://50.62.188.7/~alesiq/?p=279","0","revision","","0");
INSERT INTO wp_posts VALUES("294","2","2014-12-28 20:12:25","2014-12-28 20:12:25","<p style=\"text-align: center;\"><strong>RR Asesorías en prevención de riesgos</strong> es una Empresa que nace debido a la gran necesidad que existe en nuestro país por desarrollar una cultura de prevención de riesgos, ya sea dando cumplimiento a la legislación vigente, como a la construcción de Modelos de Seguridad y Salud destinados a lograr cambios conductuales, utilizando como herramienta principal la capacitación para el desarrollo de competencias en SSO y favorecer el aprendizaje.</p>\r\n\r\n<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Seguridad Ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Orientación en Prevención de Riesgos, Investigación de Accidentes, Comités Paritarios ...\r\n<a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Higene ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Fundamentos de Higiene Ocupacional, Protocolo Prexor, Protocolo Planesi, Protocolo...\r\n<a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Coordinación de capacitaciones</strong></h3>\r\n<p style=\"text-align: center;\">Servicio de coordinación de\r\ncapacitaciones\r\n(Incluido ...\r\n<a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-12-28 20:12:25","2014-12-28 20:12:25","","2","http://50.62.188.7/~alesiq/?p=294","0","revision","","0");
INSERT INTO wp_posts VALUES("295","2","2014-12-28 20:12:39","2014-12-28 20:12:39","<p style=\"text-align: center;\"><strong>RR Asesorías en prevención de riesgos</strong> es una Empresa que nace debido a la gran necesidad que existe en nuestro país por desarrollar una cultura de prevención de riesgos, ya sea dando cumplimiento a la legislación vigente, como a la construcción de Modelos de Seguridad y Salud destinados a lograr cambios conductuales, utilizando como herramienta principal la capacitación para el desarrollo de competencias en SSO y favorecer el aprendizaje.</p>\r\n\r\n<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Seguridad Ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Orientación en Prevención de Riesgos, Investigación de Accidentes, Comités Paritarios ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Higene ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Fundamentos de Higiene Ocupacional, Protocolo Prexor, Protocolo Planesi, Protocolo...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Coordinación de capacitaciones</strong></h3>\r\n<p style=\"text-align: center;\">Servicio de coordinación de\r\ncapacitaciones\r\n(Incluido ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-12-28 20:12:39","2014-12-28 20:12:39","","2","http://50.62.188.7/~alesiq/?p=295","0","revision","","0");
INSERT INTO wp_posts VALUES("296","2","2014-12-28 20:17:40","2014-12-28 20:17:40","<p style=\"text-align: center;\"><strong>RR Asesorías en prevención de riesgos</strong> es una Empresa que nace debido a la gran necesidad que existe en nuestro país por desarrollar una cultura de prevención de riesgos, ya sea dando cumplimiento a la legislación vigente, como a la construcción de Modelos de Seguridad y Salud destinados a lograr cambios conductuales, utilizando como herramienta principal la capacitación para el desarrollo de competencias en SSO y favorecer el aprendizaje.</p>\r\n\r\n<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td class=\"tablestyle\" style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></a></td>\r\n<td class=\"tablestyle\" style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td class=\"tablestyle\" style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Seguridad Ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Orientación en Prevención de Riesgos, Investigación de Accidentes, Comités Paritarios ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Higene ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Fundamentos de Higiene Ocupacional, Protocolo Prexor, Protocolo Planesi, Protocolo...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Coordinación de capacitaciones</strong></h3>\r\n<p style=\"text-align: center;\">Servicio de coordinación de\r\ncapacitaciones\r\n(Incluido ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-12-28 20:17:40","2014-12-28 20:17:40","","2","http://50.62.188.7/~alesiq/?p=296","0","revision","","0");
INSERT INTO wp_posts VALUES("297","2","2014-12-28 20:19:12","2014-12-28 20:19:12","<p style=\"text-align: center;\"><strong>RR Asesorías en prevención de riesgos</strong> es una Empresa que nace debido a la gran necesidad que existe en nuestro país por desarrollar una cultura de prevención de riesgos, ya sea dando cumplimiento a la legislación vigente, como a la construcción de Modelos de Seguridad y Salud destinados a lograr cambios conductuales, utilizando como herramienta principal la capacitación para el desarrollo de competencias en SSO y favorecer el aprendizaje.</p>\r\n\r\n<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td class=\"tablestyle\" >\r\n<h3 style=\"text-align: center;\"><strong>Seguridad Ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Orientación en Prevención de Riesgos, Investigación de Accidentes, Comités Paritarios ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td class=\"tablestyle\" >\r\n<h3 style=\"text-align: center;\"><strong>Higene ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Fundamentos de Higiene Ocupacional, Protocolo Prexor, Protocolo Planesi, Protocolo...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td class=\"tablestyle\" >\r\n<h3 style=\"text-align: center;\"><strong>Coordinación de capacitaciones</strong></h3>\r\n<p style=\"text-align: center;\">Servicio de coordinación de\r\ncapacitaciones\r\n(Incluido ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-12-28 20:19:12","2014-12-28 20:19:12","","2","http://50.62.188.7/~alesiq/?p=297","0","revision","","0");
INSERT INTO wp_posts VALUES("298","2","2014-12-28 21:49:51","2014-12-28 21:49:51","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Seguridad Ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Orientación en Prevención de Riesgos, Investigación de Accidentes, Comités Paritarios ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Higene ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Fundamentos de Higiene Ocupacional, Protocolo Prexor, Protocolo Planesi, Protocolo...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td>\r\n<h3 style=\"text-align: center;\"><strong>Coordinación de capacitaciones</strong></h3>\r\n<p style=\"text-align: center;\">Servicio de coordinación de\r\ncapacitaciones\r\n(Incluido ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-28 21:49:51","2014-12-28 21:49:51","","278","http://50.62.188.7/~alesiq/?p=298","0","revision","","0");
INSERT INTO wp_posts VALUES("299","2","2015-01-05 23:01:53","2015-01-05 23:01:53","<table style=\"height: 255px;\" width=\"950\">\n<tbody>\n<tr>\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\n<td style=\"width: 480px; vertical-align: top;\">\n<ul>\n	<li>Recuperar el peso normal de acuerdo al Índice de Masa Corporal (IMC).</li>\n	<li>\nDiagnosticar y dar tratamiento a las alteraciones metabólicas, trastornos de apetito y ansiedad, etc. que causan el sobrepeso y obesidad.</li>\n	<li>\nDetener el aumento de peso corporal; el sobrepeso y obesidad son enfermedades progresivas que deben ser tratadas lo antes posible para evitar que se desarrollen otras enfermedades como Diabetes, Hipertensión arterial, enfermedades traumatológicas (columna vertebral, articulaciones), infarto cardíaco, cáncer de mama, etc.</li>\n</ul>\nEl sobrepeso - obesidad es la condición de poseer más grasa corporal de la que se considera saludable en relación con la estatura. El sobrepeso es una condición común, especialmente donde los suministros de alimentos son abundantes y predominan los estilos de vida sedentarios. El 60% de la población adulta de CHILE se considera con sobrepeso u obesidad, y este porcentaje ha aumentado durante las últimas cuatro décadas.\n\nEl exceso de peso ha alcanzado proporciones epidémicas a nivel mundial, con más de mil millones de adultos están excedidos de peso o son obesos. Los aumentos se han observado en todos los grupos de edad.\n\nUn cuerpo sano requiere una cantidad mínima de grasa para el buen funcionamiento de los sistemas hormonal, reproductivo e inmunológico, como el aislamiento térmico, como la absorción de choque para las zonas sensibles, y la energía para uso futuro. Pero la acumulación de grasa de almacenamiento en exceso puede afectar el movimiento y la flexibilidad, y puede alterar la apariencia del cuerpo.\nCausas\nLas principales causas son:\n1.- Los factores genéticos y las alteraciones del metabolismo.\n2.- Una excesiva e incorrecta alimentación asociada a la falta de ejercicio (escaso gasto de energía), Sedentarismo.\n3.- Los trastornos en la conducta alimentaria (ansiedad).\n4.- Metabolismo demasiado lento\nLa mayoría de los casos de sobrepeso se localiza en los países industrializados, donde la alimentación es abundante y la mayor parte de la población realiza trabajos que no requieren un gran esfuerzo físico.\nEl sobrepeso está relacionado principalmente con la diabetes, la hipertensión, la artrosis y las enfermedades cardiacas. Hay indicios de que no sólo el nivel de sobrepeso influye en el riesgo de contraer enfermedades cardiacas y circulatorias, sino que también influye dónde se acumula el tejido adiposo sobrante (índice cintura/cadera). En el año 2005, la Federación Internacional de Diabetes (FID) determinó que un volumen elevado de grasa en el abdomen es un criterio fundamental a la hora de diagnosticar el síndrome metabólico.\nUna persona con exceso de sobrepeso podría padecer dolores en las articulaciones y en los huesos debido a la carga mecánica.\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.</td>\n</tr>\n</tbody>\n</table>","Objetivos","","inherit","open","open","","278-autosave-v1","","","2015-01-05 23:01:53","2015-01-05 23:01:53","","278","http://50.62.188.7/~alesiq/?p=299","0","revision","","0");
INSERT INTO wp_posts VALUES("301","2","2014-12-28 21:56:50","2014-12-28 21:56:50","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Seguridad Ocupacional</h3>\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Higene ocupacional</h3>\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Capacitaciones</h3>\r\n<ul>\r\n	<li style=\"text-align: center;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-28 21:56:50","2014-12-28 21:56:50","","278","http://50.62.188.7/~alesiq/?p=301","0","revision","","0");
INSERT INTO wp_posts VALUES("351","2","2015-01-06 03:17:29","2015-01-06 03:17:29","","slider1","","inherit","open","open","","slider1-2","","","2015-01-06 03:30:18","2015-01-06 03:30:18","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/slider1.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("300","2","2014-12-28 21:55:31","2014-12-28 21:55:31","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\"><span style=\"font-size: 16px; font-weight: normal; line-height: 24px;\">Seguridad Ocupacional</span></h3>\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\"><span style=\"font-size: 16px; font-weight: normal; line-height: 24px;\">Higene ocupacional</span></h3>\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\"><span style=\"font-size: 16px; font-weight: normal; line-height: 24px;\">Coordinación de capacitaciones</span></h3>\r\n<ul>\r\n	<li style=\"text-align: center;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-28 21:55:31","2014-12-28 21:55:31","","278","http://50.62.188.7/~alesiq/?p=300","0","revision","","0");
INSERT INTO wp_posts VALUES("305","2","2014-12-28 22:05:05","2014-12-28 22:05:05","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Seguridad Ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Higene ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Capacitaciones</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Nuestros Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-28 22:05:05","2014-12-28 22:05:05","","278","http://50.62.188.7/~alesiq/?p=305","0","revision","","0");
INSERT INTO wp_posts VALUES("302","2","2014-12-28 21:58:02","2014-12-28 21:58:02","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Seguridad Ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Higene ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Capacitaciones</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: center;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-28 21:58:02","2014-12-28 21:58:02","","278","http://50.62.188.7/~alesiq/?p=302","0","revision","","0");
INSERT INTO wp_posts VALUES("303","2","2014-12-28 21:59:18","2014-12-28 21:59:18","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Seguridad Ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Higene ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Capacitaciones</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-28 21:59:18","2014-12-28 21:59:18","","278","http://50.62.188.7/~alesiq/?p=303","0","revision","","0");
INSERT INTO wp_posts VALUES("304","2","2014-12-28 21:59:47","2014-12-28 21:59:47","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Seguridad Ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Higene ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Capacitaciones</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><span style=\"color: #333333;\">Ver mas &gt;</span></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Nuestros Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-28 21:59:47","2014-12-28 21:59:47","","278","http://50.62.188.7/~alesiq/?p=304","0","revision","","0");
INSERT INTO wp_posts VALUES("306","2","2014-12-28 22:06:51","2014-12-28 22:06:51","<strong>RR Asesorías en prevención de riesgos</strong> es una Empresa que nace debido a la gran necesidad que existe en nuestro país por desarrollar una cultura de prevención de riesgos, ya sea dando cumplimiento a la legislación vigente, como a la construcción de Modelos de Seguridad y Salud destinados a lograr cambios conductuales, utilizando como herramienta principal la capacitación para el desarrollo de competencias en SSO y favorecer el aprendizaje.","Quienes somos","","inherit","open","open","","276-revision-v1","","","2014-12-28 22:06:51","2014-12-28 22:06:51","","276","http://50.62.188.7/~alesiq/?p=306","0","revision","","0");
INSERT INTO wp_posts VALUES("307","2","2015-02-14 18:59:07","2015-02-14 18:59:07","Para una mayor comunicacion, darnos sus opiniones, sugerencia o cualquier otro nos puede escribir a nuestra casilla contacto@alesiq.com, nuestro Equipo de ALESIQ se contactara con usted.\n<table style=\"height: 255px;\" width=\"882\">\n<tbody>\n<tr>\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\n<td style=\"width: 480px; vertical-align: top;\"><strong>Fono:</strong> +569 78676026\n\n<strong>E-mail:</strong> contacto@solidnet.cl\n\n<iframe style=\"border: 0;\" src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d106370.66485058889!2d-70.805422!3d-33.577187!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9662dd8cbd19224f%3A0x70a622d08ef7e1b!2sR%C3%ADo+Juncal%2C+Padre+Hurtado%2C+Regi%C3%B3n+Metropolitana%2C+Chile!5e0!3m2!1ses!2sus!4v1423940306898\" width=\"417\" height=\"313\" frameborder=\"0\"></iframe></td>\n</tr>\n</tbody>\n</table>","Contacto","","inherit","open","open","","259-autosave-v1","","","2015-02-14 18:59:07","2015-02-14 18:59:07","","259","http://50.62.188.7/~alesiq/?p=307","0","revision","","0");
INSERT INTO wp_posts VALUES("309","2","2014-12-28 22:21:44","2014-12-28 22:21:44","Puede utilizar el siguiente formulario para realizar sus consultas respecto a nuestros servicios. Tambien puede escribirnos directamente a nuestro correo: contacto@rrasesorias.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><span style=\"color: #241e5d;\"><strong>Formulario de contacto:</strong></span>\r\n\r\n[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>Datos de contacto:</strong>\r\n\r\n<span style=\"color: #241e5d;\"><strong>Movil 1:</strong> </span>(56 4) 225 49 24\r\n\r\n<strong><span style=\"color: #241e5d;\">Movil 2:</span> </strong><span style=\"color: #434343;\">(56 9) 969 26 93</span>\r\n\r\n<span style=\"color: #241e5d;\"><strong>E-mail 1:</strong> contacto</span><span style=\"color: #333333;\">@rrasesorias.cl</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2014-12-28 22:21:44","2014-12-28 22:21:44","","259","http://50.62.188.7/~alesiq/?p=309","0","revision","","0");
INSERT INTO wp_posts VALUES("308","2","2014-12-28 22:19:03","2014-12-28 22:19:03","Puede utilizar el siguiente formulario para realizar sus consultas respecto a nuestros servicios. Tambien puede escribirnos directamente a nuestro correo: contacto@rrasesorias.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"vertical-align: top;\"><span style=\"color: #241e5d;\"><em><strong><span class=\"il\">RR Asesorias</span>:</strong></em></span>\r\n\r\n<span style=\"color: #241e5d;\"><strong>Movil 1:</strong> </span>(56 4) 225 49 24\r\n\r\n&nbsp;\r\n\r\n<span style=\"color: #241e5d;\"><strong>Movil 2: </strong><span style=\"color: #434343;\">(56 9) 969 26 93</span></span>\r\n\r\n<span style=\"color: #241e5d;\"><strong>E-mail 1:</strong> contacto</span><span style=\"color: #333333;\">@rrasesorias.cl</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2014-12-28 22:19:03","2014-12-28 22:19:03","","259","http://50.62.188.7/~alesiq/?p=308","0","revision","","0");
INSERT INTO wp_posts VALUES("310","2","2014-12-28 22:21:55","2014-12-28 22:21:55","Puede utilizar el siguiente formulario para realizar sus consultas respecto a nuestros servicios. Tambien puede escribirnos directamente a nuestro correo: contacto@rrasesorias.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><span style=\"color: #241e5d;\"><strong>Formulario de contacto:</strong></span>\r\n\r\n[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><span style=\"color: #241e5d;\"><strong>Datos de contacto:</strong></span>\r\n\r\n<span style=\"color: #241e5d;\"><strong>Movil 1:</strong> </span>(56 4) 225 49 24\r\n\r\n<strong><span style=\"color: #241e5d;\">Movil 2:</span> </strong><span style=\"color: #434343;\">(56 9) 969 26 93</span>\r\n\r\n<span style=\"color: #241e5d;\"><strong>E-mail 1:</strong> contacto</span><span style=\"color: #333333;\">@rrasesorias.cl</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2014-12-28 22:21:55","2014-12-28 22:21:55","","259","http://50.62.188.7/~alesiq/?p=310","0","revision","","0");
INSERT INTO wp_posts VALUES("311","2","2014-12-29 13:34:02","2014-12-29 13:34:02","<p style=\"text-align: center;\"><strong>RR Asesorías en prevención de riesgos</strong> es una Empresa que nace debido a la gran necesidad que existe en nuestro país por desarrollar una cultura de prevención de riesgos, ya sea dando cumplimiento a la legislación vigente, como a la construcción de Modelos de Seguridad y Salud destinados a lograr cambios conductuales, utilizando como herramienta principal la capacitación para el desarrollo de competencias en SSO y favorecer el aprendizaje.</p>\r\n\r\n<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td class=\"tablestyle\">\r\n<h3 style=\"text-align: center;\"><strong>Seguridad Ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Orientación en Prevención de Riesgos, Investigación de Accidentes, Comités Paritarios ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td class=\"tablestyle\">\r\n<h3 style=\"text-align: center;\"><strong>Higene ocupacional</strong></h3>\r\n<p style=\"text-align: center;\">Fundamentos de Higiene Ocupacional, Protocolo Prexor, Protocolo Planesi, Protocolo...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n<td class=\"tablestyle\">\r\n<h3 style=\"text-align: center;\"><strong>Coordinación</strong></h3>\r\n<p style=\"text-align: center;\">Servicio de coordinación de\r\ncapacitaciones\r\n(Incluido ...</p>\r\n<p style=\"text-align: center;\"><a title=\"Servicios\" href=\"http://50.62.188.7/~alesiq/?page_id=278\"><strong>Ver mas &gt;</strong></a></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-12-29 13:34:02","2014-12-29 13:34:02","","2","http://50.62.188.7/~alesiq/?p=311","0","revision","","0");
INSERT INTO wp_posts VALUES("350","2","2015-01-06 03:17:27","2015-01-06 03:17:27","","slider2","","inherit","open","open","","slider2-2","","","2015-01-06 03:30:18","2015-01-06 03:30:18","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/slider2.jpg","1","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("312","2","2014-12-29 13:34:21","2014-12-29 13:34:21","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Seguridad Ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Higene ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Capacitación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Nuestros Servicios","","inherit","open","open","","278-revision-v1","","","2014-12-29 13:34:21","2014-12-29 13:34:21","","278","http://50.62.188.7/~alesiq/?p=312","0","revision","","0");
INSERT INTO wp_posts VALUES("313","2","2014-12-29 13:35:19","2014-12-29 13:35:19","Puede utilizar el siguiente formulario para realizar sus consultas respecto a nuestros servicios. Tambien puede escribirnos\r\ndirectamente a nuestro correo: contacto@rrasesorias.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><span style=\"color: #241e5d;\"><strong>Formulario de contacto:</strong></span>[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><span style=\"color: #241e5d;\"><strong>Datos de contacto:</strong></span><span style=\"color: #241e5d;\"><strong>Movil 1:</strong> </span>(56 4) 225 49 24\r\n\r\n<strong><span style=\"color: #241e5d;\">Movil 2:</span> </strong><span style=\"color: #434343;\">(56 9) 969 26 93</span>\r\n\r\n<span style=\"color: #241e5d;\"><strong>E-mail 1:</strong> contacto</span><span style=\"color: #333333;\">@rrasesorias.cl</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2014-12-29 13:35:19","2014-12-29 13:35:19","","259","http://50.62.188.7/~alesiq/?p=313","0","revision","","0");
INSERT INTO wp_posts VALUES("259","2","2014-06-21 20:29:42","2014-06-21 20:29:42","Para una mayor comunicacion, darnos sus opiniones, sugerencia o cualquier otro nos puede escribir a nuestra casilla contacto@alesiq.com, nuestro Equipo de ALESIQ se contactara con usted.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>Fono 1:</strong> +569 78676026\r\n\r\n<strong>Fono 2:</strong> +569 71253338\r\n\r\n<strong>E-mail:</strong> contacto@alesiq.com\r\n\r\n<iframe style=\"border: 0;\" src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d106370.66485058889!2d-70.805422!3d-33.577187!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9662dd8cbd19224f%3A0x70a622d08ef7e1b!2sR%C3%ADo+Juncal%2C+Padre+Hurtado%2C+Regi%C3%B3n+Metropolitana%2C+Chile!5e0!3m2!1ses!2sus!4v1423940306898\" width=\"417\" height=\"313\" frameborder=\"0\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","publish","open","open","","contacto","","","2015-02-14 18:59:39","2015-02-14 18:59:39","","0","http://50.62.188.7/~alesiq/?page_id=259","0","page","","0");
INSERT INTO wp_posts VALUES("407","2","2015-01-06 12:16:08","2015-01-06 12:16:08","Si usted tiene alguna inquietud o desea saber algo más de nuestros servicios, por favor complete los siguientes datos y le responderemos a la brevedad posible.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><b>Fono:</b>\r\n(+56 9) 881 114 40\r\n<b>E-mail:</b>\r\ncontacto@feichile.cl\r\n\r\n&nbsp;</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-06 12:16:08","2015-01-06 12:16:08","","259","http://50.62.188.7/~alesiq/?p=407","0","revision","","0");
INSERT INTO wp_posts VALUES("336","2","2015-01-05 22:49:43","2015-01-05 22:49:43","Puede utilizar el siguiente formulario para agendar una evaluación gratuita. Tambien puede escribirnos\r\ndirectamente a nuestro correo: contacto@rrasesorias.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><b>Fono:</b>\r\n(56 2) 2 6718519\r\n\r\n<b>E-mail:</b>\r\nConsultora@adelgasecorpus.cl\r\n\r\n<b>Ubicación:</b>\r\nAHUMADA 131, OFICINA 918\r\nSANTIAGO. METRO: UNIVERSISAD DECHILE</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-05 22:49:43","2015-01-05 22:49:43","","259","http://50.62.188.7/~alesiq/?p=336","0","revision","","0");
INSERT INTO wp_posts VALUES("260","2","2014-06-21 20:29:42","2014-06-21 20:29:42","[contact-form-7 id=\"67\" title=\"Formulario de contacto 1\"]","Contacto","","inherit","open","open","","259-revision-v1","","","2014-06-21 20:29:42","2014-06-21 20:29:42","","259","http://50.62.188.7/~alesiq/?p=260","0","revision","","0");
INSERT INTO wp_posts VALUES("500","2","2015-01-10 18:13:53","2015-01-10 18:13:53","<p>Su nombre (requerido)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Su e-mail (requerido)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Teléfono (requerido)<br />\r\n    [tel* tel-364] </p>\r\n\r\n<p>Asunto<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Su mensaje<br />\r\n    [textarea your-message] </p>\r\n\r\n<p>[submit \"Enviar\"]</p>\n[your-subject]\n[your-name] <wordpress@feichile.cl>\nDe: [your-name] <[your-email]>\r\nAsunto: [your-subject]\r\nTeléfono: [tel-364]\r\n\r\nCuerpo del mensaje:\r\n[your-message]\r\n\r\n--\r\nEste e-mail se ha enviado vía formulario de contacto desde Sitio de prueba (http://50.62.188.7/~alesiq)\nventas@arteweb.cl\nReply-To: [your-email]\n\n\n\n\n[your-subject]\nSitio de prueba <wordpress@feichile.cl>\nCuerpo del mensaje:\r\n[your-message]\r\n\r\n--\r\nEste e-mail se ha enviado vía formulario de contacto desde Sitio de prueba (http://50.62.188.7/~alesiq)\n[your-email]\nReply-To: ventas@arteweb.cl\n\n\n\nSu mensaje se ha enviado con éxito. Muchas gracias.\nFalló el envío del mensaje. Por favor, inténtelo más tarde o contacte con el administrador por otro medio.\nOcurrió un error de validación. Por favor, confirme los campos y envíe el formulario de nuevo.\nFalló el envío del mensaje. Por favor, inténtelo más tarde o contacte con el administrador por otro medio.\nPor favor, acepte los términos y condiciones para continuar.\nPor favor, complete el campo requerido.\nEl código ingresado es incorrecto.\nEl formato numérico parece inválido.\nNúmero demasiado pequeño.\nNúmero demasiado grande.\nLa dirección e-mail parece inválida.\nEl URL parece inválido.\nEl número de teléfono parece inválido.\nLa respuesta no es correcta.\nEl formato de fecha parece inválido.\nFecha demasiado temprana.\nFecha demasiado tardía.\nFalló la subida del archivo.\nFormato de archivo inválido.\nEste archivo es demasiado grande.\nFalló la subida del archivo. Ocurrió un error.","Formulario de contacto 1","","publish","open","open","","formulario-de-contacto-1","","","2015-02-14 19:05:12","2015-02-14 19:05:12","","0","http://50.62.188.7/~alesiq/?post_type=wpcf7_contact_form&#038;p=500","0","wpcf7_contact_form","","0");
INSERT INTO wp_posts VALUES("502","4","2015-01-10 18:37:56","2015-01-10 18:37:56","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y <strong>pérdidas posibles</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-10 18:37:56","2015-01-10 18:37:56","","373","http://50.62.188.7/~alesiq/?p=502","0","revision","","0");
INSERT INTO wp_posts VALUES("285","2","2014-12-28 18:58:44","2014-12-28 18:58:44","<p style=\"text-align: center;\">Satisfacemos las necesidades de Ingeniería, Seguridad, Salud Ocupacional y formación, con una oferta innovadora y personalizada, diseñada específicamente conforme las necesidades de nuestros clientes, de tal forma de conseguir un impacto concreto en los resultados, el desempeño de las personas y el cumplimiento basado en normativa nacional e Internacional.</p>","Inicio","","inherit","open","open","","2-revision-v1","","","2014-12-28 18:58:44","2014-12-28 18:58:44","","2","http://50.62.188.7/~alesiq/?p=285","0","revision","","0");
INSERT INTO wp_posts VALUES("276","2","2014-12-27 21:00:30","2014-12-27 21:00:30","<strong></strong>ALESIQ Ingeniería Ltda. tiene como objetivo mejorar el proceso productivo de sus clientes creando procedimientos y políticas de trabajo de acuerdo al rubro de éstos.\r\n<div>\r\n\r\n<span lang=\"ES-CL\">La industria manufacturera en sus diversas fases de elaboración de producto carece en su mayoría de instrucciones laborales ya sea en forma de instructivos de uso de equipos, instructivos de flujo de información, manuales de capacitación, procedimientos en Normas ISO 9001:2008, OHSAS 18001 en materia de gestión de seguridad y salud ocupacional.</span>\r\n\r\n</div>\r\n<div>\r\n\r\n<span lang=\"ES-CL\">Por otro lado, las empresas de servicios manejan una gran cantidad de información, donde el orden y metodología es clave para un buen desempeño y productividad óptima para responder en los actuales rangos de competencia del mercado.</span>\r\n\r\n</div>\r\n<div>\r\n\r\n<span lang=\"ES-CL\">Es por ello que esta consultora de Ingeniería permite al cliente no desviar su atención en el producto o servicio final, sino que, estudiando de forma externa su funcionamiento tanto a nivel organizacional como operacional, poder solucionar quedando constatados en forma de documentos los diversos movimientos ejecutados dentro de la organización.</span>\r\n\r\n</div>\r\n&nbsp;","Empresa","","publish","open","closed","","empresa","","","2015-02-14 17:48:25","2015-02-14 17:48:25","","0","http://50.62.188.7/~alesiq/?page_id=276","0","page","","0");
INSERT INTO wp_posts VALUES("662","2","2015-02-14 17:48:25","2015-02-14 17:48:25","<strong></strong>ALESIQ Ingeniería Ltda. tiene como objetivo mejorar el proceso productivo de sus clientes creando procedimientos y políticas de trabajo de acuerdo al rubro de éstos.\r\n<div>\r\n\r\n<span lang=\"ES-CL\">La industria manufacturera en sus diversas fases de elaboración de producto carece en su mayoría de instrucciones laborales ya sea en forma de instructivos de uso de equipos, instructivos de flujo de información, manuales de capacitación, procedimientos en Normas ISO 9001:2008, OHSAS 18001 en materia de gestión de seguridad y salud ocupacional.</span>\r\n\r\n</div>\r\n<div>\r\n\r\n<span lang=\"ES-CL\">Por otro lado, las empresas de servicios manejan una gran cantidad de información, donde el orden y metodología es clave para un buen desempeño y productividad óptima para responder en los actuales rangos de competencia del mercado.</span>\r\n\r\n</div>\r\n<div>\r\n\r\n<span lang=\"ES-CL\">Es por ello que esta consultora de Ingeniería permite al cliente no desviar su atención en el producto o servicio final, sino que, estudiando de forma externa su funcionamiento tanto a nivel organizacional como operacional, poder solucionar quedando constatados en forma de documentos los diversos movimientos ejecutados dentro de la organización.</span>\r\n\r\n</div>\r\n&nbsp;","Empresa","","inherit","open","open","","276-revision-v1","","","2015-02-14 17:48:25","2015-02-14 17:48:25","","276","http://50.62.188.7/~alesiq/?p=662","0","revision","","0");
INSERT INTO wp_posts VALUES("416","2","2015-01-08 18:49:09","2015-01-08 18:49:09","Fuegos e Incendios Ltda., nace como respuesta a la demanda local de servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.\r\n\r\n&nbsp;\r\n\r\nNuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia en el ejercicio de su profesión, tanto en el mundo de la empresa privada como a nivel académico. Fuimos formados en el Ex-Departamento de Prevención y Protección contra Incendios y Sustancias Peligrosas de la Asociación Chilena de Seguridad, entregando durante 20 años, servicios de ingeniería en prevención y protección contra incendios a las empresas afiliadas a esta mutual.\r\n\r\n&nbsp;\r\n\r\nAdicionamos a nuestra experiencia,  la capacitación permanente, para mantener constantemente actualizados los conocimientos relativos a todas las nuevas reglamentaciones.\r\n\r\n&nbsp;\r\n\r\nLo invitamos a conocernos para poner todo nuestro conocimiento y experiencia en favor del crecimiento seguro de su empresa.","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-01-08 18:49:09","2015-01-08 18:49:09","","276","http://50.62.188.7/~alesiq/?p=416","0","revision","","0");
INSERT INTO wp_posts VALUES("417","2","2015-01-08 18:49:18","2015-01-08 18:49:18","Fuegos e Incendios Ltda., nace como respuesta a la demanda local de servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.\r\n\r\nNuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia en el ejercicio de su profesión, tanto en el mundo de la empresa privada como a nivel académico. Fuimos formados en el Ex-Departamento de Prevención y Protección contra Incendios y Sustancias Peligrosas de la Asociación Chilena de Seguridad, entregando durante 20 años, servicios de ingeniería en prevención y protección contra incendios a las empresas afiliadas a esta mutual.\r\n\r\nAdicionamos a nuestra experiencia,  la capacitación permanente, para mantener constantemente actualizados los conocimientos relativos a todas las nuevas reglamentaciones.\r\n\r\nLo invitamos a conocernos para poner todo nuestro conocimiento y experiencia en favor del crecimiento seguro de su empresa.","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-01-08 18:49:18","2015-01-08 18:49:18","","276","http://50.62.188.7/~alesiq/?p=417","0","revision","","0");
INSERT INTO wp_posts VALUES("322","2","2015-01-05 19:50:40","2015-01-05 19:50:40","<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\">En Corpus queremos ayudarlo a tener una vida mas sana y saludable El sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos? </strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento </strong>\r\n\r\nLa primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 19:50:40","2015-01-05 19:50:40","","2","http://50.62.188.7/~alesiq/?p=322","0","revision","","0");
INSERT INTO wp_posts VALUES("335","2","2015-01-05 22:49:06","2015-01-05 22:49:06","Puede utilizar el siguiente formulario para agendar una evaluación gratuita. Tambien puede escribirnos\r\ndirectamente a nuestro correo: contacto@rrasesorias.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\"><span style=\"color: #47a1c0;\"><strong>Formulario de contacto:</strong></span>[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><span style=\"color: #47a1c0;\"><strong>Datos de contacto:</strong><strong>Movil 1:</strong> </span>(56 4) 225 49 24<span style=\"color: #47a1c0;\"><strong>Movil 2: </strong></span><span style=\"color: #434343;\">(56 9) 969 26 93</span>\r\n\r\n<span style=\"color: #47a1c0;\"><strong>E-mail 1:</strong></span><span style=\"color: #241e5d;\"> contacto</span><span style=\"color: #333333;\">@rrasesorias.cl</span></td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-05 22:49:06","2015-01-05 22:49:06","","259","http://50.62.188.7/~alesiq/?p=335","0","revision","","0");
INSERT INTO wp_posts VALUES("315","2","2015-01-05 17:49:42","2015-01-05 17:49:42","<table style=\"height: 149px;\" width=\"910\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 303px;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\"><span style=\"color: #333333;\"><img class=\" size-full wp-image-292 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1b.png\" alt=\"ico1b\" width=\"185\" height=\"157\" /></span></a></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-289 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.png\" alt=\"ico2\" width=\"185\" height=\"157\" /></td>\r\n<td style=\"width: 303px;\"><img class=\" size-full wp-image-290 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.png\" alt=\"ico3\" width=\"185\" height=\"157\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Seguridad Ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Higene ocupacional</h3>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<h3 style=\"text-align: center;\">Capacitación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Orientación en Prevención de Riesgos.</li>\r\n	<li style=\"text-align: left;\">Investigación de Accidentes.</li>\r\n	<li style=\"text-align: left;\">Comités Paritarios de Higiene y Seguridad.</li>\r\n	<li style=\"text-align: left;\">Espacios Confinados.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura.</li>\r\n	<li style=\"text-align: left;\">Uso de Elementos de Protección Personal.</li>\r\n	<li style=\"text-align: left;\">Uso y Manejo de Extintores Básico y con simulador electrónico.</li>\r\n	<li style=\"text-align: left;\">Entre otros.</li>\r\n</ul>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Fundamentos de Higiene Ocupacional.</li>\r\n	<li style=\"text-align: left;\">Protocolo Prexor.</li>\r\n	<li style=\"text-align: left;\">Protocolo Planesi.</li>\r\n	<li style=\"text-align: left;\">Protocolo TMERT – EE.SS.</li>\r\n	<li style=\"text-align: left;\">Trabajo en altura Geográfica (HHIC).</li>\r\n	<li style=\"text-align: left;\">Trabajos con Exposición a Asbesto.</li>\r\n</ul>\r\n</td>\r\n<td style=\"vertical-align: top;\">\r\n<ul>\r\n	<li style=\"text-align: left;\">Servicio de coordinación de capacitaciones. (Incluido dentro del servicio).</li>\r\n</ul>\r\n<strong>Prontamente:</strong>\r\n<ul>\r\n	<li>Mediciones de NPS según protocolo Prexor.</li>\r\n	<li>Pausas Activas.</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Objetivos","","inherit","open","open","","278-revision-v1","","","2015-01-05 17:49:42","2015-01-05 17:49:42","","278","http://50.62.188.7/~alesiq/?p=315","0","revision","","0");
INSERT INTO wp_posts VALUES("316","2","2015-01-05 17:50:02","2015-01-05 17:50:02","Debido a que los incendios son catástrofes que se presentan en forma aislada afectando cada vez a un número limitado de personas y edificios, no provocan la alarma ni la situación de emergencia generalizada que ocasionan otros eventos destructivos tales como sismos, inundaciones o huracanes.\r\n\r\nExiste, además, la equivocada creencia que una póliza de seguro cubre adecuadamente el riesgo de incendio. Sin embargo, las estadísticas demuestran que su efecto destructivo supera, con creces, las pérdidas directas. En Estados Unidos, los incendios urbanos constituyen la segunda causa de muerte accidental, superada solamente por los accidentes automovilísticos. Por otra parte, en dicho país el 80% de las empresas afectadas por un gran incendio, desaparecen dentro de los cinco años siguientes a la ocurrencia de éste, debido a factores tales como pérdidas por lucro cesante, costos de reposición de maquinaria, pérdida de mercado, pérdida de documentación y pérdida de vigencia tecnológica debido al retraso que produce la paralización.\r\n\r\nNo obstante que Chile es un país sísmico, estudios preliminares indican que los daños ocasionados por los incendios urbanos en un período de diez años, son comparables con los daños que ocasiona un terremoto de igual periodicidad. Sin embargo, la tecnología y el grado de aptitud que tienen las edificaciones para contrarrestar ambas catástrofes son absolutamente desiguales. En otras palabras, no se da la debida importancia a la verdadera prevención y protección contra incendios.\r\n\r\nLas consecuencias de un incendio, principalmente en edificaciones, provocan pérdidas materiales, daños estructurales y, lo más lamentable, pérdidas humanas.\r\n\r\nConsciente de la gravedad de este problema, nuestra función es asesorar a las empresas para el mejoramiento de sus niveles de seguridad contra incendios.","Introducción","","trash","open","closed","","introduccion","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=316","0","page","","0");
INSERT INTO wp_posts VALUES("412","2","2015-01-08 18:46:33","2015-01-08 18:46:33","Debido a que los incendios son catástrofes que se presentan en forma aislada afectando cada vez a un número limitado de personas y edificios, no provocan la alarma ni la situación de emergencia generalizada que ocasionan otros eventos destructivos tales como sismos, inundaciones o huracanes.\r\n\r\nExiste, además, la equivocada creencia que una póliza de seguro cubre adecuadamente el riesgo de incendio. Sin embargo, las estadísticas demuestran que su efecto destructivo supera, con creces, las pérdidas directas. En Estados Unidos, los incendios urbanos constituyen la segunda causa de muerte accidental, superada solamente por los accidentes automovilísticos. Por otra parte, en dicho país el 80% de las empresas afectadas por un gran incendio, desaparecen dentro de los cinco años siguientes a la ocurrencia de éste, debido a factores tales como pérdidas por lucro cesante, costos de reposición de maquinaria, pérdida de mercado, pérdida de documentación y pérdida de vigencia tecnológica debido al retraso que produce la paralización.\r\n\r\nNo obstante que Chile es un país sísmico, estudios preliminares indican que los daños ocasionados por los incendios urbanos en un período de diez años, son comparables con los daños que ocasiona un terremoto de igual periodicidad. Sin embargo, la tecnología y el grado de aptitud que tienen las edificaciones para contrarrestar ambas catástrofes son absolutamente desiguales. En otras palabras, no se da la debida importancia a la verdadera prevención y protección contra incendios.\r\n\r\nLas consecuencias de un incendio, principalmente en edificaciones, provocan pérdidas materiales, daños estructurales y, lo más lamentable, pérdidas humanas.\r\n\r\nConsciente de la gravedad de este problema, nuestra función es asesorar a las empresas para el mejoramiento de sus niveles de seguridad contra incendios.","Introducción","","inherit","open","open","","316-revision-v1","","","2015-01-08 18:46:33","2015-01-08 18:46:33","","316","http://50.62.188.7/~alesiq/?p=412","0","revision","","0");
INSERT INTO wp_posts VALUES("317","2","2015-01-05 17:50:02","2015-01-05 17:50:02","","Mas información","","inherit","open","open","","316-revision-v1","","","2015-01-05 17:50:02","2015-01-05 17:50:02","","316","http://50.62.188.7/~alesiq/?p=317","0","revision","","0");
INSERT INTO wp_posts VALUES("323","2","2015-01-05 19:51:36","2015-01-05 19:51:36","<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>\r\n\r\nEl sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos? </strong>La Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento </strong>La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 19:51:36","2015-01-05 19:51:36","","2","http://50.62.188.7/~alesiq/?p=323","0","revision","","0");
INSERT INTO wp_posts VALUES("324","2","2015-01-05 20:47:44","2015-01-05 20:47:44","<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>El sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos? </strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento </strong>\r\n\r\nLa primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 20:47:44","2015-01-05 20:47:44","","2","http://50.62.188.7/~alesiq/?p=324","0","revision","","0");
INSERT INTO wp_posts VALUES("325","2","2015-01-05 20:48:03","2015-01-05 20:48:03","<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>\r\n\r\nEl sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos? </strong>La Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento </strong>La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 20:48:03","2015-01-05 20:48:03","","2","http://50.62.188.7/~alesiq/?p=325","0","revision","","0");
INSERT INTO wp_posts VALUES("326","2","2015-01-05 20:48:15","2015-01-05 20:48:15","<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>\r\n\r\nEl sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos? </strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento </strong>\r\n\r\nLa primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 20:48:15","2015-01-05 20:48:15","","2","http://50.62.188.7/~alesiq/?p=326","0","revision","","0");
INSERT INTO wp_posts VALUES("327","2","2015-01-05 21:02:16","2015-01-05 21:02:16","<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>\r\n\r\nEl sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos? </strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ...\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento</strong>\r\n\r\n<span style=\"font-family: inherit; font-size: inherit; line-height: 1.5;\">La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ...</span>\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 21:02:16","2015-01-05 21:02:16","","2","http://50.62.188.7/~alesiq/?p=327","0","revision","","0");
INSERT INTO wp_posts VALUES("328","2","2015-01-05 21:09:42","2015-01-05 21:09:42","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>El sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos? </strong>La Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ...\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento</strong><span style=\"font-family: inherit; font-size: inherit; line-height: 1.5;\">La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ...</span>\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 21:09:42","2015-01-05 21:09:42","","2","http://50.62.188.7/~alesiq/?p=328","0","revision","","0");
INSERT INTO wp_posts VALUES("329","2","2015-01-05 21:09:55","2015-01-05 21:09:55","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>\r\n\r\nEl sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td><strong>¿Que incluimos?</strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ...\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td><strong>Financiamiento</strong>\r\n\r\n<span style=\"font-family: inherit; font-size: inherit; line-height: 1.5;\">La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ...</span>\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 21:09:55","2015-01-05 21:09:55","","2","http://50.62.188.7/~alesiq/?p=329","0","revision","","0");
INSERT INTO wp_posts VALUES("332","2","2015-01-05 21:17:42","2015-01-05 21:17:42","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>\r\n\r\nEl sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td class=\"ploma\"><strong>¿Que incluimos?</strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td class=\"ploma\"><strong>Financiamiento</strong>\r\n\r\n<span style=\"font-family: inherit; font-size: inherit; line-height: 1.5;\">La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje  ... </span><a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 21:17:42","2015-01-05 21:17:42","","2","http://50.62.188.7/~alesiq/?p=332","0","revision","","0");
INSERT INTO wp_posts VALUES("330","2","2015-01-05 21:13:28","2015-01-05 21:13:28","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>El sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td class=\"ploma\"><strong>¿Que incluimos?</strong>La Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para ...\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td class=\"ploma\"><strong>Financiamiento</strong><span style=\"font-family: inherit; font-size: inherit; line-height: 1.5;\">La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal ...</span>\r\n\r\n<a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 21:13:28","2015-01-05 21:13:28","","2","http://50.62.188.7/~alesiq/?p=330","0","revision","","0");
INSERT INTO wp_posts VALUES("331","2","2015-01-05 21:14:13","2015-01-05 21:14:13","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>En Corpus queremos ayudarlo a tener una vida mas sana y saludable.</strong>\r\n\r\nEl sobrepeso y la obesidad son problemas cada vez más prevalentes en la población chilena. Las estadísticas nacionales indican que más del 50 por ciento de la población chilena tiene actualmente tiene algún grado de sobrepeso-obesidad; un 25 por ciento de las mujeres chilenas sufre de obesidad, mientras que un 18 por ciento de los hombres chilenos son obesos. El problema es especialmente preocupante, ya que el simple hecho de tener sobrepeso afecta en forma importante la calidad de vida de las personas, y aumenta el riesgo de contraer enfermedades tan severas como diabetes mellitus, infarto al miocardio, etcétera.\r\n<table style=\"height: 62px;\" width=\"461\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\"><img class=\"alignnone size-full wp-image-320\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom1.jpg\" alt=\"icohom1\" width=\"87\" height=\"92\" /></a></td>\r\n<td class=\"ploma\"><strong>¿Que incluimos?</strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados ... <a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n<tr>\r\n<td><img class=\"alignnone size-full wp-image-321\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icohom2.jpg\" alt=\"icohom2\" width=\"87\" height=\"92\" /></td>\r\n<td class=\"ploma\"><strong>Financiamiento</strong>\r\n\r\n<span style=\"font-family: inherit; font-size: inherit; line-height: 1.5;\">La primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa ... </span><a href=\"#\">Ver mas &gt;</a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-05 21:14:13","2015-01-05 21:14:13","","2","http://50.62.188.7/~alesiq/?p=331","0","revision","","0");
INSERT INTO wp_posts VALUES("333","2","2015-01-05 21:44:54","2015-01-05 21:44:54","Entregar asesorías de alto nivel a través de documentos técnicos complejos y normativa nacional e internacional reconocida. En nuestros estudios se utilizan una veintena de decretos, cientos de normas chilenas y más de veintenormas NFPA para poder entregar una asesoría especializada en seguridad industrial. Las horas dedicadas a cada estudio técnico varían entre 8 a 40 horas debido a la complejidad y diversidad que tiene cada asesoría.","Principales Tareas","","trash","open","closed","","principales-tareas","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=333","0","page","","0");
INSERT INTO wp_posts VALUES("415","2","2015-01-08 18:48:35","2015-01-08 18:48:35","Entregar asesorías de alto nivel a través de documentos técnicos complejos y normativa nacional e internacional reconocida. En nuestros estudios se utilizan una veintena de decretos, cientos de normas chilenas y más de veintenormas NFPA para poder entregar una asesoría especializada en seguridad industrial. Las horas dedicadas a cada estudio técnico varían entre 8 a 40 horas debido a la complejidad y diversidad que tiene cada asesoría.","Principales Tareas","","inherit","open","open","","333-revision-v1","","","2015-01-08 18:48:35","2015-01-08 18:48:35","","333","http://50.62.188.7/~alesiq/?p=415","0","revision","","0");
INSERT INTO wp_posts VALUES("418","2","2015-01-08 20:23:47","2015-01-08 20:23:47","Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\n\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\n\n&nbsp;","Medidas de Prevención","","inherit","open","open","","371-autosave-v1","","","2015-01-08 20:23:47","2015-01-08 20:23:47","","371","http://50.62.188.7/~alesiq/?p=418","0","revision","","0");
INSERT INTO wp_posts VALUES("334","2","2015-01-05 21:44:54","2015-01-05 21:44:54","","Resultado","","inherit","open","open","","333-revision-v1","","","2015-01-05 21:44:54","2015-01-05 21:44:54","","333","http://50.62.188.7/~alesiq/?p=334","0","revision","","0");
INSERT INTO wp_posts VALUES("337","2","2015-01-05 22:50:18","2015-01-05 22:50:18","Puede utilizar el siguiente formulario para agendar una evaluación gratuita. Tambien puede escribirnos\r\ndirectamente a nuestro correo: consultora@adelgasecorpus.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><b>Fono:</b>\r\n(56 2) 2 6718519<b>E-mail:</b>\r\nconsultora@adelgasecorpus.cl\r\n\r\n<b>Ubicación:</b>\r\nAHUMADA 131, OFICINA 918\r\nSANTIAGO. METRO: UNIVERSISAD DECHILE</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-05 22:50:18","2015-01-05 22:50:18","","259","http://50.62.188.7/~alesiq/?p=337","0","revision","","0");
INSERT INTO wp_posts VALUES("338","2","2015-01-05 22:50:26","2015-01-05 22:50:26","Puede utilizar el siguiente formulario para agendar una evaluación gratuita. Tambien puede escribirnos\r\ndirectamente a nuestro correo: consultora@adelgasecorpus.cl\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><b>Fono:</b>\r\n(56 2) 2 6718519\r\n\r\n<b>E-mail:</b>\r\nconsultora@adelgasecorpus.cl\r\n\r\n<b>Ubicación:</b>\r\nAHUMADA 131, OFICINA 918\r\nSANTIAGO. METRO: UNIVERSISAD DECHILE</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-05 22:50:26","2015-01-05 22:50:26","","259","http://50.62.188.7/~alesiq/?p=338","0","revision","","0");
INSERT INTO wp_posts VALUES("339","2","2015-01-05 22:53:03","2015-01-05 22:53:03","<table border=\"0\" width=\"437\" align=\"center\">\n<tbody>\n<tr>\n<td colspan=\"3\">Sí su índice de masa corporal se encuentra entre 24 y 30. Esto representa un grado 1 de sobrepeso-Obesidad, que puede solucionarse con el tratamiento adecuado.\n\nSí su índice de masa corporal se encuentra entre 30 y 35. Esto representa un grado 2 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\n\nSí su índice de masa corporal se encuentra entre 35 y 40. Esto representa un grado 3 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\n\nSí su índice de masa corporal es superior a 40. Esto representa un grado 4 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\n\nEn CORPUS estamos siempre dispuestos a resolver las dudas que usted pueda tener. Por eso, lo invitamos a acudir a nuestro centro médico, donde podrá contar con una primera evaluación en forma gratuita. Esto incluye la realización de una impedanciometría gratis para estimar el porcentaje de masa grasa corporal.\n\nEl tratamiento oportuno de nuestros pacientes permite adelgazar fácilmente y así evitar enfermedades metabólicas que son causa de Sobrepeso y Obesidad severas</td>\n</tr>\n</tbody>\n</table>\n&nbsp;\n\n<strong>Educación</strong>\n\nLa educación, en lo que se refiere a salud y nutrición, juega un papel fundamental en el tratamiento para adelgazar.\nUn programa de nutrición y deporte fomenta el cambio de conducta, contribuyendo a una sensibilización motivacional, dando a conocer los beneficios de salud a corto y largo plazo.\nEl llevar a cabo una actividad física regular favorece el aumento en la masa muscular y la disminución en la masa grasa, dando como resultado una mejoría en el estado de salud, disminuyendo o manteniendo el peso corporal y por lo tanto evitando la aparición de enfermedades crónicas como la hipertensión, diabetes mellitus y enfermedad cardiovascular.\n\nOrientación alimentaria\n\nEn el Centro médico Corpus la orientación alimentaria consiste en el conjunto de acciones que proporcionan información básica, científicamente validada y sistematizada, tendente a desarrollar habilidades, actitudes y prácticas relacionadas con los alimentos y la alimentación para favorecer la adopción de un plan alimentario correcto a nivel individual, familiar o colectivo, tomando en cuenta las condiciones económicas, geográficas, culturales y sociales. En el Centro médico Corpus se planifica la alimentación  a cada paciente en lo que se refiere a un correcto aporte de proteínas, vitaminas, hidratos de carbono y minerales  para que el proceso de adelgazamiento o reducción de peso sea controlado y saludable.\nEs necesario fomentar entre la población la realización de actividad física y ejercicio con el fin de promover hábitos de vida saludables. El Colegio Médico de Chile y el Colegio de Nutricionistas recomienda la creación de ambientes que favorezcan la práctica de la actividad física y el ejercicio en el contexto de los grupos humanos (familia, amigos, entre otros), espacios cerrados (escuela, hogar, centros de trabajo y recreativos, edificios públicos), y espacios abiertos (parques, áreas públicas recreativas).\nSegún la Organización Mundial de la Salud se deben realizar de 30 a 60 minutos de actividad física diariamente para mantenimiento del peso corporal.\n\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.","Resultado","","inherit","open","open","","333-autosave-v1","","","2015-01-05 22:53:03","2015-01-05 22:53:03","","333","http://50.62.188.7/~alesiq/?p=339","0","revision","","0");
INSERT INTO wp_posts VALUES("341","2","2015-01-05 22:53:30","2015-01-05 22:53:30","Sí su índice de masa corporal se encuentra entre 24 y 30. Esto representa un grado 1 de sobrepeso-Obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nSí su índice de masa corporal se encuentra entre 30 y 35. Esto representa un grado 2 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nSí su índice de masa corporal se encuentra entre 35 y 40. Esto representa un grado 3 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nSí su índice de masa corporal es superior a 40. Esto representa un grado 4 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nEn CORPUS estamos siempre dispuestos a resolver las dudas que usted pueda tener. Por eso, lo invitamos a acudir a nuestro centro médico, donde podrá contar con una primera evaluación en forma gratuita. Esto incluye la realización de una impedanciometría gratis para estimar el porcentaje de masa grasa corporal.\r\n\r\nEl tratamiento oportuno de nuestros pacientes permite adelgazar fácilmente y así evitar enfermedades metabólicas que son causa de Sobrepeso y Obesidad severas\r\n\r\n<strong>Educación</strong>\r\n\r\nLa educación, en lo que se refiere a salud y nutrición, juega un papel fundamental en el tratamiento para adelgazar.\r\nUn programa de nutrición y deporte fomenta el cambio de conducta, contribuyendo a una sensibilización motivacional, dando a conocer los beneficios de salud a corto y largo plazo.\r\nEl llevar a cabo una actividad física regular favorece el aumento en la masa muscular y la disminución en la masa grasa, dando como resultado una mejoría en el estado de salud, disminuyendo o manteniendo el peso corporal y por lo tanto evitando la aparición de enfermedades crónicas como la hipertensión, diabetes mellitus y enfermedad cardiovascular.\r\n\r\n<strong>Orientación alimentaria</strong>\r\n\r\nEn el Centro médico Corpus la orientación alimentaria consiste en el conjunto de acciones que proporcionan información básica, científicamente validada y sistematizada, tendente a desarrollar habilidades, actitudes y prácticas relacionadas con los alimentos y la alimentación para favorecer la adopción de un plan alimentario correcto a nivel individual, familiar o colectivo, tomando en cuenta las condiciones económicas, geográficas, culturales y sociales. En el Centro médico Corpus se planifica la alimentación  a cada paciente en lo que se refiere a un correcto aporte de proteínas, vitaminas, hidratos de carbono y minerales  para que el proceso de adelgazamiento o reducción de peso sea controlado y saludable.\r\nEs necesario fomentar entre la población la realización de actividad física y ejercicio con el fin de promover hábitos de vida saludables. El Colegio Médico de Chile y el Colegio de Nutricionistas recomienda la creación de ambientes que favorezcan la práctica de la actividad física y el ejercicio en el contexto de los grupos humanos (familia, amigos, entre otros), espacios cerrados (escuela, hogar, centros de trabajo y recreativos, edificios públicos), y espacios abiertos (parques, áreas públicas recreativas).\r\nSegún la Organización Mundial de la Salud se deben realizar de 30 a 60 minutos de actividad física diariamente para mantenimiento del peso corporal.\r\n\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.","Resultado","","inherit","open","open","","333-revision-v1","","","2015-01-05 22:53:30","2015-01-05 22:53:30","","333","http://50.62.188.7/~alesiq/?p=341","0","revision","","0");
INSERT INTO wp_posts VALUES("340","2","2015-01-05 22:53:06","2015-01-05 22:53:06","<table border=\"0\" width=\"437\" align=\"center\">\r\n<tbody>\r\n<tr>\r\n<td colspan=\"3\">Sí su índice de masa corporal se encuentra entre 24 y 30. Esto representa un grado 1 de sobrepeso-Obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nSí su índice de masa corporal se encuentra entre 30 y 35. Esto representa un grado 2 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nSí su índice de masa corporal se encuentra entre 35 y 40. Esto representa un grado 3 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nSí su índice de masa corporal es superior a 40. Esto representa un grado 4 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.\r\n\r\nEn CORPUS estamos siempre dispuestos a resolver las dudas que usted pueda tener. Por eso, lo invitamos a acudir a nuestro centro médico, donde podrá contar con una primera evaluación en forma gratuita. Esto incluye la realización de una impedanciometría gratis para estimar el porcentaje de masa grasa corporal.\r\n\r\nEl tratamiento oportuno de nuestros pacientes permite adelgazar fácilmente y así evitar enfermedades metabólicas que son causa de Sobrepeso y Obesidad severas</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n<strong>Educación</strong>\r\n\r\nLa educación, en lo que se refiere a salud y nutrición, juega un papel fundamental en el tratamiento para adelgazar.\r\nUn programa de nutrición y deporte fomenta el cambio de conducta, contribuyendo a una sensibilización motivacional, dando a conocer los beneficios de salud a corto y largo plazo.\r\nEl llevar a cabo una actividad física regular favorece el aumento en la masa muscular y la disminución en la masa grasa, dando como resultado una mejoría en el estado de salud, disminuyendo o manteniendo el peso corporal y por lo tanto evitando la aparición de enfermedades crónicas como la hipertensión, diabetes mellitus y enfermedad cardiovascular.\r\n\r\n<strong>Orientación alimentaria</strong>\r\n\r\nEn el Centro médico Corpus la orientación alimentaria consiste en el conjunto de acciones que proporcionan información básica, científicamente validada y sistematizada, tendente a desarrollar habilidades, actitudes y prácticas relacionadas con los alimentos y la alimentación para favorecer la adopción de un plan alimentario correcto a nivel individual, familiar o colectivo, tomando en cuenta las condiciones económicas, geográficas, culturales y sociales. En el Centro médico Corpus se planifica la alimentación  a cada paciente en lo que se refiere a un correcto aporte de proteínas, vitaminas, hidratos de carbono y minerales  para que el proceso de adelgazamiento o reducción de peso sea controlado y saludable.\r\nEs necesario fomentar entre la población la realización de actividad física y ejercicio con el fin de promover hábitos de vida saludables. El Colegio Médico de Chile y el Colegio de Nutricionistas recomienda la creación de ambientes que favorezcan la práctica de la actividad física y el ejercicio en el contexto de los grupos humanos (familia, amigos, entre otros), espacios cerrados (escuela, hogar, centros de trabajo y recreativos, edificios públicos), y espacios abiertos (parques, áreas públicas recreativas).\r\nSegún la Organización Mundial de la Salud se deben realizar de 30 a 60 minutos de actividad física diariamente para mantenimiento del peso corporal.\r\n\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.","Resultado","","inherit","open","open","","333-revision-v1","","","2015-01-05 22:53:06","2015-01-05 22:53:06","","333","http://50.62.188.7/~alesiq/?p=340","0","revision","","0");
INSERT INTO wp_posts VALUES("342","2","2015-01-05 22:53:47","2015-01-05 22:53:47","<ul>\r\n	<li>Sí su índice de masa corporal se encuentra entre 24 y 30. Esto representa un grado 1 de sobrepeso-Obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n	<li>Sí su índice de masa corporal se encuentra entre 30 y 35. Esto representa un grado 2 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n	<li>Sí su índice de masa corporal se encuentra entre 35 y 40. Esto representa un grado 3 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n	<li>Sí su índice de masa corporal es superior a 40. Esto representa un grado 4 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n</ul>\r\nEn CORPUS estamos siempre dispuestos a resolver las dudas que usted pueda tener. Por eso, lo invitamos a acudir a nuestro centro médico, donde podrá contar con una primera evaluación en forma gratuita. Esto incluye la realización de una impedanciometría gratis para estimar el porcentaje de masa grasa corporal.\r\n\r\nEl tratamiento oportuno de nuestros pacientes permite adelgazar fácilmente y así evitar enfermedades metabólicas que son causa de Sobrepeso y Obesidad severas\r\n\r\n<strong>Educación</strong>\r\n\r\nLa educación, en lo que se refiere a salud y nutrición, juega un papel fundamental en el tratamiento para adelgazar.\r\nUn programa de nutrición y deporte fomenta el cambio de conducta, contribuyendo a una sensibilización motivacional, dando a conocer los beneficios de salud a corto y largo plazo.\r\nEl llevar a cabo una actividad física regular favorece el aumento en la masa muscular y la disminución en la masa grasa, dando como resultado una mejoría en el estado de salud, disminuyendo o manteniendo el peso corporal y por lo tanto evitando la aparición de enfermedades crónicas como la hipertensión, diabetes mellitus y enfermedad cardiovascular.\r\n\r\n<strong>Orientación alimentaria</strong>\r\n\r\nEn el Centro médico Corpus la orientación alimentaria consiste en el conjunto de acciones que proporcionan información básica, científicamente validada y sistematizada, tendente a desarrollar habilidades, actitudes y prácticas relacionadas con los alimentos y la alimentación para favorecer la adopción de un plan alimentario correcto a nivel individual, familiar o colectivo, tomando en cuenta las condiciones económicas, geográficas, culturales y sociales. En el Centro médico Corpus se planifica la alimentación  a cada paciente en lo que se refiere a un correcto aporte de proteínas, vitaminas, hidratos de carbono y minerales  para que el proceso de adelgazamiento o reducción de peso sea controlado y saludable.\r\nEs necesario fomentar entre la población la realización de actividad física y ejercicio con el fin de promover hábitos de vida saludables. El Colegio Médico de Chile y el Colegio de Nutricionistas recomienda la creación de ambientes que favorezcan la práctica de la actividad física y el ejercicio en el contexto de los grupos humanos (familia, amigos, entre otros), espacios cerrados (escuela, hogar, centros de trabajo y recreativos, edificios públicos), y espacios abiertos (parques, áreas públicas recreativas).\r\nSegún la Organización Mundial de la Salud se deben realizar de 30 a 60 minutos de actividad física diariamente para mantenimiento del peso corporal.\r\n\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.","Resultado","","inherit","open","open","","333-revision-v1","","","2015-01-05 22:53:47","2015-01-05 22:53:47","","333","http://50.62.188.7/~alesiq/?p=342","0","revision","","0");
INSERT INTO wp_posts VALUES("343","2","2015-01-05 23:00:02","2015-01-05 23:00:02","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>¿QUIENES SOMOS?</strong>\r\n\r\nCentro médico Corpus es una institución con más de 15 años de experiencia y más de 14.000 pacientes atendidos.\r\nContamos con un equipo profesional de médicos y nutricionistas que lo apoyarán en todo momento durante su tratamiento.\r\nEl equipo médico de Corpus actualiza constantemente los conocimientos e investigación acerca de los factores que causan el sobrepeso y la obesidad, para así aplicar procedimientos terapéuticos de última generación.\r\n\r\n<strong>UN SISTEMA CONFIABLE PARA UNA VIDA MÁS SANA</strong>\r\n\r\nLa Consulta Médica Corpus está formada por profesionales médicos y nutricionistas que aplican procedimientos actualizados para el tratamiento de la obesidad, es decir, adelgazar a los pacientes, hasta conseguir el peso normal.\r\n\r\nUno de los objetivos del equipo Médico de Corpus es que el paciente adelgace en forma saludable y realiza un estudio del estado de salud del paciente mediante exámenes de laboratorio como hemograma, glicemia, insulinemia, hormonas tiroideas entre otros.\r\n\r\nEn el Centro Médico Corpus no se habla de dietas, pero sí, de planificación de la alimentación que está dirigida por nutricionistas, la alimentación o nutrición saludable es muy importante en los procesos para adelgazar saludablemente; las dietas o alimentación hipocalórica debe ser equilibrada en proteínas, minerales, vitaminas y otros componentes alimenticios.\r\n\r\nEl sobrepeso u obesidad es una enfermedad que debe ser estudiada por un equipo multidisciplinario. Bajar peso, reducir peso, quemar grasa o reducir masa grasa es un proceso muy complejo ya que intervienen múltiples mecanismos fisiológicos, hormonales, psicológicos etc. que son intervenidos y normalizados por el equipo médico de Corpus.\r\n\r\nEn Consulta Médica Corpus además de bajar peso se determina el nivel de apetito, hambre, o ansiedad de comer que tiene el paciente. El aumento del apetito o hambre en pacientes con sobrepeso u obesidad es muy frecuente, por lo que se indican las medidas correctivas, médicas y en nutrición, para normalizar el apetito o hambre que presenta cada paciente.\r\n\r\nDurante el tratamiento para bajar peso o reducir grasas localizadas, el equipo del departamento de nutrición mejora los hábitos alimentarios es decir enseña a comer, saber comer “no es comer poco”, es comer normal y que el cuerpo tenga saciedad con volúmenes normales de alimentos, por lo tanto “enseñar a comer” y “aprender a comer” es muy importante en todo tratamiento para adelgazar o tratamientos para bajar peso.\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.</td>\r\n</tr>\r\n</tbody>\r\n</table>","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-01-05 23:00:02","2015-01-05 23:00:02","","276","http://50.62.188.7/~alesiq/?p=343","0","revision","","0");
INSERT INTO wp_posts VALUES("344","2","2015-01-05 23:02:30","2015-01-05 23:02:30","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\">\r\n<ul>\r\n	<li>Recuperar el peso normal de acuerdo al Índice de Masa Corporal (IMC).</li>\r\n	<li>\r\nDiagnosticar y dar tratamiento a las alteraciones metabólicas, trastornos de apetito y ansiedad, etc. que causan el sobrepeso y obesidad.</li>\r\n	<li>\r\nDetener el aumento de peso corporal; el sobrepeso y obesidad son enfermedades progresivas que deben ser tratadas lo antes posible para evitar que se desarrollen otras enfermedades como Diabetes, Hipertensión arterial, enfermedades traumatológicas (columna vertebral, articulaciones), infarto cardíaco, cáncer de mama, etc.</li>\r\n</ul>\r\nEl sobrepeso - obesidad es la condición de poseer más grasa corporal de la que se considera saludable en relación con la estatura. El sobrepeso es una condición común, especialmente donde los suministros de alimentos son abundantes y predominan los estilos de vida sedentarios. El 60% de la población adulta de CHILE se considera con sobrepeso u obesidad, y este porcentaje ha aumentado durante las últimas cuatro décadas.\r\n\r\nEl exceso de peso ha alcanzado proporciones epidémicas a nivel mundial, con más de mil millones de adultos están excedidos de peso o son obesos. Los aumentos se han observado en todos los grupos de edad.\r\n\r\nUn cuerpo sano requiere una cantidad mínima de grasa para el buen funcionamiento de los sistemas hormonal, reproductivo e inmunológico, como el aislamiento térmico, como la absorción de choque para las zonas sensibles, y la energía para uso futuro. Pero la acumulación de grasa de almacenamiento en exceso puede afectar el movimiento y la flexibilidad, y puede alterar la apariencia del cuerpo.\r\n<strong>Causas</strong>\r\nLas principales causas son:\r\n\r\n<strong>1.-</strong> Los factores genéticos y las alteraciones del metabolismo.\r\n<strong>2.-</strong> Una excesiva e incorrecta alimentación asociada a la falta de ejercicio (escaso gasto de energía), Sedentarismo.\r\n<strong>3.-</strong> Los trastornos en la conducta alimentaria (ansiedad).\r\n<strong>4.-</strong> Metabolismo demasiado lento\r\nLa mayoría de los casos de sobrepeso se localiza en los países industrializados, donde la alimentación es abundante y la mayor parte de la población realiza trabajos que no requieren un gran esfuerzo físico.\r\nEl sobrepeso está relacionado principalmente con la diabetes, la hipertensión, la artrosis y las enfermedades cardiacas.\r\n\r\nHay indicios de que no sólo el nivel de sobrepeso influye en el riesgo de contraer enfermedades cardiacas y circulatorias, sino que también influye dónde se acumula el tejido adiposo sobrante (índice cintura/cadera). En el año 2005, la Federación Internacional de Diabetes (FID) determinó que un volumen elevado de grasa en el abdomen es un criterio fundamental a la hora de diagnosticar el síndrome metabólico.\r\nUna persona con exceso de sobrepeso podría padecer dolores en las articulaciones y en los huesos debido a la carga mecánica.\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.</td>\r\n</tr>\r\n</tbody>\r\n</table>","Objetivos","","inherit","open","open","","278-revision-v1","","","2015-01-05 23:02:30","2015-01-05 23:02:30","","278","http://50.62.188.7/~alesiq/?p=344","0","revision","","0");
INSERT INTO wp_posts VALUES("347","2","2015-01-05 23:04:58","2015-01-05 23:04:58","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\">\r\n<ul>\r\n	<li>Recuperar el peso normal de acuerdo al Índice de Masa Corporal (IMC).</li>\r\n	<li>Diagnosticar y dar tratamiento a las alteraciones metabólicas, trastornos de apetito y ansiedad, etc. que causan el sobrepeso y obesidad.</li>\r\n	<li>Detener el aumento de peso corporal; el sobrepeso y obesidad son enfermedades progresivas que deben ser tratadas lo antes posible para evitar que se desarrollen otras enfermedades como Diabetes, Hipertensión arterial, enfermedades traumatológicas (columna vertebral, articulaciones), infarto cardíaco, cáncer de mama, etc.</li>\r\n</ul>\r\n<img class=\" size-full wp-image-345 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/dr_bernal_pa.jpg\" alt=\"dr_bernal_pa\" width=\"280\" height=\"229\" />\r\n\r\n<img class=\" size-full wp-image-346 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/nutr_pac_2.jpg\" alt=\"nutr_pac_2\" width=\"280\" height=\"229\" />\r\n\r\nEl sobrepeso - obesidad es la condición de poseer más grasa corporal de la que se considera saludable en relación con la estatura. El sobrepeso es una condición común, especialmente donde los suministros de alimentos son abundantes y predominan los estilos de vida sedentarios. El 60% de la población adulta de CHILE se considera con sobrepeso u obesidad, y este porcentaje ha aumentado durante las últimas cuatro décadas.\r\n\r\nEl exceso de peso ha alcanzado proporciones epidémicas a nivel mundial, con más de mil millones de adultos están excedidos de peso o son obesos. Los aumentos se han observado en todos los grupos de edad.\r\n\r\nUn cuerpo sano requiere una cantidad mínima de grasa para el buen funcionamiento de los sistemas hormonal, reproductivo e inmunológico, como el aislamiento térmico, como la absorción de choque para las zonas sensibles, y la energía para uso futuro. Pero la acumulación de grasa de almacenamiento en exceso puede afectar el movimiento y la flexibilidad, y puede alterar la apariencia del cuerpo.\r\n<strong>Causas</strong>\r\nLas principales causas son:\r\n\r\n<strong>1.-</strong> Los factores genéticos y las alteraciones del metabolismo.\r\n<strong>2.-</strong> Una excesiva e incorrecta alimentación asociada a la falta de ejercicio (escaso gasto de energía), Sedentarismo.\r\n<strong>3.-</strong> Los trastornos en la conducta alimentaria (ansiedad).\r\n<strong>4.-</strong> Metabolismo demasiado lento\r\nLa mayoría de los casos de sobrepeso se localiza en los países industrializados, donde la alimentación es abundante y la mayor parte de la población realiza trabajos que no requieren un gran esfuerzo físico.\r\nEl sobrepeso está relacionado principalmente con la diabetes, la hipertensión, la artrosis y las enfermedades cardiacas.\r\n\r\nHay indicios de que no sólo el nivel de sobrepeso influye en el riesgo de contraer enfermedades cardiacas y circulatorias, sino que también influye dónde se acumula el tejido adiposo sobrante (índice cintura/cadera). En el año 2005, la Federación Internacional de Diabetes (FID) determinó que un volumen elevado de grasa en el abdomen es un criterio fundamental a la hora de diagnosticar el síndrome metabólico.\r\nUna persona con exceso de sobrepeso podría padecer dolores en las articulaciones y en los huesos debido a la carga mecánica.\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.</td>\r\n</tr>\r\n</tbody>\r\n</table>","Objetivos","","inherit","open","open","","278-revision-v1","","","2015-01-05 23:04:58","2015-01-05 23:04:58","","278","http://50.62.188.7/~alesiq/?p=347","0","revision","","0");
INSERT INTO wp_posts VALUES("348","2","2015-01-05 23:08:51","2015-01-05 23:08:51","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>FORMAS DE FINANCIAMIENTO</strong>\r\n\r\nLa primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal.\r\nEl tratamiento médico para adelgazar que se realiza en el Centro Médico Corpus cumple con la normativa legal, por lo que pueden financiarse aplicando el sistema de salud público FONASA, o sistema de salud privado ISAPRE, también tienen cobertura de varias Aseguradoras Privadas.\r\n\r\nEn el Centro médico Corpus se informará del procedimiento para aplicar la cobertura de los Sistemas de Salud en Chile de acuerdo a la “LEY DE SALUD FONASA E ISAPRES”\r\nEl Centro Médico corpus ofrece el mejor tratamiento médico, para reducir el peso corporal, considerando el costo–beneficio.\r\n\r\nEl Sobrepeso – Obesidad es una enfermedad crónica y progresiva, es decir, que se desarrolla en tiempo prolongado con tendencia a seguir aumentando el peso año tras año, aumentado el riesgo a desarrollar otras enfermedades como diabetes, hipertensión arterial, cáncer de mama, enfermedades de la columna vertebral (lumbago o lumbalgia, dolor de rodillas, entre otras), infartos etc., que todos sabemos tienen un costo económico importante.\r\n\r\n“Por lo tanto, iniciar un tratamiento para adelgazar lo antes posible, es muy importante para evitar que se presenten otras enfermedades”.\r\nPosteriormente el tratamiento puede financiarse con:\r\n<strong>Isapres</strong>\r\n\r\n<strong> Fonasa </strong>\r\n\r\n<strong> Particular</strong>\r\n\r\n<em>Primero es necesario aclarar la definición de la palabra “DROGA”:</em>\r\n\r\nEn farmacología, una droga es toda materia prima de origen biológico que directa o indirectamente sirve para la elaboración de medicamentos, y se llama principio activo a la sustancia responsable de la actividad farmacológica de la droga. La droga puede ser todo vegetal o animal entero, órgano o parte del mismo, o producto obtenido de ellos por diversos métodos que poseen una composición química o sustancias químicas que proporcionan un efecto farmacológico útil en terapéutica.\r\n\r\nEsta aclaración la realizamos para ilustrar que todo principio activo, fármaco o medicamento es una droga, es decir el paracetamol, la aspirina, el mentolatum, etc. en estricto rigor son drogas; la diferencia está en que existen “DROGAS O MEDICAMENTOS” que actúan en el sistema nervioso, y otras DROGAS O MEDICAMENTOS QUE NO ACTÚAN EN EL SISTEMA NERVIOSO POR LO TANTO NO PRODUCEN FARMACO-DEPENDENCIA.\r\nEn CONSULTA MEDICA CORPUS se realiza un estudio médico-clínico y de laboratorio para diagnosticar las alteraciones del cuerpo que están produciendo la acumulación de grasa, es decir se investigan las causas de sobrepeso y obesidad, que puede ser de origen hormonal, conductual, entre otras, y que pueden ser tratadas y normalizadas con medicamentos.\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.\r\nMas Informacion:\r\n\"Solicite su Video Conferencia Web con un consultor(a)\"\r\nPara solicitar la opción de video conferencia, por favor, llene el formulario que se encuentra a la derecha y para una atención personalizada, uno de nuestros consultores le enviará un correo para coordinar el día y la hora de la video conferencia.</td>\r\n</tr>\r\n</tbody>\r\n</table>","Mas información","","inherit","open","open","","316-revision-v1","","","2015-01-05 23:08:51","2015-01-05 23:08:51","","316","http://50.62.188.7/~alesiq/?p=348","0","revision","","0");
INSERT INTO wp_posts VALUES("356","2","2015-01-06 03:50:09","2015-01-06 03:50:09","<h2 style=\"text-align: center;\">Ingeniería en Sistemas de Protección contra Incendios.</h2>\r\n<p style=\"text-align: center;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Que ofrecemos ? </strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><strong>Prevención y protección</strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Quienes Somos ?</strong></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-06 03:50:09","2015-01-06 03:50:09","","2","http://50.62.188.7/~alesiq/?p=356","0","revision","","0");
INSERT INTO wp_posts VALUES("357","2","2015-01-06 03:55:05","2015-01-06 03:55:05","<h2 style=\"text-align: center;\">Ingeniería en Sistemas de Protección contra Incendios.</h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 18pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Que ofrecemos ? </strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><strong>Prevención y protección</strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Quienes Somos ?</strong></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-06 03:55:05","2015-01-06 03:55:05","","2","http://50.62.188.7/~alesiq/?p=357","0","revision","","0");
INSERT INTO wp_posts VALUES("358","2","2015-01-06 03:55:52","2015-01-06 03:55:52","<h2 style=\"text-align: center;\">Ingeniería en <span style=\"color: #ff7d01;\">Sistemas de Protección</span> contra Incendios.</h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 18pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Que ofrecemos ? </strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><strong>Prevención y protección</strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Quienes Somos ?</strong></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-06 03:55:52","2015-01-06 03:55:52","","2","http://50.62.188.7/~alesiq/?p=358","0","revision","","0");
INSERT INTO wp_posts VALUES("359","2","2015-01-06 03:56:47","2015-01-06 03:56:47","<h2 style=\"text-align: center;\">Ingeniería en <span style=\"color: #ff7d01;\">Sistemas de Protección</span> contra Incendios.</h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Que ofrecemos ? </strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><strong>Prevención y protección</strong></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><strong>¿ Quienes Somos ?</strong></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-06 03:56:47","2015-01-06 03:56:47","","2","http://50.62.188.7/~alesiq/?p=359","0","revision","","0");
INSERT INTO wp_posts VALUES("465","2","2015-01-08 20:20:40","2015-01-08 20:20:40","<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver más</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver más</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver más</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-08 20:20:40","2015-01-08 20:20:40","","2","http://50.62.188.7/~alesiq/?p=465","0","revision","","0");
INSERT INTO wp_posts VALUES("360","2","2015-01-06 03:57:47","2015-01-06 03:57:47","<h2 style=\"text-align: center;\">Ingeniería en <span style=\"color: #ff7d01;\">Sistemas de Protección</span> contra Incendios.</h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver mas</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-06 03:57:47","2015-01-06 03:57:47","","2","http://50.62.188.7/~alesiq/?p=360","0","revision","","0");
INSERT INTO wp_posts VALUES("361","2","2015-01-06 11:15:02","2015-01-06 11:15:02","<table style=\"height: 255px;\" width=\"950\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>FORMAS DE FINANCIAMIENTO</strong>\r\n\r\nLa primera evaluación es sin costo para el paciente; esto incluye una impedanciometría para estimar el porcentaje de masa grasa corporal.\r\nEl tratamiento médico para adelgazar que se realiza en el Centro Médico Corpus cumple con la normativa legal, por lo que pueden financiarse aplicando el sistema de salud público FONASA, o sistema de salud privado ISAPRE, también tienen cobertura de varias Aseguradoras Privadas.\r\n\r\nEn el Centro médico Corpus se informará del procedimiento para aplicar la cobertura de los Sistemas de Salud en Chile de acuerdo a la “LEY DE SALUD FONASA E ISAPRES”\r\nEl Centro Médico corpus ofrece el mejor tratamiento médico, para reducir el peso corporal, considerando el costo–beneficio.\r\n\r\nEl Sobrepeso – Obesidad es una enfermedad crónica y progresiva, es decir, que se desarrolla en tiempo prolongado con tendencia a seguir aumentando el peso año tras año, aumentado el riesgo a desarrollar otras enfermedades como diabetes, hipertensión arterial, cáncer de mama, enfermedades de la columna vertebral (lumbago o lumbalgia, dolor de rodillas, entre otras), infartos etc., que todos sabemos tienen un costo económico importante.\r\n\r\n“Por lo tanto, iniciar un tratamiento para adelgazar lo antes posible, es muy importante para evitar que se presenten otras enfermedades”.\r\nPosteriormente el tratamiento puede financiarse con:\r\n<strong>Isapres</strong>\r\n\r\n<strong> Fonasa </strong>\r\n\r\n<strong> Particular</strong>\r\n\r\n<em>Primero es necesario aclarar la definición de la palabra “DROGA”:</em>\r\n\r\nEn farmacología, una droga es toda materia prima de origen biológico que directa o indirectamente sirve para la elaboración de medicamentos, y se llama principio activo a la sustancia responsable de la actividad farmacológica de la droga. La droga puede ser todo vegetal o animal entero, órgano o parte del mismo, o producto obtenido de ellos por diversos métodos que poseen una composición química o sustancias químicas que proporcionan un efecto farmacológico útil en terapéutica.\r\n\r\nEsta aclaración la realizamos para ilustrar que todo principio activo, fármaco o medicamento es una droga, es decir el paracetamol, la aspirina, el mentolatum, etc. en estricto rigor son drogas; la diferencia está en que existen “DROGAS O MEDICAMENTOS” que actúan en el sistema nervioso, y otras DROGAS O MEDICAMENTOS QUE NO ACTÚAN EN EL SISTEMA NERVIOSO POR LO TANTO NO PRODUCEN FARMACO-DEPENDENCIA.\r\nEn CONSULTA MEDICA CORPUS se realiza un estudio médico-clínico y de laboratorio para diagnosticar las alteraciones del cuerpo que están produciendo la acumulación de grasa, es decir se investigan las causas de sobrepeso y obesidad, que puede ser de origen hormonal, conductual, entre otras, y que pueden ser tratadas y normalizadas con medicamentos.\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.\r\nMas Informacion:\r\n\"Solicite su Video Conferencia Web con un consultor(a)\"\r\nPara solicitar la opción de video conferencia, por favor, llene el formulario que se encuentra a la derecha y para una atención personalizada, uno de nuestros consultores le enviará un correo para coordinar el día y la hora de la video conferencia.</td>\r\n</tr>\r\n</tbody>\r\n</table>","Introducción","","inherit","open","open","","316-revision-v1","","","2015-01-06 11:15:02","2015-01-06 11:15:02","","316","http://50.62.188.7/~alesiq/?p=361","0","revision","","0");
INSERT INTO wp_posts VALUES("414","2","2015-01-08 18:47:28","2015-01-08 18:47:28","<ul>\r\n	<li>Entregar asesorías de alto nivel a través de documentos técnicos complejos y normativa nacional e internacional reconocida. En nuestros estudios se utilizan una veintena de decretos, cientos de normas chilenas y más de veintenormas NFPA para poder entregar una asesoría especializada en seguridad industrial. Las horas dedicadas a cada estudio técnico varían entre 8 a 40 horas debido a la complejidad y diversidad que tiene cada asesoría.</li>\r\n</ul>","Principales Tareas","","inherit","open","open","","333-revision-v1","","","2015-01-08 18:47:28","2015-01-08 18:47:28","","333","http://50.62.188.7/~alesiq/?p=414","0","revision","","0");
INSERT INTO wp_posts VALUES("362","2","2015-01-06 11:15:43","2015-01-06 11:15:43","<ul>\r\n	<li>Sí su índice de masa corporal se encuentra entre 24 y 30. Esto representa un grado 1 de sobrepeso-Obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n	<li>Sí su índice de masa corporal se encuentra entre 30 y 35. Esto representa un grado 2 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n	<li>Sí su índice de masa corporal se encuentra entre 35 y 40. Esto representa un grado 3 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n	<li>Sí su índice de masa corporal es superior a 40. Esto representa un grado 4 de sobrepeso-obesidad, que puede solucionarse con el tratamiento adecuado.</li>\r\n</ul>\r\nEn CORPUS estamos siempre dispuestos a resolver las dudas que usted pueda tener. Por eso, lo invitamos a acudir a nuestro centro médico, donde podrá contar con una primera evaluación en forma gratuita. Esto incluye la realización de una impedanciometría gratis para estimar el porcentaje de masa grasa corporal.\r\n\r\nEl tratamiento oportuno de nuestros pacientes permite adelgazar fácilmente y así evitar enfermedades metabólicas que son causa de Sobrepeso y Obesidad severas\r\n\r\n<strong>Educación</strong>\r\n\r\nLa educación, en lo que se refiere a salud y nutrición, juega un papel fundamental en el tratamiento para adelgazar.\r\nUn programa de nutrición y deporte fomenta el cambio de conducta, contribuyendo a una sensibilización motivacional, dando a conocer los beneficios de salud a corto y largo plazo.\r\nEl llevar a cabo una actividad física regular favorece el aumento en la masa muscular y la disminución en la masa grasa, dando como resultado una mejoría en el estado de salud, disminuyendo o manteniendo el peso corporal y por lo tanto evitando la aparición de enfermedades crónicas como la hipertensión, diabetes mellitus y enfermedad cardiovascular.\r\n\r\n<strong>Orientación alimentaria</strong>\r\n\r\nEn el Centro médico Corpus la orientación alimentaria consiste en el conjunto de acciones que proporcionan información básica, científicamente validada y sistematizada, tendente a desarrollar habilidades, actitudes y prácticas relacionadas con los alimentos y la alimentación para favorecer la adopción de un plan alimentario correcto a nivel individual, familiar o colectivo, tomando en cuenta las condiciones económicas, geográficas, culturales y sociales. En el Centro médico Corpus se planifica la alimentación  a cada paciente en lo que se refiere a un correcto aporte de proteínas, vitaminas, hidratos de carbono y minerales  para que el proceso de adelgazamiento o reducción de peso sea controlado y saludable.\r\nEs necesario fomentar entre la población la realización de actividad física y ejercicio con el fin de promover hábitos de vida saludables. El Colegio Médico de Chile y el Colegio de Nutricionistas recomienda la creación de ambientes que favorezcan la práctica de la actividad física y el ejercicio en el contexto de los grupos humanos (familia, amigos, entre otros), espacios cerrados (escuela, hogar, centros de trabajo y recreativos, edificios públicos), y espacios abiertos (parques, áreas públicas recreativas).\r\nSegún la Organización Mundial de la Salud se deben realizar de 30 a 60 minutos de actividad física diariamente para mantenimiento del peso corporal.\r\n\r\n(*) Se refiere al no uso de medicamentos derivados anfetamínicos por tiempo prolongado.","Principales Tareas","","inherit","open","open","","333-revision-v1","","","2015-01-06 11:15:43","2015-01-06 11:15:43","","333","http://50.62.188.7/~alesiq/?p=362","0","revision","","0");
INSERT INTO wp_posts VALUES("363","2","2015-01-06 11:18:24","2015-01-06 11:18:24","<strong>Medidas de Prevención</strong>\r\n\r\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n<strong>Medidas de Protección</strong>\r\n\r\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n&nbsp;","Prevención y protección","","trash","open","closed","","prevencion-y-proteccion","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=363","0","page","","0");
INSERT INTO wp_posts VALUES("533","4","2015-01-11 18:25:57","2015-01-11 18:25:57","<strong>Medidas de Prevención</strong>\r\n\r\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n<strong>Medidas de Protección</strong>\r\n\r\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n&nbsp;","Prevención y protección","","inherit","open","open","","363-revision-v1","","","2015-01-11 18:25:57","2015-01-11 18:25:57","","363","http://50.62.188.7/~alesiq/?p=533","0","revision","","0");
INSERT INTO wp_posts VALUES("364","2","2015-01-06 11:18:24","2015-01-06 11:18:24","","Prevención y Protección","","inherit","open","open","","363-revision-v1","","","2015-01-06 11:18:24","2015-01-06 11:18:24","","363","http://50.62.188.7/~alesiq/?p=364","0","revision","","0");
INSERT INTO wp_posts VALUES("365","2","2015-01-06 11:18:51","2015-01-06 11:18:51","","Química del fuego","","trash","open","open","","quimica-del-fuego","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=365","0","page","","0");
INSERT INTO wp_posts VALUES("366","2","2015-01-06 11:18:51","2015-01-06 11:18:51","","Quimica del fuego","","inherit","open","open","","365-revision-v1","","","2015-01-06 11:18:51","2015-01-06 11:18:51","","365","http://50.62.188.7/~alesiq/?p=366","0","revision","","0");
INSERT INTO wp_posts VALUES("367","2","2015-01-06 11:18:59","2015-01-06 11:18:59","","Química del fuego","","inherit","open","open","","365-revision-v1","","","2015-01-06 11:18:59","2015-01-06 11:18:59","","365","http://50.62.188.7/~alesiq/?p=367","0","revision","","0");
INSERT INTO wp_posts VALUES("368","2","2015-01-06 11:19:17","2015-01-06 11:19:17","","Servicios entregados","","trash","open","open","","servicios-entregados","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=368","0","page","","0");
INSERT INTO wp_posts VALUES("369","2","2015-01-06 11:19:17","2015-01-06 11:19:17","","Servicios entregados","","inherit","open","open","","368-revision-v1","","","2015-01-06 11:19:17","2015-01-06 11:19:17","","368","http://50.62.188.7/~alesiq/?p=369","0","revision","","0");
INSERT INTO wp_posts VALUES("370","2","2015-01-06 11:19:31","2015-01-06 11:19:31","","Prevención y protección","","inherit","open","open","","363-revision-v1","","","2015-01-06 11:19:31","2015-01-06 11:19:31","","363","http://50.62.188.7/~alesiq/?p=370","0","revision","","0");
INSERT INTO wp_posts VALUES("371","2","2015-01-06 11:33:09","2015-01-06 11:33:09","<p style=\"text-align: justify;\">Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.</p>\r\n\r\n\r\n[caption id=\"attachment_513\" align=\"aligncenter\" width=\"276\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\"><img class=\"  wp-image-513\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\" alt=\"SeñalizacionesLegales\" width=\"276\" height=\"263\" /></a> <span style=\"font-size: 8pt;\"><strong>Imagen 1</strong>. Señales de Seguridad según norma chilena NCh 2111, utilizadas para indicar riesgos existentes, equipos de protección contra incendios o vías de evacuación.</span>[/caption]\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n[caption id=\"attachment_512\" align=\"aligncenter\" width=\"198\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\"><img class=\"wp-image-512 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\" alt=\"RomboNFPA\" width=\"198\" height=\"201\" /></a> <span style=\"font-size: 8pt;\"><strong>Imagen 2</strong>. Señal de Seguridad para la identificación de riesgos de materiales segun norma chilena NCh 1411/4</span>[/caption]\r\n<p style=\"text-align: center;\"></p>","Medidas de Prevención","","trash","open","open","","medidas-de-prevencion","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=371","0","page","","0");
INSERT INTO wp_posts VALUES("372","2","2015-01-06 11:33:09","2015-01-06 11:33:09","","Medidas de Prevención","","inherit","open","open","","371-revision-v1","","","2015-01-06 11:33:09","2015-01-06 11:33:09","","371","http://50.62.188.7/~alesiq/?p=372","0","revision","","0");
INSERT INTO wp_posts VALUES("373","2","2015-01-06 11:33:22","2015-01-06 11:33:22","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/MurosyPilares.png\"><img class=\"alignnone size-medium wp-image-529\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/MurosyPilares-300x208.png\" alt=\"MurosyPilares\" width=\"300\" height=\"208\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/Tabique.png\"><img class=\"alignnone size-medium wp-image-530\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/Tabique-236x300.png\" alt=\"Tabique\" width=\"236\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7383.jpg\"><img class=\"alignnone size-medium wp-image-518\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7383-300x225.jpg\" alt=\"IMG_7383\" width=\"300\" height=\"225\" /></a></p>\r\n\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone  wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"197\" height=\"263\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956.jpg\"><img class=\"alignnone size-medium wp-image-515\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956-300x225.jpg\" alt=\"IMG_1956\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704.jpg\"><img class=\"alignnone size-medium wp-image-514\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704-225x300.jpg\" alt=\"IMG_1704\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469.jpg\"><img class=\"alignnone size-medium wp-image-474\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469-300x225.jpg\" alt=\"IMG_2469\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560.jpg\"><img class=\"alignnone size-medium wp-image-475\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560-300x225.jpg\" alt=\"IMG_2560\" width=\"300\" height=\"225\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163.jpg\"><img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163-225x300.jpg\" alt=\"IMG_8878\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174.jpg\"><img class=\"alignnone size-medium wp-image-479\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174-300x225.jpg\" alt=\"IMG_7174\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361.jpg\"><img class=\"alignnone size-medium wp-image-480\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361-300x225.jpg\" alt=\"IMG_7361\" width=\"300\" height=\"225\" /></a></p>\r\n&nbsp;","Medidas de Protección","","trash","open","open","","medidas-de-proteccion","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=373","0","page","","0");
INSERT INTO wp_posts VALUES("374","2","2015-01-06 11:33:22","2015-01-06 11:33:22","","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-06 11:33:22","2015-01-06 11:33:22","","373","http://50.62.188.7/~alesiq/?p=374","0","revision","","0");
INSERT INTO wp_posts VALUES("375","2","2015-01-06 11:33:42","2015-01-06 11:33:42","El fuego es una reacción de combustión que se caracteriza por la emisión de calor acompañada de humo, llamas o de ambos.\r\n\r\nAl ser la combustión una oxidación, habrán de intervenir, para que ésta se produzca, un material que se oxide, al que llamaremos COMBUSTIBLE, y un elemento oxidante, que llamaremos COMBURENTE. Para que la reacción de oxidación comience, habrá que disponer, además, de una cierta cantidad de energía, que llamaremos ENERGIA DE ACTIVACION (habitualmente CALOR).\r\n\r\nSin la presencia simultánea de estos tres elementos, no es posible obtener un fuego.","Conceptos básicos","","trash","open","open","","conceptos-basicos","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=375","0","page","","0");
INSERT INTO wp_posts VALUES("376","2","2015-01-06 11:33:42","2015-01-06 11:33:42","","Conceptos básicos","","inherit","open","open","","375-revision-v1","","","2015-01-06 11:33:42","2015-01-06 11:33:42","","375","http://50.62.188.7/~alesiq/?p=376","0","revision","","0");
INSERT INTO wp_posts VALUES("377","2","2015-01-06 11:34:01","2015-01-06 11:34:01","","Definiciones","","trash","open","open","","definiciones-y-triangulo","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=377","0","page","","0");
INSERT INTO wp_posts VALUES("378","2","2015-01-06 11:34:01","2015-01-06 11:34:01","","Definiciones y Triángulo","","inherit","open","open","","377-revision-v1","","","2015-01-06 11:34:01","2015-01-06 11:34:01","","377","http://50.62.188.7/~alesiq/?p=378","0","revision","","0");
INSERT INTO wp_posts VALUES("379","2","2015-01-06 11:34:18","2015-01-06 11:34:18","El fuego no puede existir sin la conjunción simultánea del Combustible (material que arde), comburente (oxígeno del aire) y de la energía de activación (chispas mecánicas, soldaduras, fallos eléctricos, etc.).\r\n\r\nSi falta alguno de estos elementos, la combustión no es posible. A cada uno de estos elementos se los representa como lados de un triángulo, llamado <strong>TRIÁNGULO DEL FUEGO</strong>, que es la representación de una combustión sin llama o incandescente.\r\n\r\n<img class=\" size-full wp-image-425 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangulo-e1420743627978.png\" alt=\"triangulo\" width=\"295\" height=\"244\" />\r\n\r\n&nbsp;\r\n\r\nExiste otro factor, \"reacción en cadena\", que interviene de manera decisiva en el incendio. Si se interrumpe la transmisión de calor de unas partículas a otras del combustible, no será posible la continuación del incendio, por lo que ampliando el concepto de Triángulo del Fuego a otro similar con cuatro factores, se obtiene el <strong>TETRAEDRO DEL FUEGO</strong>, que representa una combustión con llama.\r\n\r\n<img class=\" size-full wp-image-426 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangul2o.png\" alt=\"triangul2o\" width=\"547\" height=\"250\" />","Triángulo y Tetraedro del fuego","","trash","open","open","","tetraedro-del-fuego","","","2015-02-04 07:39:51","2015-02-04 07:39:51","","0","http://50.62.188.7/~alesiq/?page_id=379","0","page","","0");
INSERT INTO wp_posts VALUES("380","2","2015-01-06 11:34:18","2015-01-06 11:34:18","","Tetraedro del fuego","","inherit","open","open","","379-revision-v1","","","2015-01-06 11:34:18","2015-01-06 11:34:18","","379","http://50.62.188.7/~alesiq/?p=380","0","revision","","0");
INSERT INTO wp_posts VALUES("618","2","2015-02-09 15:21:24","2015-02-09 15:21:24","<table style=\"height: 323px;\" width=\"1071\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la  operación y mantención de empresas con procesos piro-metalúrgicos.\r\n\r\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. A lo anterior se suma  el manejo y experiencia en el desarrollo de proyectos de innovación y mejoramiento de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y mantención de plantas piro-metalúrgicas, hace que tengan una acertada visión, que les permite proponer mejoras, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y selección de equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.\r\n\r\n&nbsp;</td>\r\n<td style=\"vertical-align: top;\"><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"442\" height=\"285\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 149px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><strong>Claudio David Muñoz Pilichi\r\n</strong>Socio Fundador y Gerente General\r\n\r\n<em>Ingeniero Civil  Mecánico de la U. de Chile, con </em><em>Magíster en Ingeniería Mecánica (1991), Diplomado en Evaluación de Proyectos Mineros (1994) y Gestión de Negocios, (1998) con amplia experiencia en </em><em>dirección, evaluación, estudio, diseño y mantención de proyectos relacionados con plantas pirometalúrgicas. Sus estudios en evaluación de proyectos y gestión de negocio se traducen en la aprobación y/o implementación de más de 150 proyectos en Codelco, donde se desempeñó por 15 años.</em>\r\n\r\n<em>Además, posee experiencia en mantención de Fundiciones, lo que le ha permitido dirigir la implementación de más de 30 proyectos de mejoramiento.</em>\r\n\r\n<em>Posee amplia experiencia en el desarrollo de proyecto en Fundiciones, donde se destaca su experiencia en Hatch Consultores, por más de 7 años,  desempeñándose en todos los roles desde jefe de disciplina hasta Gerente de Proyecto.</em>\r\n\r\n<em>Su experiencia en el diseño 3D mediante métodos numéricos. Como investigador, le permitió publicar más de 10 documentos, entre los que se destaca el realizado en el J. of Heat&amp;Mass Transfer de la ASME.</em>\r\n\r\n&nbsp;</td>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312.jpg\"><img class=\"alignnone size-medium wp-image-608\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312-300x293.jpg\" alt=\"456312\" width=\"300\" height=\"293\" /></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-09 15:21:24","2015-02-09 15:21:24","","276","http://50.62.188.7/~alesiq/?p=618","0","revision","","0");
INSERT INTO wp_posts VALUES("408","2","2015-01-06 12:17:02","2015-01-06 12:17:02","Si usted tiene alguna inquietud o desea saber algo más de nuestros servicios, por favor complete los siguientes datos y le responderemos a la brevedad posible.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><b>Fono:</b>\r\n(+56 9) 881 114 40</br>\r\n<b>E-mail:</b>\r\ncontacto@feichile.cl\r\n\r\n&nbsp;</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-06 12:17:02","2015-01-06 12:17:02","","259","http://50.62.188.7/~alesiq/?p=408","0","revision","","0");
INSERT INTO wp_posts VALUES("440","2","2015-01-08 19:21:09","2015-01-08 19:21:09","Sustancia que en presencia de oxígeno y aportándole una cierta energía de activación, es capaz de arder. Los combustibles pueden clasificarse, según su naturaleza en:\r\n<ul>\r\n	<li>Combustibles sólidos</li>\r\n</ul>\r\nCarbón mineral (Antracita, carbón de coque, etc.), madera, plástico, textiles, etc.\r\n<ul>\r\n	<li>Combustibles líquidos</li>\r\n</ul>\r\nProductos de destilación del petróleo (gasolina, gas-oil, fuel-oil, aceites, etc.), alcoholes, disolventes, etc.\r\n<ul>\r\n	<li>Combustibles gaseosos</li>\r\n</ul>\r\nGas natural, gas ciudad, metano, propano, butano, etileno, hidrógeno, etc.","Combustible","","trash","open","open","","combustible-2","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=440","0","page","","0");
INSERT INTO wp_posts VALUES("409","2","2015-01-06 12:17:34","2015-01-06 12:17:34","Si usted tiene alguna inquietud o desea saber algo más de nuestros servicios, por favor complete los siguientes datos y le responderemos a la brevedad posible.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><b>Fono: </b>(+56 9) 881 114 40\r\n<b>E-mail: </b>contacto@feichile.cl</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-06 12:17:34","2015-01-06 12:17:34","","259","http://50.62.188.7/~alesiq/?p=409","0","revision","","0");
INSERT INTO wp_posts VALUES("410","2","2015-01-06 12:18:27","2015-01-06 12:18:27","Si usted tiene alguna inquietud o desea saber algo más de nuestros servicios, por favor complete los siguientes datos y le responderemos a la brevedad posible.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>Fono:</strong> (+56 9) 881 114 40\r\n\r\n<strong>E-mail:</strong> contacto@feichile.cl</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-01-06 12:18:27","2015-01-06 12:18:27","","259","http://50.62.188.7/~alesiq/?p=410","0","revision","","0");
INSERT INTO wp_posts VALUES("411","2","2015-01-06 12:49:52","2015-01-06 12:49:52","<h2 style=\"text-align: center;\">Ingeniería en <span style=\"color: #ff7d01;\">Sistemas de Protección</span> contra Incendios.</h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4>Ver más</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver más</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver más</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-06 12:49:52","2015-01-06 12:49:52","","2","http://50.62.188.7/~alesiq/?p=411","0","revision","","0");
INSERT INTO wp_posts VALUES("420","2","2015-01-08 18:50:45","2015-01-08 18:50:45","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong>Protección Pasiva\r\n\r\n</strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong>Protección Activa\r\n\r\n</strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-08 18:50:45","2015-01-08 18:50:45","","373","http://50.62.188.7/~alesiq/?p=420","0","revision","","0");
INSERT INTO wp_posts VALUES("421","2","2015-01-08 18:51:58","2015-01-08 18:51:58","El fuego es una reacción de combustión que se caracteriza por la emisión de calor acompañada de humo, llamas o de ambos.\r\n\r\nAl ser la combustión una oxidación, habrán de intervenir, para que ésta se produzca, un material que se oxide, al que llamaremos COMBUSTIBLE, y un elemento oxidante, que llamaremos COMBURENTE. Para que la reacción de oxidación comience, habrá que disponer, además, de una cierta cantidad de energía, que llamaremos ENERGIA DE ACTIVACION (habitualmente CALOR).\r\n\r\nSin la presencia simultánea de estos tres elementos, no es posible obtener un fuego.","Conceptos básicos","","inherit","open","open","","375-revision-v1","","","2015-01-08 18:51:58","2015-01-08 18:51:58","","375","http://50.62.188.7/~alesiq/?p=421","0","revision","","0");
INSERT INTO wp_posts VALUES("422","2","2015-01-08 18:53:33","2015-01-08 18:53:33","","Definiciones","","inherit","open","open","","377-revision-v1","","","2015-01-08 18:53:33","2015-01-08 18:53:33","","377","http://50.62.188.7/~alesiq/?p=422","0","revision","","0");
INSERT INTO wp_posts VALUES("423","2","2015-01-08 18:54:48","2015-01-08 18:54:48","","Triángulo y Tetraedro del fuego","","inherit","open","open","","379-revision-v1","","","2015-01-08 18:54:48","2015-01-08 18:54:48","","379","http://50.62.188.7/~alesiq/?p=423","0","revision","","0");
INSERT INTO wp_posts VALUES("424","2","2015-01-08 19:06:39","2015-01-08 19:06:39","El fuego no puede existir sin la conjunción simultánea del Combustible (material que arde), comburente (oxígeno del aire) y de la energía de activación (chispas mecánicas, soldaduras, fallos eléctricos, etc.).\n\nSi falta alguno de estos elementos, la combustión no es posible. A cada uno de estos elementos se los representa como lados de un triángulo, llamado <strong>TRIÁNGULO DEL FUEGO</strong>, que es la representación de una combustión sin llama o incandescente.\n\n<img class=\" size-full wp-image-425 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangulo-e1420743627978.png\" alt=\"triangulo\" width=\"295\" height=\"244\" />\n\n&nbsp;\n\nExiste otro factor, \"reacción en cadena\", que interviene de manera decisiva en el incendio. Si se interrumpe la transmisión de calor de unas partículas a otras del combustible, no será posible la continuación del incendio, por lo que ampliando el concepto de Triángulo del Fuego a otro similar con cuatro factores,se obtiene el TETRAEDRO DEL FUEGO, que representa una combustión con llama.\n\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangul2o.png\"><img class=\" size-full wp-image-426 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangul2o.png\" alt=\"triangul2o\" width=\"547\" height=\"250\" /></a>","Triángulo y Tetraedro del fuego","","inherit","open","open","","379-autosave-v1","","","2015-01-08 19:06:39","2015-01-08 19:06:39","","379","http://50.62.188.7/~alesiq/?p=424","0","revision","","0");
INSERT INTO wp_posts VALUES("425","2","2015-01-08 18:59:49","2015-01-08 18:59:49","","triangulo","","inherit","open","open","","triangulo","","","2015-01-08 18:59:49","2015-01-08 18:59:49","","379","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangulo.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("426","2","2015-01-08 19:06:29","2015-01-08 19:06:29","","triangul2o","","inherit","open","open","","triangul2o","","","2015-01-08 19:06:29","2015-01-08 19:06:29","","379","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangul2o.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("427","2","2015-01-08 19:06:54","2015-01-08 19:06:54","El fuego no puede existir sin la conjunción simultánea del Combustible (material que arde), comburente (oxígeno del aire) y de la energía de activación (chispas mecánicas, soldaduras, fallos eléctricos, etc.).\r\n\r\nSi falta alguno de estos elementos, la combustión no es posible. A cada uno de estos elementos se los representa como lados de un triángulo, llamado <strong>TRIÁNGULO DEL FUEGO</strong>, que es la representación de una combustión sin llama o incandescente.\r\n\r\n<img class=\" size-full wp-image-425 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangulo-e1420743627978.png\" alt=\"triangulo\" width=\"295\" height=\"244\" />\r\n\r\n&nbsp;\r\n\r\nExiste otro factor, \"reacción en cadena\", que interviene de manera decisiva en el incendio. Si se interrumpe la transmisión de calor de unas partículas a otras del combustible, no será posible la continuación del incendio, por lo que ampliando el concepto de Triángulo del Fuego a otro similar con cuatro factores, se obtiene el <strong>TETRAEDRO DEL FUEGO</strong>, que representa una combustión con llama.\r\n\r\n<img class=\" size-full wp-image-426 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/triangul2o.png\" alt=\"triangul2o\" width=\"547\" height=\"250\" />","Triángulo y Tetraedro del fuego","","inherit","open","open","","379-revision-v1","","","2015-01-08 19:06:54","2015-01-08 19:06:54","","379","http://50.62.188.7/~alesiq/?p=427","0","revision","","0");
INSERT INTO wp_posts VALUES("428","2","2015-01-08 19:08:20","2015-01-08 19:08:20","<span style=\"color: #ff7d01;\"><strong>Evaluación de Seguridad contra Incendios</strong></span>\r\n\r\nEvaluar cuantitativamente las condiciones de seguridad existentes en una empresa de acuerdo a normas nacionales, decretos y leyes vigentes, complementándose con normas extranjeras como son las de la NationalFireProtectionAssociation. Se evalúan los aspectos constructivos, contenido interior, probables fuentes de ignición y medios de propagación. Se revisan las instalaciones eléctricas, de gas y acondicionamiento ambiental, entre otras. Se chequean los equipos de protección contra incendios y se analizan los niveles de seguridad de vida que presenta la edificación de tal forma que las personas puedan evacuar rápidamente durante un evento crítico.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Auditoría de Incendio en Edificios de Altura</strong></span>\r\n\r\nConsiste en analizar el nivel de seguridad que ofrece el edificio auditado mediante un puntaje de asignación. En esta asesoría, se evalúan el tipo de construcción, contenido y propagación, los equipos e instalaciones de servicio existentes (electricidad, gas y calefacción), los equipos e instalaciones de extinción disponibles (extintores, red seca, red húmeda y red inerte) y la seguridad de los ocupantes dentro del edificio (sistema de detección y alarma, sistema de comunicación, planos de evacuación, vías de evacuación, descarga de salida, Iluminación de emergencia, señalización según norma NCh 2111 y organización, es decir, revisión de los programas de capacitación e inspección del personal a cargo y de los planes de emergencia y evacuación).\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Encargados de los procedimientos en caso de emergencia</strong></span>\r\n\r\nDefinir los nombres y responsabilidades de los Encargados de los procedimientos que actuaran en caso de una emergencia o evento crítico. Estas personas deberán contar con capacitación y entrenamiento en terreno y conocer a fondo los informes que conforman la Evaluación de Seguridad contra Incendios.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Plan de Emergencia y Evacuación</strong></span>\r\n\r\nConfeccionar un Plan de Emergencia y Evacuación. Este Plan solo puede ser realizado después de haber mejorado las condiciones de seguridad del edificio,de acuerdo a las recomendaciones entregadas en la Evaluación de Seguridad contra incendios y luego de tener claro quiénes serán los Encargados de los procedimientos en caso de emergencia.","Asesorías Integrales","","trash","open","open","","asesorias-integrales-2","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=428","0","page","","0");
INSERT INTO wp_posts VALUES("429","2","2015-01-08 19:08:20","2015-01-08 19:08:20","<strong>Evaluación de Seguridad contra Incendios</strong>\r\n\r\nEvaluar cuantitativamente las condiciones de seguridad existentes en una empresa de acuerdo a normas nacionales, decretos y leyes vigentes, complementándose con normas extranjeras como son las de la NationalFireProtectionAssociation. Se evalúan los aspectos constructivos, contenido interior, probables fuentes de ignición y medios de propagación. Se revisan las instalaciones eléctricas, de gas y acondicionamiento ambiental, entre otras. Se chequean los equipos de protección contra incendios y se analizan los niveles de seguridad de vida que presenta la edificación de tal forma que las personas puedan evacuar rápidamente durante un evento crítico.\r\n\r\n<strong>Auditoría de Incendio en Edificios de Altura</strong>\r\n\r\nConsiste en analizar el nivel de seguridad que ofrece el edificio auditado mediante un puntaje de asignación. En esta asesoría, se evalúan el tipo de construcción, contenido y propagación, los equipos e instalaciones de servicio existentes (electricidad, gas y calefacción), los equipos e instalaciones de extinción disponibles (extintores, red seca, red húmeda y red inerte) y la seguridad de los ocupantes dentro del edificio (sistema de detección y alarma, sistema de comunicación, planos de evacuación, vías de evacuación, descarga de salida, Iluminación de emergencia, señalización según norma NCh 2111 y organización, es decir, revisión de los programas de capacitación e inspección del personal a cargo y de los planes de emergencia y evacuación).\r\n\r\n<strong>Encargados de los procedimientos en caso de emergencia</strong>\r\n\r\nDefinir los nombres y responsabilidades de los Encargados de los procedimientos que actuaran en caso de una emergencia o evento crítico. Estas personas deberán contar con capacitación y entrenamiento en terreno y conocer a fondo los informes que conforman la Evaluación de Seguridad contra Incendios.\r\n\r\n<strong>Plan de Emergencia y Evacuación</strong>\r\n\r\nConfeccionar un Plan de Emergencia y Evacuación. Este Plan solo puede ser realizado después de haber mejorado las condiciones de seguridad del edificio,de acuerdo a las recomendaciones entregadas en la Evaluación de Seguridad contra incendios y luego de tener claro quiénes serán los Encargados de los procedimientos en caso de emergencia.","Asesorías Integrales","","inherit","open","open","","428-revision-v1","","","2015-01-08 19:08:20","2015-01-08 19:08:20","","428","http://50.62.188.7/~alesiq/?p=429","0","revision","","0");
INSERT INTO wp_posts VALUES("430","2","2015-01-08 19:09:37","2015-01-08 19:09:37","<span style=\"color: #ff7d01;\"><strong>Evaluación de Seguridad contra Incendios</strong></span>\r\n\r\nEvaluar cuantitativamente las condiciones de seguridad existentes en una empresa de acuerdo a normas nacionales, decretos y leyes vigentes, complementándose con normas extranjeras como son las de la NationalFireProtectionAssociation. Se evalúan los aspectos constructivos, contenido interior, probables fuentes de ignición y medios de propagación. Se revisan las instalaciones eléctricas, de gas y acondicionamiento ambiental, entre otras. Se chequean los equipos de protección contra incendios y se analizan los niveles de seguridad de vida que presenta la edificación de tal forma que las personas puedan evacuar rápidamente durante un evento crítico.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Auditoría de Incendio en Edificios de Altura</strong></span>\r\n\r\nConsiste en analizar el nivel de seguridad que ofrece el edificio auditado mediante un puntaje de asignación. En esta asesoría, se evalúan el tipo de construcción, contenido y propagación, los equipos e instalaciones de servicio existentes (electricidad, gas y calefacción), los equipos e instalaciones de extinción disponibles (extintores, red seca, red húmeda y red inerte) y la seguridad de los ocupantes dentro del edificio (sistema de detección y alarma, sistema de comunicación, planos de evacuación, vías de evacuación, descarga de salida, Iluminación de emergencia, señalización según norma NCh 2111 y organización, es decir, revisión de los programas de capacitación e inspección del personal a cargo y de los planes de emergencia y evacuación).\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Encargados de los procedimientos en caso de emergencia</strong></span>\r\n\r\nDefinir los nombres y responsabilidades de los Encargados de los procedimientos que actuaran en caso de una emergencia o evento crítico. Estas personas deberán contar con capacitación y entrenamiento en terreno y conocer a fondo los informes que conforman la Evaluación de Seguridad contra Incendios.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Plan de Emergencia y Evacuación</strong></span>\r\n\r\nConfeccionar un Plan de Emergencia y Evacuación. Este Plan solo puede ser realizado después de haber mejorado las condiciones de seguridad del edificio,de acuerdo a las recomendaciones entregadas en la Evaluación de Seguridad contra incendios y luego de tener claro quiénes serán los Encargados de los procedimientos en caso de emergencia.","Asesorías Integrales","","inherit","open","open","","428-revision-v1","","","2015-01-08 19:09:37","2015-01-08 19:09:37","","428","http://50.62.188.7/~alesiq/?p=430","0","revision","","0");
INSERT INTO wp_posts VALUES("431","2","2015-01-08 19:10:34","2015-01-08 19:10:34","<span style=\"color: #ff7d01;\"><strong>Estudio de carga combustible</strong></span>\r\n\r\nRealizar un estudio de las cargas combustibles existentes dentro de un edificio de acuerdo a normas chilenas vigentes para determinar la densidad de carga combustible existente en el mismo de tal forma de poder definir la resistencia al fuego de los elementos constructivos que lo conforman.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Diseño de redes de agua contra incendios</strong></span>\r\n\r\nRealizar una ingeniería básica para el diseño de una red de agua contra incendios por medio de cálculos hidráulicos que permitan estimar las presiones y caudales requeridos por el sistema de suministro e impulsión, utilizando como referencias normativa nacional y NFPA.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Evaluación de redes de agua contra incendios</strong></span>\r\n\r\nEvaluar redes de agua contra incendios ya existentes, utilizando como referencias, normativa nacional y NFPA.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Diseño y evaluación de bodegas para sustancias peligrosas</strong></span>\r\n\r\nAnalizar las sustancias peligrosas existentes dentro de la empresa, identificando sus riesgos principales, para poder diseñar el tipo de construcción necesaria que cumpla con distancias de seguridad apropiadas y cuente con elementos constructivos resistentes al fuego y equipos y sistemas de protección contra incendios eficaces, según lo establecido en el Decreto 78 del Ministerio de Salud \"Reglamento de  almacenamiento de sustancias peligrosas\".\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Estudios sobre vías de evacuación</strong></span>\r\n\r\nRealizar un análisis de las vías de evacuación existentes en el edificio, con el fin de determinar si las dimensiones de las mismas permitirán realizar una rápida evacuación de los ocupantes durante un evento crítico, utilizando como base la legislación vigente y normas NFPA.","Asesorías Específicas","","trash","open","open","","asesorias-especificas-2","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=431","0","page","","0");
INSERT INTO wp_posts VALUES("432","2","2015-01-08 19:10:34","2015-01-08 19:10:34","<span style=\"color: #ff7d01;\"><strong>Estudio de carga combustible</strong></span>\r\n\r\nRealizar un estudio de las cargas combustibles existentes dentro de un edificio de acuerdo a normas chilenas vigentes para determinar la densidad de carga combustible existente en el mismo de tal forma de poder definir la resistencia al fuego de los elementos constructivos que lo conforman.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Diseño de redes de agua contra incendios</strong></span>\r\n\r\nRealizar una ingeniería básica para el diseño de una red de agua contra incendios por medio de cálculos hidráulicos que permitan estimar las presiones y caudales requeridos por el sistema de suministro e impulsión, utilizando como referencias normativa nacional y NFPA.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Evaluación de redes de agua contra incendios</strong></span>\r\n\r\nEvaluar redes de agua contra incendios ya existentes, utilizando como referencias, normativa nacional y NFPA.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Diseño y evaluación de bodegas para sustancias peligrosas</strong></span>\r\n\r\n&nbsp;\r\n\r\nAnalizar las sustancias peligrosas existentes dentro de la empresa, identificando sus riesgos principales, para poder diseñar el tipo de construcción necesaria que cumpla con distancias de seguridad apropiadas y cuente con elementos constructivos resistentes al fuego y equipos y sistemas de protección contra incendios eficaces, según lo establecido en el Decreto 78 del Ministerio de Salud \"Reglamento de  almacenamiento de sustancias peligrosas\".\r\n\r\n&nbsp;\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Estudios sobre vías de evacuación</strong></span>\r\n\r\n&nbsp;\r\n\r\nRealizar un análisis de las vías de evacuación existentes en el edificio, con el fin de determinar si las dimensiones de las mismas permitirán realizar una rápida evacuación de los ocupantes durante un evento crítico, utilizando como base la legislación vigente y normas NFPA.","Asesorías Específicas","","inherit","open","open","","431-revision-v1","","","2015-01-08 19:10:34","2015-01-08 19:10:34","","431","http://50.62.188.7/~alesiq/?p=432","0","revision","","0");
INSERT INTO wp_posts VALUES("433","2","2015-01-08 19:10:58","2015-01-08 19:10:58","<span style=\"color: #ff7d01;\"><strong>Estudio de carga combustible</strong></span>\r\n\r\nRealizar un estudio de las cargas combustibles existentes dentro de un edificio de acuerdo a normas chilenas vigentes para determinar la densidad de carga combustible existente en el mismo de tal forma de poder definir la resistencia al fuego de los elementos constructivos que lo conforman.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Diseño de redes de agua contra incendios</strong></span>\r\n\r\nRealizar una ingeniería básica para el diseño de una red de agua contra incendios por medio de cálculos hidráulicos que permitan estimar las presiones y caudales requeridos por el sistema de suministro e impulsión, utilizando como referencias normativa nacional y NFPA.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Evaluación de redes de agua contra incendios</strong></span>\r\n\r\nEvaluar redes de agua contra incendios ya existentes, utilizando como referencias, normativa nacional y NFPA.\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Diseño y evaluación de bodegas para sustancias peligrosas</strong></span>\r\n\r\nAnalizar las sustancias peligrosas existentes dentro de la empresa, identificando sus riesgos principales, para poder diseñar el tipo de construcción necesaria que cumpla con distancias de seguridad apropiadas y cuente con elementos constructivos resistentes al fuego y equipos y sistemas de protección contra incendios eficaces, según lo establecido en el Decreto 78 del Ministerio de Salud \"Reglamento de  almacenamiento de sustancias peligrosas\".\r\n\r\n<span style=\"color: #ff7d01;\"><strong>Estudios sobre vías de evacuación</strong></span>\r\n\r\nRealizar un análisis de las vías de evacuación existentes en el edificio, con el fin de determinar si las dimensiones de las mismas permitirán realizar una rápida evacuación de los ocupantes durante un evento crítico, utilizando como base la legislación vigente y normas NFPA.","Asesorías Específicas","","inherit","open","open","","431-revision-v1","","","2015-01-08 19:10:58","2015-01-08 19:10:58","","431","http://50.62.188.7/~alesiq/?p=433","0","revision","","0");
INSERT INTO wp_posts VALUES("634","2","2015-02-13 23:57:35","2015-02-13 23:57:35"," ","","","publish","open","open","","634","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=634","8","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("550","2","2015-02-04 07:59:48","2015-02-04 07:59:48","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #003783;\">Asesoías en operación y mantención de fundiciones</span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #003783;\">Desarrollo y Gestón de proyectos</span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #003783;\">Software de última generación</span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 07:59:48","2015-02-04 07:59:48","","2","http://50.62.188.7/~alesiq/?p=550","0","revision","","0");
INSERT INTO wp_posts VALUES("549","2","2015-02-04 07:58:15","2015-02-04 07:58:15","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 07:58:15","2015-02-04 07:58:15","","2","http://50.62.188.7/~alesiq/?p=549","0","revision","","0");
INSERT INTO wp_posts VALUES("441","2","2015-01-08 19:21:09","2015-01-08 19:21:09","Sustancia que en presencia de oxígeno y aportándole una cierta energía de activación, es capaz de arder. Los combustibles pueden clasificarse, según su naturaleza en:\r\n<ul>\r\n	<li>Combustibles sólidos</li>\r\n</ul>\r\nCarbón mineral (Antracita, carbón de coque, etc.), madera, plástico, textiles, etc.\r\n<ul>\r\n	<li>Combustibles líquidos</li>\r\n</ul>\r\nProductos de destilación del petróleo (gasolina, gas-oil, fuel-oil, aceites, etc.), alcoholes, disolventes, etc.\r\n<ul>\r\n	<li>Combustibles gaseosos</li>\r\n</ul>\r\nGas natural, gas ciudad, metano, propano, butano, etileno, hidrógeno, etc.","Combustible","","inherit","open","open","","440-revision-v1","","","2015-01-08 19:21:09","2015-01-08 19:21:09","","440","http://50.62.188.7/~alesiq/?p=441","0","revision","","0");
INSERT INTO wp_posts VALUES("442","2","2015-01-08 19:21:35","2015-01-08 19:21:35","Sustancia en cuya presencia, el combustible puede arder. De forma general, se considera al oxígeno como el comburente típico. Se encuentra en el aire en una concentración del 21% en volumen.\r\n\r\nExisten otros comburentes, tales como el ácido perclórico, el ozono, el peróxido de hidrógeno, etc.\r\n\r\nLos combustibles que presentan un alto número de átomos de oxígeno en su molécula no necesitan comburente para arder (peróxidos orgánicos).\r\n\r\n&nbsp;","Comburente","","trash","open","open","","comburente-2","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=442","0","page","","0");
INSERT INTO wp_posts VALUES("443","2","2015-01-08 19:21:35","2015-01-08 19:21:35","Sustancia en cuya presencia, el combustible puede arder. De forma general, se considera al oxígeno como el comburente típico. Se encuentra en el aire en una concentración del 21% en volumen.\r\n\r\nExisten otros comburentes, tales como el ácido perclórico, el ozono, el peróxido de hidrógeno, etc.\r\n\r\nLos combustibles que presentan un alto número de átomos de oxígeno en su molécula no necesitan comburente para arder (peróxidos orgánicos).\r\n\r\n&nbsp;","Comburente","","inherit","open","open","","442-revision-v1","","","2015-01-08 19:21:35","2015-01-08 19:21:35","","442","http://50.62.188.7/~alesiq/?p=443","0","revision","","0");
INSERT INTO wp_posts VALUES("444","2","2015-01-08 19:21:49","2015-01-08 19:21:49","Es la energía necesaria para que la reacción se inicie.\r\n\r\nLas fuentes de ignición que proporcionan esta energía pueden ser: sobrecargas o cortocircuitos eléctricos, rozamientos entre partes metálicas, equipos de soldadura, estufas, reacciones químicas, chispas, etc.","Energía de Activación","","trash","open","open","","energia-de-activacion-2","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=444","0","page","","0");
INSERT INTO wp_posts VALUES("445","2","2015-01-08 19:21:49","2015-01-08 19:21:49","Es la energía necesaria para que la reacción se inicie.\r\n\r\nLas fuentes de ignición que proporcionan esta energía pueden ser: sobrecargas o cortocircuitos eléctricos, rozamientos entre partes metálicas, equipos de soldadura, estufas, reacciones químicas, chispas, etc.","Energía de Activación","","inherit","open","open","","444-revision-v1","","","2015-01-08 19:21:49","2015-01-08 19:21:49","","444","http://50.62.188.7/~alesiq/?p=445","0","revision","","0");
INSERT INTO wp_posts VALUES("446","2","2015-01-08 19:28:20","2015-01-08 19:28:20","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li style=\"text-align: justify;\">Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\n<p style=\"text-align: justify;\">Cuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.</p>\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n<p style=\"text-align: justify;\">Cuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.</p>\r\n\r\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n<p style=\"text-align: justify;\">Aparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:</p>\r\n\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n<p style=\"text-align: justify;\">La llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.</p>\r\n<p style=\"text-align: justify;\">Como norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.</p>\r\n<strong>Calor</strong>\r\n<p style=\"text-align: justify;\">El calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".</p>\r\n<p style=\"text-align: justify;\">Se saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:</p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #cc0000; text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.</p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #cc0000;\"><span style=\"text-decoration: underline;\">Transmisión del calor</span>:</span> En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:</p>\r\n\r\n<ol style=\"list-style-type: lower-alpha;\">\r\n	<li style=\"text-align: justify;\">Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li style=\"text-align: justify;\">Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li style=\"text-align: justify;\">Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li style=\"text-align: justify;\">Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n<p style=\"text-align: justify;\">Los gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align: justify;\">El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n	<li style=\"text-align: justify;\">El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n	<li style=\"text-align: justify;\">El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n	<li style=\"text-align: justify;\">El ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.</li>\r\n</ul>","Combustión","","trash","open","open","","combustion-2","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=446","0","page","","0");
INSERT INTO wp_posts VALUES("447","2","2015-01-08 19:28:20","2015-01-08 19:28:20","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-08 19:28:20","2015-01-08 19:28:20","","446","http://50.62.188.7/~alesiq/?p=447","0","revision","","0");
INSERT INTO wp_posts VALUES("450","2","2015-01-08 19:29:24","2015-01-08 19:29:24","Los resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n\r\nAparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n\r\nLa llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.\r\n\r\nComo norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.\r\n\r\n<strong>Calor</strong>\r\n\r\nEl calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".\r\n\r\nSe saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:\r\n\r\n<span style=\"text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.\r\n\r\n<span style=\"text-decoration: underline;\">Transmisión del calor</span>: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:\r\n<ol>\r\n	<li><span style=\"text-decoration: underline;\">Conducción</span>: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li><span style=\"text-decoration: underline;\">Convección</span>: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li><span style=\"text-decoration: underline;\">Radiación</span>: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li><span style=\"text-decoration: underline;\">Contacto directo de la llama</span>: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n</ul>\r\nEl ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.","Resultados de la Combustión","","trash","open","open","","resultados-de-la-combustion-2","","","2015-02-04 07:39:27","2015-02-04 07:39:27","","0","http://50.62.188.7/~alesiq/?page_id=450","0","page","","0");
INSERT INTO wp_posts VALUES("452","2","2015-01-08 19:30:20","2015-01-08 19:30:20","Los resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n\r\nAparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n\r\nLa llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.\r\n\r\nComo norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.\r\n\r\n<strong>Calor</strong>\r\n\r\nEl calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".\r\n\r\nSe saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:\r\n\r\n<span style=\"text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.\r\n\r\n<span style=\"text-decoration: underline;\">Transmisión del calor</span>: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:\r\n<ol>\r\n	<li><span style=\"text-decoration: underline;\">Conducción</span>: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li><span style=\"text-decoration: underline;\">Convección</span>: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li><span style=\"text-decoration: underline;\">Radiación</span>: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li><span style=\"text-decoration: underline;\">Contacto directo de la llama</span>: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n</ul>\r\nEl ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.","Resultados de la Combustión","","inherit","open","open","","450-revision-v1","","","2015-01-08 19:30:20","2015-01-08 19:30:20","","450","http://50.62.188.7/~alesiq/?p=452","0","revision","","0");
INSERT INTO wp_posts VALUES("451","2","2015-01-08 19:29:24","2015-01-08 19:29:24","Los resultados de la combustión son humo, llama, calor y gases:\r\n<ol>\r\n	<li><strong>Humo</strong></li>\r\n</ol>\r\nAparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<ol start=\"2\">\r\n	<li><strong>Llama</strong></li>\r\n</ol>\r\nLa llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.\r\n\r\nComo norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.\r\n<ol start=\"3\">\r\n	<li><strong>Calor</strong></li>\r\n</ol>\r\nEl calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".\r\n\r\nSe saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:\r\n\r\n<span style=\"text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.\r\n\r\n<span style=\"text-decoration: underline;\">Transmisión del calor</span>: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:\r\n<ol>\r\n	<li><span style=\"text-decoration: underline;\">Conducción</span>: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n</ol>\r\n<ol>\r\n	<li><span style=\"text-decoration: underline;\">Convección</span>: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n</ol>\r\n<ol>\r\n	<li><span style=\"text-decoration: underline;\">Radiación</span>: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n</ol>\r\n<ol>\r\n	<li><span style=\"text-decoration: underline;\">Contacto directo de la llama</span>: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<ol start=\"4\">\r\n	<li><strong>Gases</strong></li>\r\n</ol>\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n</ul>\r\nEl ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.","Resultados de la Combustión","","inherit","open","open","","450-revision-v1","","","2015-01-08 19:29:24","2015-01-08 19:29:24","","450","http://50.62.188.7/~alesiq/?p=451","0","revision","","0");
INSERT INTO wp_posts VALUES("610","2","2015-02-05 20:04:24","2015-02-05 20:04:24","<h1 style=\"text-align: center;\">Lideres en innovación de procesos y mantención de plantas</h1>\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\"> <a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesorías en Procesos Pirometalúrgicos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-05 20:04:24","2015-02-05 20:04:24","","2","http://50.62.188.7/~alesiq/?p=610","0","revision","","0");
INSERT INTO wp_posts VALUES("583","2","2015-02-04 16:07:37","2015-02-04 16:07:37","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\"> <a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesoías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Software de última generación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última gneración para modelación y diseño 3D mecánico, como Solidwork, Algor, Ansys...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 16:07:37","2015-02-04 16:07:37","","2","http://50.62.188.7/~alesiq/?p=583","0","revision","","0");
INSERT INTO wp_posts VALUES("457","2","2015-01-08 19:38:26","2015-01-08 19:38:26","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\n\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\n\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\n\nEn función de la velocidad en la que se desarrollan, se clasifican en:\n<ul>\n	<li>Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\n</ul>\n<ul>\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\n</ul>\nCuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.\n\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\n\nCuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.","Combustión","","inherit","open","open","","446-autosave-v1","","","2015-01-08 19:38:26","2015-01-08 19:38:26","","446","http://50.62.188.7/~alesiq/?p=457","0","revision","","0");
INSERT INTO wp_posts VALUES("458","2","2015-01-08 19:39:09","2015-01-08 19:39:09","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3>Tipos de combustión</h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li>Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\nCuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.\r\n\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n\r\nCuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.\r\n<h3>Resultados de la combustión</h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n\r\nAparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n\r\nLa llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.\r\n\r\nComo norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.\r\n\r\n<strong>Calor</strong>\r\n\r\nEl calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".\r\n\r\nSe saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:\r\n\r\nDiferencia entre calor y temperatura: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.\r\n\r\nTransmisión del calor: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:\r\n<ol>\r\n	<li>Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li>Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li>Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li>Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n</ul>\r\nEl ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-08 19:39:09","2015-01-08 19:39:09","","446","http://50.62.188.7/~alesiq/?p=458","0","revision","","0");
INSERT INTO wp_posts VALUES("459","2","2015-01-08 19:39:42","2015-01-08 19:39:42","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li>Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\nCuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.\r\n\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n\r\nCuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.\r\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n\r\nAparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n\r\nLa llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.\r\n\r\nComo norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.\r\n\r\n<strong>Calor</strong>\r\n\r\nEl calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".\r\n\r\nSe saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:\r\n\r\nDiferencia entre calor y temperatura: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.\r\n\r\nTransmisión del calor: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:\r\n<ol>\r\n	<li>Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li>Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li>Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li>Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n</ul>\r\nEl ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-08 19:39:42","2015-01-08 19:39:42","","446","http://50.62.188.7/~alesiq/?p=459","0","revision","","0");
INSERT INTO wp_posts VALUES("460","2","2015-01-08 19:40:45","2015-01-08 19:40:45","","Resultados de la Combustión","","inherit","open","open","","450-autosave-v1","","","2015-01-08 19:40:45","2015-01-08 19:40:45","","450","http://50.62.188.7/~alesiq/?p=460","0","revision","","0");
INSERT INTO wp_posts VALUES("461","2","2015-01-08 20:19:09","2015-01-08 20:19:09","","slider2","","inherit","open","open","","slider2-3","","","2015-01-08 20:19:22","2015-01-08 20:19:22","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/slider21.jpg","1","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("462","2","2015-01-08 20:19:12","2015-01-08 20:19:12","","slider1","","inherit","open","open","","slider1-3","","","2015-01-08 20:19:22","2015-01-08 20:19:22","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/slider11.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("463","2","2015-01-08 20:19:56","2015-01-08 20:19:56","","slider1b","","inherit","open","open","","slider1b","","","2015-01-10 23:16:13","2015-01-10 23:16:13","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/slider1b.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("464","2","2015-01-08 20:19:58","2015-01-08 20:19:58","","slider1a","","inherit","open","open","","slider1a","","","2015-01-10 23:16:13","2015-01-10 23:16:13","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/slider1a.jpg","1","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("466","2","2015-01-08 20:21:47","2015-01-08 20:21:47","","IMG_7406","","inherit","open","open","","img_7406","","","2015-01-08 20:21:47","2015-01-08 20:21:47","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("467","2","2015-01-08 20:21:55","2015-01-08 20:21:55","","IMG_8649","","inherit","open","open","","img_8649","","","2015-01-08 20:21:55","2015-01-08 20:21:55","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("468","2","2015-01-08 20:21:59","2015-01-08 20:21:59","","IMG_8878","","inherit","open","open","","img_8878","","","2015-01-08 20:21:59","2015-01-08 20:21:59","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("469","2","2015-01-08 20:22:04","2015-01-08 20:22:04","","SalaBombasRociadores2","","inherit","open","open","","salabombasrociadores2","","","2015-01-08 20:22:04","2015-01-08 20:22:04","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("470","2","2015-01-08 20:22:07","2015-01-08 20:22:07","","ImagenWeb1","","inherit","open","open","","imagenweb1","","","2015-01-10 23:16:13","2015-01-10 23:16:13","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/ImagenWeb1.jpg","2","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("471","2","2015-01-08 20:22:10","2015-01-08 20:22:10","","IMG_1612","","inherit","open","open","","img_1612","","","2015-01-08 20:22:10","2015-01-08 20:22:10","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1612.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("472","2","2015-01-08 20:22:20","2015-01-08 20:22:20","","IMG_1726","","inherit","open","open","","img_1726","","","2015-01-08 20:22:20","2015-01-08 20:22:20","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1726.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("473","2","2015-01-08 20:22:26","2015-01-08 20:22:26","","IMG_2464","","inherit","open","open","","img_2464","","","2015-01-08 20:22:26","2015-01-08 20:22:26","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("474","2","2015-01-08 20:22:34","2015-01-08 20:22:34","","IMG_2469","","inherit","open","open","","img_2469","","","2015-01-08 20:22:34","2015-01-08 20:22:34","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("475","2","2015-01-08 20:22:43","2015-01-08 20:22:43","","IMG_2560","","inherit","open","open","","img_2560","","","2015-01-08 20:22:43","2015-01-08 20:22:43","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("476","2","2015-01-08 20:22:55","2015-01-08 20:22:55","","IMG_2597","","inherit","open","open","","img_2597","","","2015-01-10 18:48:16","2015-01-10 18:48:16","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2597.jpg","2","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("477","2","2015-01-08 20:23:02","2015-01-08 20:23:02","","IMG_2690","","inherit","open","open","","img_2690","","","2015-01-08 20:23:02","2015-01-08 20:23:02","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("478","2","2015-01-08 20:23:16","2015-01-08 20:23:16","","IMG_5216","","inherit","open","open","","img_5216","","","2015-01-08 20:23:16","2015-01-08 20:23:16","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("479","2","2015-01-08 20:23:22","2015-01-08 20:23:22","","IMG_7174","","inherit","open","open","","img_7174","","","2015-01-08 20:23:22","2015-01-08 20:23:22","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("480","2","2015-01-08 20:23:28","2015-01-08 20:23:28","","IMG_7361","","inherit","open","open","","img_7361","","","2015-01-08 20:23:28","2015-01-08 20:23:28","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("484","2","2015-01-08 20:26:52","2015-01-08 20:26:52","Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n&nbsp;","Medidas de Prevención","","inherit","open","open","","371-revision-v1","","","2015-01-08 20:26:52","2015-01-08 20:26:52","","371","http://50.62.188.7/~alesiq/?p=484","0","revision","","0");
INSERT INTO wp_posts VALUES("481","2","2015-01-08 20:24:11","2015-01-08 20:24:11","Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/ImagenWeb1.jpg\"><img class=\" size-full wp-image-470 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/ImagenWeb1.jpg\" alt=\"ImagenWeb1\" width=\"600\" height=\"300\" /></a>","Medidas de Prevención","","inherit","open","open","","371-revision-v1","","","2015-01-08 20:24:11","2015-01-08 20:24:11","","371","http://50.62.188.7/~alesiq/?p=481","0","revision","","0");
INSERT INTO wp_posts VALUES("482","2","2015-01-08 20:29:19","2015-01-08 20:29:19","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\n<ul>\n	<li><strong><strong>Protección Pasiva\n</strong></strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\n</ul>\n<ul>\n	<li><strong><strong>Protección Activa\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\n</ul>\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\n\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-autosave-v1","","","2015-01-08 20:29:19","2015-01-08 20:29:19","","373","http://50.62.188.7/~alesiq/?p=482","0","revision","","0");
INSERT INTO wp_posts VALUES("483","2","2015-01-08 20:26:25","2015-01-08 20:26:25","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-08 20:26:25","2015-01-08 20:26:25","","373","http://50.62.188.7/~alesiq/?p=483","0","revision","","0");
INSERT INTO wp_posts VALUES("485","2","2015-01-08 20:29:22","2015-01-08 20:29:22","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-08 20:29:22","2015-01-08 20:29:22","","373","http://50.62.188.7/~alesiq/?p=485","0","revision","","0");
INSERT INTO wp_posts VALUES("486","2","2015-01-08 20:32:51","2015-01-08 20:32:51","<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n<td style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam nec dapibus urna. Aenean sagittis ut nisi eu imperdiet. Vivamus vestibulum, augue posuere.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver más</h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\">Ver más</h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-08 20:32:51","2015-01-08 20:32:51","","2","http://50.62.188.7/~alesiq/?p=486","0","revision","","0");
INSERT INTO wp_posts VALUES("490","2","2015-01-08 23:27:42","2015-01-08 23:27:42","<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-08 23:27:42","2015-01-08 23:27:42","","2","http://50.62.188.7/~alesiq/?p=490","0","revision","","0");
INSERT INTO wp_posts VALUES("488","2","2015-01-08 23:26:07","2015-01-08 23:26:07","<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales.</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.</td>\r\n<td style=\"text-align: center;\">Fuegos e Incendios Ltda., nace como respuesta a la demanda local de servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-08 23:26:07","2015-01-08 23:26:07","","2","http://50.62.188.7/~alesiq/?p=488","0","revision","","0");
INSERT INTO wp_posts VALUES("489","2","2015-01-08 23:27:10","2015-01-08 23:27:10","<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\">Servicios de asesoría especializada y profesional en las áreas de seguridad industrial, prevención y protección contra incendios y manejo seguro de sustancias peligrosas.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Que ofrecemos ? </strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>Prevención y protección</strong></span></h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3><span style=\"color: #ff7d01;\"><strong>¿ Quienes Somos ?</strong></span></h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia en el ejercicio de su profesión...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-01-08 23:27:10","2015-01-08 23:27:10","","2","http://50.62.188.7/~alesiq/?p=489","0","revision","","0");
INSERT INTO wp_posts VALUES("491","2","2015-01-08 23:28:33","2015-01-08 23:28:33","<h2 class=\"kasuyah2\">Medidas de Prevención</h2>\r\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n<h2 class=\"kasuyah2\">Medidas de Protección</h2>\r\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Prevención y protección","","inherit","open","open","","363-revision-v1","","","2015-01-08 23:28:33","2015-01-08 23:28:33","","363","http://50.62.188.7/~alesiq/?p=491","0","revision","","0");
INSERT INTO wp_posts VALUES("492","2","2015-01-08 23:28:53","2015-01-08 23:28:53","<h3 class=\"kasuyah2\">Medidas de Prevención</h3>\r\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n<h3 class=\"kasuyah2\">Medidas de Protección</h3>\r\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Prevención y protección","","inherit","open","open","","363-revision-v1","","","2015-01-08 23:28:53","2015-01-08 23:28:53","","363","http://50.62.188.7/~alesiq/?p=492","0","revision","","0");
INSERT INTO wp_posts VALUES("493","2","2015-01-08 23:29:29","2015-01-08 23:29:29","<h3>Medidas de Prevención</h3>\r\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n<h3>Medidas de Protección</h3>\r\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Prevención y protección","","inherit","open","open","","363-revision-v1","","","2015-01-08 23:29:29","2015-01-08 23:29:29","","363","http://50.62.188.7/~alesiq/?p=493","0","revision","","0");
INSERT INTO wp_posts VALUES("494","2","2015-01-08 23:30:18","2015-01-08 23:30:18","<strong>Medidas de Prevención</strong>\r\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n<strong>Medidas de Protección</strong>\r\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Llas medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Prevención y protección","","inherit","open","open","","363-revision-v1","","","2015-01-08 23:30:18","2015-01-08 23:30:18","","363","http://50.62.188.7/~alesiq/?p=494","0","revision","","0");
INSERT INTO wp_posts VALUES("495","2","2015-01-08 23:32:44","2015-01-08 23:32:44","Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales (Decreto Nº 594 del Ministerio de Salud, \"Reglamento sobre condiciones sanitarias y ambientales básicas en los lugares de trabajo\" y Decreto Nº 78 del Ministerio de Salud, \"Reglamento de almacenamiento de sustancias peligrosas\") y/o estándares internacionales exigidos por las compañías de seguro. Los temas desarrollados tienen un fuerte contenido técnico a través de un \"kno whow\" de más de 15 años de experiencias en el área de prevención de riesgos de incendios y diseños de sistemas de protección contra incendios, respaldado por reglamentos nacionales (normas chilenas y decretos) e internacionales (normas NFPA).","Objetivos","","inherit","open","open","","278-revision-v1","","","2015-01-08 23:32:44","2015-01-08 23:32:44","","278","http://50.62.188.7/~alesiq/?p=495","0","revision","","0");
INSERT INTO wp_posts VALUES("496","2","2015-01-08 23:33:41","2015-01-08 23:33:41","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-08 23:33:41","2015-01-08 23:33:41","","373","http://50.62.188.7/~alesiq/?p=496","0","revision","","0");
INSERT INTO wp_posts VALUES("497","2","2015-01-08 23:35:06","2015-01-08 23:35:06","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li>Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\nCuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.\r\n\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n\r\nCuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.\r\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n\r\nAparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n\r\nLa llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.\r\n\r\nComo norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.\r\n\r\n<strong>Calor</strong>\r\n\r\nEl calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".\r\n\r\nSe saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:\r\n\r\nDiferencia entre calor y temperatura: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.\r\n\r\nTransmisión del calor: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:\r\n<ol>\r\n	<li>Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li>Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li>Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li>Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n	<li>El ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.</li>\r\n</ul>","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-08 23:35:06","2015-01-08 23:35:06","","446","http://50.62.188.7/~alesiq/?p=497","0","revision","","0");
INSERT INTO wp_posts VALUES("498","2","2015-01-09 00:52:58","2015-01-09 00:52:58","Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales (Decreto Nº 594 del Ministerio de Salud, \"Reglamento sobre condiciones sanitarias y ambientales básicas en los lugares de trabajo\" y Decreto Nº 78 del Ministerio de Salud, \"Reglamento de almacenamiento de sustancias peligrosas\") y/o estándares internacionales exigidos por las compañías de seguro. Los temas desarrollados tienen un fuerte contenido técnico a través de un \"know how\" de más de 15 años de experiencias en el área de prevención de riesgos de incendios y diseños de sistemas de protección contra incendios, respaldado por reglamentos nacionales (normas chilenas y decretos) e internacionales (normas NFPA).","Objetivos","","inherit","open","open","","278-revision-v1","","","2015-01-09 00:52:58","2015-01-09 00:52:58","","278","http://50.62.188.7/~alesiq/?p=498","0","revision","","0");
INSERT INTO wp_posts VALUES("499","2","2015-01-09 00:54:08","2015-01-09 00:54:08","<strong>Medidas de Prevención</strong>\r\n\r\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n<strong>Medidas de Protección</strong>\r\n\r\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Prevención y protección","","inherit","open","open","","363-revision-v1","","","2015-01-09 00:54:08","2015-01-09 00:54:08","","363","http://50.62.188.7/~alesiq/?p=499","0","revision","","0");
INSERT INTO wp_posts VALUES("503","4","2015-01-10 18:38:31","2015-01-10 18:38:31","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" /><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-10 18:38:31","2015-01-10 18:38:31","","373","http://50.62.188.7/~alesiq/?p=503","0","revision","","0");
INSERT INTO wp_posts VALUES("510","4","2015-01-10 18:46:58","2015-01-10 18:46:58","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\n&nbsp;\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li>Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\nCuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.\r\n\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n\r\nCuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.\r\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n\r\nAparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n\r\nLa llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.\r\n\r\nComo norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.\r\n\r\n<strong>Calor</strong>\r\n\r\nEl calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".\r\n\r\nSe saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:\r\n\r\nDiferencia entre calor y temperatura: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.\r\n\r\nTransmisión del calor: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:\r\n<ol>\r\n	<li>Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li>Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li>Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li>Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n	<li>El ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.</li>\r\n</ul>","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-10 18:46:58","2015-01-10 18:46:58","","446","http://50.62.188.7/~alesiq/?p=510","0","revision","","0");
INSERT INTO wp_posts VALUES("511","4","2015-01-10 23:10:59","2015-01-10 23:10:59","","Nuevo pase","","publish","open","open","","nuevo-pase-2","","","2015-02-05 19:55:34","2015-02-05 19:55:34","","0","http://50.62.188.7/~alesiq/?post_type=ml-slider&#038;p=511","0","ml-slider","","0");
INSERT INTO wp_posts VALUES("512","4","2015-01-11 17:20:18","2015-01-11 17:20:18","","RomboNFPA","","inherit","open","open","","rombonfpa","","","2015-01-11 17:35:00","2015-01-11 17:35:00","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp","0","attachment","image/bmp","0");
INSERT INTO wp_posts VALUES("513","4","2015-01-11 17:20:50","2015-01-11 17:20:50","","SeñalizacionesLegales","","inherit","open","open","","senalizacioneslegales","","","2015-01-11 17:33:32","2015-01-11 17:33:32","","371","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp","0","attachment","image/bmp","0");
INSERT INTO wp_posts VALUES("514","4","2015-01-11 17:28:26","2015-01-11 17:28:26","","IMG_1704","","inherit","open","open","","img_1704","","","2015-01-11 18:09:23","2015-01-11 18:09:23","","373","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("515","4","2015-01-11 17:28:34","2015-01-11 17:28:34","","IMG_1956","","inherit","open","open","","img_1956","","","2015-01-11 18:08:38","2015-01-11 18:08:38","","373","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("516","4","2015-01-11 17:28:42","2015-01-11 17:28:42","","IMG_2809","","inherit","open","open","","img_2809","","","2015-01-11 17:28:42","2015-01-11 17:28:42","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2809.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("517","4","2015-01-11 17:28:48","2015-01-11 17:28:48","","IMG_3154","","inherit","open","open","","img_3154","","","2015-01-11 17:28:48","2015-01-11 17:28:48","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_3154.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("518","4","2015-01-11 17:28:56","2015-01-11 17:28:56","","IMG_7383","","inherit","open","open","","img_7383","","","2015-01-11 18:22:36","2015-01-11 18:22:36","","373","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7383.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("519","4","2015-01-11 17:57:46","2015-01-11 17:57:46","<p style=\"text-align: justify;\">Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.</p>\n\n\n[caption id=\"attachment_513\" align=\"aligncenter\" width=\"276\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\"><img class=\"  wp-image-513\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\" alt=\"SeñalizacionesLegales\" width=\"276\" height=\"263\" /></a> <span style=\"font-size: 8pt;\"><strong>Imagen 1</strong>. Señales de Seguridad según norma chilena NCh 2111, utilizadas para indicar riesgos existentes, equipos de protección contra incendios o vías de evacuación.</span>[/caption]\n\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\n\n[caption id=\"attachment_512\" align=\"aligncenter\" width=\"198\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\"><img class=\"wp-image-512 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\" alt=\"RomboNFPA\" width=\"198\" height=\"201\" /></a> <span style=\"font-size: 8pt;\"><strong>Imagen 2</strong>. Señal de Seguridad para la identificación de riesgos de materiales segun norma chilena NCh 1411/4</span>[/caption]\n<p style=\"text-align: center;\"></p>","Medidas de Prevención","","inherit","open","open","","371-autosave-v1","","","2015-01-11 17:57:46","2015-01-11 17:57:46","","371","http://50.62.188.7/~alesiq/?p=519","0","revision","","0");
INSERT INTO wp_posts VALUES("520","4","2015-01-11 17:42:56","2015-01-11 17:42:56","<p style=\"text-align: center;\">Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.</p>\r\n\r\n\r\n[caption id=\"attachment_513\" align=\"aligncenter\" width=\"329\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\"><img class=\"  wp-image-513\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\" alt=\"SeñalizacionesLegales\" width=\"329\" height=\"313\" /></a> Señales de Seguridad según norma chilena NCh 2111, utilizadas para indicar riesgos existentes, equipos de protección contra incendios o vías de evacuación.[/caption]\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n[caption id=\"attachment_512\" align=\"aligncenter\" width=\"198\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\"><img class=\"wp-image-512 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\" alt=\"RomboNFPA\" width=\"198\" height=\"201\" /></a> Señal de Seguridad para la identificación de riesgos de materiales segun norma chilena NCh 1411/4[/caption]\r\n<p style=\"text-align: center;\"></p>\r\n&nbsp;","Medidas de Prevención","","inherit","open","open","","371-revision-v1","","","2015-01-11 17:42:56","2015-01-11 17:42:56","","371","http://50.62.188.7/~alesiq/?p=520","0","revision","","0");
INSERT INTO wp_posts VALUES("521","4","2015-01-11 17:46:54","2015-01-11 17:46:54","<p style=\"text-align: justify;\">Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.</p>\r\n\r\n\r\n[caption id=\"attachment_513\" align=\"aligncenter\" width=\"329\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\"><img class=\"  wp-image-513\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\" alt=\"SeñalizacionesLegales\" width=\"329\" height=\"313\" /></a> Imagen 1. Señales de Seguridad según norma chilena NCh 2111, utilizadas para indicar riesgos existentes, equipos de protección contra incendios o vías de evacuación.[/caption]\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n[caption id=\"attachment_512\" align=\"aligncenter\" width=\"198\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\"><img class=\"wp-image-512 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\" alt=\"RomboNFPA\" width=\"198\" height=\"201\" /></a> Imagen 2. Señal de Seguridad para la identificación de riesgos de materiales segun norma chilena NCh 1411/4[/caption]\r\n<p style=\"text-align: center;\"></p>","Medidas de Prevención","","inherit","open","open","","371-revision-v1","","","2015-01-11 17:46:54","2015-01-11 17:46:54","","371","http://50.62.188.7/~alesiq/?p=521","0","revision","","0");
INSERT INTO wp_posts VALUES("523","4","2015-01-11 18:22:46","2015-01-11 18:22:46","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\n<ul>\n	<li><strong><strong>Protección Pasiva\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas.</li>\n</ul>\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/MurosyPilares.png\"><img class=\"alignnone size-medium wp-image-529\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/MurosyPilares-300x208.png\" alt=\"MurosyPilares\" width=\"300\" height=\"208\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7383.jpg\"><img class=\"alignnone size-medium wp-image-518\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7383-300x225.jpg\" alt=\"IMG_7383\" width=\"300\" height=\"225\" /></a>\n<ul>\n	<li><strong><strong>Protección Activa\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\n</ul>\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone  wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"197\" height=\"263\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956.jpg\"><img class=\"alignnone size-medium wp-image-515\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956-300x225.jpg\" alt=\"IMG_1956\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704.jpg\"><img class=\"alignnone size-medium wp-image-514\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704-225x300.jpg\" alt=\"IMG_1704\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a></p>\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469.jpg\"><img class=\"alignnone size-medium wp-image-474\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469-300x225.jpg\" alt=\"IMG_2469\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560.jpg\"><img class=\"alignnone size-medium wp-image-475\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560-300x225.jpg\" alt=\"IMG_2560\" width=\"300\" height=\"225\" /></a></p>\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163.jpg\"><img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163-225x300.jpg\" alt=\"IMG_8878\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174.jpg\"><img class=\"alignnone size-medium wp-image-479\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174-300x225.jpg\" alt=\"IMG_7174\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361.jpg\"><img class=\"alignnone size-medium wp-image-480\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361-300x225.jpg\" alt=\"IMG_7361\" width=\"300\" height=\"225\" /></a></p>\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-autosave-v1","","","2015-01-11 18:22:46","2015-01-11 18:22:46","","373","http://50.62.188.7/~alesiq/?p=523","0","revision","","0");
INSERT INTO wp_posts VALUES("522","4","2015-01-11 17:54:46","2015-01-11 17:54:46","<p style=\"text-align: justify;\">Están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.</p>\r\n\r\n\r\n[caption id=\"attachment_513\" align=\"aligncenter\" width=\"276\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\"><img class=\"  wp-image-513\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SeñalizacionesLegales.bmp\" alt=\"SeñalizacionesLegales\" width=\"276\" height=\"263\" /></a> <span style=\"font-size: 8pt;\"><strong>Imagen 1</strong>. Señales de Seguridad según norma chilena NCh 2111, utilizadas para indicar riesgos existentes, equipos de protección contra incendios o vías de evacuación.</span>[/caption]\r\n\r\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\r\n\r\n[caption id=\"attachment_512\" align=\"aligncenter\" width=\"198\"]<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\"><img class=\"wp-image-512 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/RomboNFPA.bmp\" alt=\"RomboNFPA\" width=\"198\" height=\"201\" /></a> <span style=\"font-size: 8pt;\"><strong>Imagen 2</strong>. Señal de Seguridad para la identificación de riesgos de materiales segun norma chilena NCh 1411/4</span>[/caption]\r\n<p style=\"text-align: center;\"></p>","Medidas de Prevención","","inherit","open","open","","371-revision-v1","","","2015-01-11 17:54:46","2015-01-11 17:54:46","","371","http://50.62.188.7/~alesiq/?p=522","0","revision","","0");
INSERT INTO wp_posts VALUES("524","4","2015-01-11 18:01:46","2015-01-11 18:01:46","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone size-medium wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"225\" height=\"300\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a>\r\n\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-11 18:01:46","2015-01-11 18:01:46","","373","http://50.62.188.7/~alesiq/?p=524","0","revision","","0");
INSERT INTO wp_posts VALUES("525","4","2015-01-11 18:05:12","2015-01-11 18:05:12","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone  wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"197\" height=\"263\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone  wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"196\" height=\"147\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a></p>\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-11 18:05:12","2015-01-11 18:05:12","","373","http://50.62.188.7/~alesiq/?p=525","0","revision","","0");
INSERT INTO wp_posts VALUES("526","4","2015-01-11 18:12:40","2015-01-11 18:12:40","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone  wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"197\" height=\"263\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956.jpg\"><img class=\"alignnone size-medium wp-image-515\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956-300x225.jpg\" alt=\"IMG_1956\" width=\"300\" height=\"225\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704.jpg\"><img class=\"alignnone size-medium wp-image-514\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704-225x300.jpg\" alt=\"IMG_1704\" width=\"225\" height=\"300\" /></a> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469.jpg\"><img class=\"alignnone size-medium wp-image-474\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469-300x225.jpg\" alt=\"IMG_2469\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560.jpg\"><img class=\"alignnone size-medium wp-image-475\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560-300x225.jpg\" alt=\"IMG_2560\" width=\"300\" height=\"225\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163.jpg\"><img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163-225x300.jpg\" alt=\"IMG_8878\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174.jpg\"><img class=\"alignnone size-medium wp-image-479\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174-300x225.jpg\" alt=\"IMG_7174\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361.jpg\"><img class=\"alignnone size-medium wp-image-480\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361-300x225.jpg\" alt=\"IMG_7361\" width=\"300\" height=\"225\" /></a></p>\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-11 18:12:40","2015-01-11 18:12:40","","373","http://50.62.188.7/~alesiq/?p=526","0","revision","","0");
INSERT INTO wp_posts VALUES("527","4","2015-01-11 18:13:39","2015-01-11 18:13:39","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone  wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"197\" height=\"263\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956.jpg\"><img class=\"alignnone size-medium wp-image-515\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956-300x225.jpg\" alt=\"IMG_1956\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704.jpg\"><img class=\"alignnone size-medium wp-image-514\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704-225x300.jpg\" alt=\"IMG_1704\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469.jpg\"><img class=\"alignnone size-medium wp-image-474\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469-300x225.jpg\" alt=\"IMG_2469\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560.jpg\"><img class=\"alignnone size-medium wp-image-475\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560-300x225.jpg\" alt=\"IMG_2560\" width=\"300\" height=\"225\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163.jpg\"><img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163-225x300.jpg\" alt=\"IMG_8878\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174.jpg\"><img class=\"alignnone size-medium wp-image-479\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174-300x225.jpg\" alt=\"IMG_7174\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361.jpg\"><img class=\"alignnone size-medium wp-image-480\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361-300x225.jpg\" alt=\"IMG_7361\" width=\"300\" height=\"225\" /></a></p>\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-11 18:13:39","2015-01-11 18:13:39","","373","http://50.62.188.7/~alesiq/?p=527","0","revision","","0");
INSERT INTO wp_posts VALUES("528","4","2015-01-11 18:20:25","2015-01-11 18:20:25","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas.</li>\r\n</ul>\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone  wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"197\" height=\"263\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956.jpg\"><img class=\"alignnone size-medium wp-image-515\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956-300x225.jpg\" alt=\"IMG_1956\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704.jpg\"><img class=\"alignnone size-medium wp-image-514\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704-225x300.jpg\" alt=\"IMG_1704\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469.jpg\"><img class=\"alignnone size-medium wp-image-474\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469-300x225.jpg\" alt=\"IMG_2469\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560.jpg\"><img class=\"alignnone size-medium wp-image-475\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560-300x225.jpg\" alt=\"IMG_2560\" width=\"300\" height=\"225\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163.jpg\"><img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163-225x300.jpg\" alt=\"IMG_8878\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174.jpg\"><img class=\"alignnone size-medium wp-image-479\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174-300x225.jpg\" alt=\"IMG_7174\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361.jpg\"><img class=\"alignnone size-medium wp-image-480\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361-300x225.jpg\" alt=\"IMG_7361\" width=\"300\" height=\"225\" /></a></p>\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-11 18:20:25","2015-01-11 18:20:25","","373","http://50.62.188.7/~alesiq/?p=528","0","revision","","0");
INSERT INTO wp_posts VALUES("529","4","2015-01-11 18:21:02","2015-01-11 18:21:02","","MurosyPilares","","inherit","open","open","","murosypilares","","","2015-01-11 18:22:29","2015-01-11 18:22:29","","373","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/MurosyPilares.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("530","4","2015-01-11 18:21:04","2015-01-11 18:21:04","","Tabique","","inherit","open","open","","tabique","","","2015-01-11 18:22:16","2015-01-11 18:22:16","","373","http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/Tabique.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("531","4","2015-01-11 18:23:10","2015-01-11 18:23:10","Están orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posible<strong>s</strong>. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\r\n<ul>\r\n	<li><strong><strong>Protección Pasiva\r\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/MurosyPilares.png\"><img class=\"alignnone size-medium wp-image-529\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/MurosyPilares-300x208.png\" alt=\"MurosyPilares\" width=\"300\" height=\"208\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/Tabique.png\"><img class=\"alignnone size-medium wp-image-530\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/Tabique-236x300.png\" alt=\"Tabique\" width=\"236\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7383.jpg\"><img class=\"alignnone size-medium wp-image-518\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7383-300x225.jpg\" alt=\"IMG_7383\" width=\"300\" height=\"225\" /></a></p>\r\n\r\n<ul>\r\n	<li><strong><strong>Protección Activa\r\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\r\n</ul>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690.jpg\"><img class=\"alignnone size-medium wp-image-477\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2690-300x266.jpg\" alt=\"IMG_2690\" width=\"300\" height=\"266\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406.jpg\"><img class=\"alignnone size-medium wp-image-466\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7406-300x225.jpg\" alt=\"IMG_7406\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649.jpg\"><img class=\"alignnone  wp-image-467\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8649-225x300.jpg\" alt=\"IMG_8649\" width=\"197\" height=\"263\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956.jpg\"><img class=\"alignnone size-medium wp-image-515\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1956-300x225.jpg\" alt=\"IMG_1956\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704.jpg\"><img class=\"alignnone size-medium wp-image-514\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_1704-225x300.jpg\" alt=\"IMG_1704\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216.jpg\"><img class=\"alignnone size-medium wp-image-478\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_5216-300x209.jpg\" alt=\"IMG_5216\" width=\"300\" height=\"209\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464.jpg\"><img class=\"alignnone size-medium wp-image-473\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2464-300x224.jpg\" alt=\"IMG_2464\" width=\"300\" height=\"224\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469.jpg\"><img class=\"alignnone size-medium wp-image-474\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2469-300x225.jpg\" alt=\"IMG_2469\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560.jpg\"><img class=\"alignnone size-medium wp-image-475\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_2560-300x225.jpg\" alt=\"IMG_2560\" width=\"300\" height=\"225\" /></a></p>\r\n<p style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163.jpg\"><img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-e1420997506163-225x300.jpg\" alt=\"IMG_8878\" width=\"225\" height=\"300\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174.jpg\"><img class=\"alignnone size-medium wp-image-479\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7174-300x225.jpg\" alt=\"IMG_7174\" width=\"300\" height=\"225\" /></a><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361.jpg\"><img class=\"alignnone size-medium wp-image-480\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_7361-300x225.jpg\" alt=\"IMG_7361\" width=\"300\" height=\"225\" /></a></p>\r\n&nbsp;","Medidas de Protección","","inherit","open","open","","373-revision-v1","","","2015-01-11 18:23:10","2015-01-11 18:23:10","","373","http://50.62.188.7/~alesiq/?p=531","0","revision","","0");
INSERT INTO wp_posts VALUES("622","2","2015-02-13 23:54:09","2015-02-13 23:54:09","<table style=\"height: 323px;\" width=\"1071\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la  operación y mantención de empresas con procesos piro-metalúrgicos.\r\n\r\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. A lo anterior se suma  el manejo y experiencia en el desarrollo de proyectos de innovación y mejoramiento de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y mantención de plantas piro-metalúrgicas, hace que tengan una acertada visión, que les permite proponer mejoras, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y selección de equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.\r\n\r\n&nbsp;</td>\r\n<td style=\"vertical-align: top;\"><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"442\" height=\"285\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 149px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><strong>Claudio David Muñoz Pilichi\r\n</strong>Socio Fundador y Gerente General\r\n\r\n<em>Ingeniero Civil  Mecánico de la U. de Chile, con </em><em>Magíster en Ingeniería Mecánica (1991), Diplomado en Evaluación de Proyectos Mineros (1994) y Gestión de Negocios, (1998) con amplia experiencia en </em><em>dirección, evaluación, estudio, diseño y mantención de proyectos relacionados con plantas pirometalúrgicas. Sus estudios en evaluación de proyectos y gestión de negocio se traducen en la aprobación y/o implementación de más de 150 proyectos en Codelco, donde se desempeñó por 15 años.</em>\r\n\r\n<em>Además, posee experiencia en mantención de Fundiciones, lo que le ha permitido dirigir la implementación de más de 30 proyectos de mejoramiento.</em>\r\n\r\n<em>Posee amplia experiencia en el desarrollo de proyecto en Fundiciones, donde se destaca su experiencia en Hatch Consultores, por más de 7 años,  desempeñándose en todos los roles desde jefe de disciplina hasta Gerente de Proyecto.</em>\r\n\r\n<em>Su experiencia en el diseño 3D mediante métodos numéricos. Como investigador, le permitió publicar más de 10 documentos, entre los que se destaca el realizado en el J. of Heat&amp;Mass Transfer de la ASME.</em>\r\n\r\n&nbsp;</td>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312.jpg\"><img class=\"alignnone size-medium wp-image-608\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312-300x293.jpg\" alt=\"456312\" width=\"300\" height=\"293\" /></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Empresa","","inherit","open","open","","276-revision-v1","","","2015-02-13 23:54:09","2015-02-13 23:54:09","","276","http://50.62.188.7/~alesiq/?p=622","0","revision","","0");
INSERT INTO wp_posts VALUES("532","4","2015-01-11 18:25:45","2015-01-11 18:25:45","<strong>Medidas de Prevención</strong>\n\nEstán orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa.\n\nPor ejemplo, los productos químicos (inflamables y combustibles) pueden presentar riesgos tanto en su transporte, como durante su uso, manejo y almacenamiento. Las instalaciones eléctricas, de servicios, equipos de procesos y otros que no han tenido programas regulares de mantención, pueden iniciar fallas que generen probables fuentes de ignición. La carga combustible presente en una edificación, constituye un riesgo cuyo control debe estar basado en la aplicación de un plan preventivo específico y eficaz.\n\n<strong>Medidas de Protección</strong>\n\nEstán orientadas a disminuir las consecuencias de un siniestro, una vez iniciado, limitando los daños y pérdidas posibles. Entre éstas, están las de protección pasiva, relacionadas con los aspectos constructivos de las edificaciones, y las de protección activa, relacionadas con sistemas de protección automáticos y manuales.\n<ul>\n	<li><strong><strong>Protección Pasiva\n</strong></strong>Las medidas de protección pasiva pretenden confinar el fuego, impedir su propagación, evitar el colapso de las estructuras del edificio y asegurar las condiciones mínimas que permitan efectuar la evacuación de las personas</li>\n</ul>\n<ul>\n	<li><strong><strong>Protección Activa\n</strong></strong>Las medidas de protección activa, en cambio, buscan controlar o extinguir un incendio mediante sistemas manuales (extintores, mangueras, grifos) y automáticos (detección y alarma, rociadores, sistemas especiales de extinción), que en forma oportuna, informan a las personas que se ha producido el suceso, permitiendo controlar y extinguir el incendio.</li>\n</ul>\n<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2.jpg\"><img class=\"alignnone size-medium wp-image-469\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/SalaBombasRociadores2-300x225.jpg\" alt=\"SalaBombasRociadores2\" width=\"300\" height=\"225\" /></a> <img class=\"alignnone size-medium wp-image-468\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/01/IMG_8878-300x225.jpg\" alt=\"IMG_8878\" width=\"300\" height=\"225\" />\n\n&nbsp;","Prevención y protección","","inherit","open","open","","363-autosave-v1","","","2015-01-11 18:25:45","2015-01-11 18:25:45","","363","http://50.62.188.7/~alesiq/?p=532","0","revision","","0");
INSERT INTO wp_posts VALUES("534","4","2015-01-11 18:41:50","2015-01-11 18:41:50","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li style=\"text-align: justify;\">Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\n<p style=\"text-align: justify;\">Cuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.</p>\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n<p style=\"text-align: justify;\">Cuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.</p>\r\n\r\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n<p style=\"text-align: justify;\">Aparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:</p>\r\n\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n<p style=\"text-align: justify;\">La llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.</p>\r\n<p style=\"text-align: justify;\">Como norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.</p>\r\n<strong>Calor</strong>\r\n<p style=\"text-align: justify;\">El calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".</p>\r\n<p style=\"text-align: justify;\">Se saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:</p>\r\n<p style=\"text-align: justify;\"><span style=\"text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.</p>\r\n<p style=\"text-align: justify;\"><span style=\"text-decoration: underline;\">Transmisión del calor</span>: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:</p>\r\n\r\n<ol>\r\n	<li style=\"text-align: justify;\">Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li style=\"text-align: justify;\">Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li style=\"text-align: justify;\">Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li>Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n\r\nLos gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.\r\n<ul>\r\n	<li>El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n</ul>\r\n<ul>\r\n	<li>El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n</ul>\r\n<ul>\r\n	<li>El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n	<li>El ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.</li>\r\n</ul>","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-11 18:41:50","2015-01-11 18:41:50","","446","http://50.62.188.7/~alesiq/?p=534","0","revision","","0");
INSERT INTO wp_posts VALUES("535","4","2015-01-11 18:47:03","2015-01-11 18:47:03","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li style=\"text-align: justify;\">Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\n<p style=\"text-align: justify;\">Cuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.</p>\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n<p style=\"text-align: justify;\">Cuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.</p>\r\n\r\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n<p style=\"text-align: justify;\">Aparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:</p>\r\n\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n<p style=\"text-align: justify;\">La llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.</p>\r\n<p style=\"text-align: justify;\">Como norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.</p>\r\n<strong>Calor</strong>\r\n<p style=\"text-align: justify;\">El calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".</p>\r\n<p style=\"text-align: justify;\">Se saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:</p>\r\n<p style=\"text-align: justify; padding-left: 30px;\"><span style=\"text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.</p>\r\n<p style=\"text-align: justify; padding-left: 30px;\"><span style=\"text-decoration: underline;\">Transmisión del calor</span>: En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:</p>\r\n\r\n<ol style=\"list-style-type: lower-alpha;\">\r\n	<li style=\"text-align: justify;\">Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li style=\"text-align: justify;\">Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li style=\"text-align: justify;\">Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li>Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n<p style=\"text-align: justify;\">Los gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align: justify;\">El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n	<li style=\"text-align: justify;\">El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n	<li style=\"text-align: justify;\">El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n	<li style=\"text-align: justify;\">El ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.</li>\r\n</ul>","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-11 18:47:03","2015-01-11 18:47:03","","446","http://50.62.188.7/~alesiq/?p=535","0","revision","","0");
INSERT INTO wp_posts VALUES("536","4","2015-01-11 18:53:42","2015-01-11 18:53:42","La combustión es una reacción de oxidación entre un combustible y un comburente, iniciada por una cierta energía de activación y con desprendimiento de calor (reacción exotérmica).\r\n\r\nEl proceso de combustión transcurre esencialmente en fase de vapor. Los sólidos se someten primero a un proceso de descomposición de su estructura molecular, a elevada temperatura, hasta llegar a la formación de gases que pueden ser oxidados.\r\n\r\nLos líquidos primero se vaporizan, luego se mezclan con el comburente y se someten a la acción de la llama para iniciar la reacción.\r\n<h3><span style=\"color: #ff7d01;\">Tipos de combustión</span></h3>\r\nEn función de la velocidad en la que se desarrollan, se clasifican en:\r\n<ul>\r\n	<li style=\"text-align: justify;\">Combustión lenta: Se produce sin emisión de luz y con poca emisión de calor. Se da en lugares con escasez de aire, combustibles muy compactos o cuando la generación de humos enrarece la atmósfera, como ocurre en sótanos y habitaciones cerradas. Es muy peligrosa, ya que en el caso de que entre aire fresco puede generarse una súbita aceleración del incendio e incluso una explosión.</li>\r\n</ul>\r\n<ul>\r\n	<li>Combustión rápida: Es la que se produce con fuerte emisión de luz y calor, y con llamas.</li>\r\n</ul>\r\n<p style=\"text-align: justify;\">Cuando las combustiones son muy rápidas, o instantáneas, se producen las <strong>EXPLOSIONES</strong>. Las atmósferas de polvo combustible en suspensión son potencialmente explosivas.</p>\r\nCuando la velocidad de propagación del frente en llamas es menor que la velocidad del sonido (340 m/s), a la explosión se le llama <strong>DEFLAGRACION</strong>.\r\n<p style=\"text-align: justify;\">Cuando la velocidad de propagación del frente de llamas es mayor que la velocidad del sonido, a la explosión se le llama <strong>DETONACION</strong>.</p>\r\n\r\n<h3><span style=\"color: #ff7d01;\">Resultados de la combustión</span></h3>\r\nLos resultados de la combustión son humo, llama, calor y gases:\r\n\r\n<strong>Humo</strong>\r\n<p style=\"text-align: justify;\">Aparece por una combustión incompleta, en la que pequeñas partículas se hacen visibles, pudiendo impedir el paso de la luz. El humo también puede ser inflamable, cuando la proporción de oxígeno y calor es la adecuada. Es irritante, provoca lagrimeo, tos, estornudos, etc., y además daña el aparato respiratorio. Su color depende de los materiales que estén quemándose:</p>\r\n\r\n<ul>\r\n	<li>Color blanco o gris pálido: indica que arde libremente.</li>\r\n	<li>Negro o gris oscuro: indica normalmente fuego caliente y falta de oxígeno.</li>\r\n	<li>Amarillo, rojo o violeta: generalmente indica la presencia de gases tóxicos.</li>\r\n</ul>\r\n<strong>Llama</strong>\r\n<p style=\"text-align: justify;\">La llama es un gas incandescente. Los combustibles líquidos y gaseosos arderán siempre con llama. Los combustibles líquidos se volatilizan, debido al calor y la elevada temperatura de la combustión, inflamándose y ardiendo como los gases. Los combustibles sólidos arderán con llama cuando se produzcan, por descomposición, suficientes compuestos volátiles, como sucede con las hullas, grasas, maderas, etc. El coque arde prácticamente sin llama, debido a la total ausencia de compuestos volátiles.</p>\r\n<p style=\"text-align: justify;\">Como norma general se puede afirmar que el fuego, en una atmósfera rica en oxígeno, es acompañado de una luminosidad llamada LLAMA, que se manifiesta como el factor destructivo de la combustión, raramente separado de ella.</p>\r\n<strong>Calor</strong>\r\n<p style=\"text-align: justify;\">El calor es sumamente importante ya que es el culpable de numerosos incendios. La definición más aproximada de calor es la siguiente: \"es el efecto del movimiento rápido de las partículas, conocidas como moléculas, que forman la materia\".</p>\r\n<p style=\"text-align: justify;\">Se saben con certeza los efectos del calor y la importancia a la hora de hablar de incendios, por ello vamos a fijar los siguientes conceptos:</p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #cc0000; text-decoration: underline;\">Diferencia entre calor y temperatura</span>: Calor es el flujo de energía entre dos cuerpos con diferente temperatura. La temperatura nos indica el nivel de energía interna de cada cuerpo.</p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #cc0000;\"><span style=\"text-decoration: underline;\">Transmisión del calor</span>:</span> En el estudio del fuego, es muy importante saber cómo actúa el calor y cómo se transmite, ya que es la causa más común de los incendios y de la expansión de los mismos. Las principales formas de propagación son:</p>\r\n\r\n<ol style=\"list-style-type: lower-alpha;\">\r\n	<li style=\"text-align: justify;\">Conducción: Intercambio de calor que se produce de un punto a otro por contacto directo a través de un medio conductor. Ejemplo: Si se calienta el extremo de una barra metálica, al cabo de un rato el otro extremo también se habrá calentado.</li>\r\n	<li style=\"text-align: justify;\">Convección: Es el proceso de transmisión del calor a través de movimientos del aire. Estas corrientes de aire se producen debido a que el aire caliente pesa menos, y por lo tanto se encontrará en los niveles más altos, y el aire frío pesa más, encontrándose en los niveles más bajos. La expansión de un fuego por convección tiene más influencia que los otros métodos a la hora de definir la posición de ataque a un fuego. El calor producido por un edificio o una planta ardiendo se expandirá y elevará, pasando de unos niveles a otros.</li>\r\n	<li style=\"text-align: justify;\">Radiación: Es el proceso de transmisión de calor de un cuerpo a otro a través de un espacio. El calor radiado no es absorbido por el aire, por lo que viajará en el espacio hasta encontrar un cuerpo opaco que sí lo absorba. El calor radiado es una de las fuentes por las cuales el fuego puede extenderse. Hay que prestar mucha atención, a la hora del ataque, a aquellos elementos que puedan transmitir el calor por este método. El calor del sol es el ejemplo más significativo de radiación térmica.</li>\r\n	<li style=\"text-align: justify;\">Contacto directo de la llama: Cuando una sustancia es calentada hasta el punto en que emite vapores inflamables, estos vapores, al entrar en combustión, hacen que ardan las sustancias de su alrededor y así sucesivamente.</li>\r\n</ol>\r\n<strong>Gases</strong>\r\n<p style=\"text-align: justify;\">Los gases son el producto resultante de la combustión. Pueden ser tóxicos, constituyendo uno de los factores más peligrosos de un incendio.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align: justify;\">El monóxido de carbono (CO) es un gas tóxico, incoloro, inodoro e insípido, que se produce en combustiones incompletas. Reacciona con la hemoglobina impidiendo el transporte de oxígeno a través de la sangre. Su inhalación puede ser mortal.</li>\r\n	<li style=\"text-align: justify;\">El dióxido de carbono (CO<sub>2</sub>) es el gas típico de la combustión. No es venenoso, aunque desplaza el oxígeno del aire pudiendo producir la muerte por asfixia. Se utiliza en muchos sistemas de protección para extinguir incendios en espacios cerrados o semicerrados, debido a su capacidad de desplazar el oxígeno.</li>\r\n	<li style=\"text-align: justify;\">El cianuro de hidrógeno (HCN) se produce como resultado de la combustión de materiales que contienen nitrógeno como la lana y las fibras sintéticas.</li>\r\n	<li style=\"text-align: justify;\">El ácido clorhídrico (HCl) se desprende cuando se calientan algunos materiales plásticos como el PVC.</li>\r\n</ul>","Combustión","","inherit","open","open","","446-revision-v1","","","2015-01-11 18:53:42","2015-01-11 18:53:42","","446","http://50.62.188.7/~alesiq/?p=536","0","revision","","0");
INSERT INTO wp_posts VALUES("551","2","2015-02-04 08:00:36","2015-02-04 08:00:36","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <img class=\" size-full wp-image-353 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico1.jpg\" alt=\"ico1\" width=\"203\" height=\"182\" />\r\n<h3>Asesoías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\" size-full wp-image-354 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico2.jpg\" alt=\"ico2\" width=\"203\" height=\"182\" />\r\n<h3>Desarrollo y Gestón de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><img class=\"size-full wp-image-352\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/ico3.jpg\" alt=\"ico3\" width=\"203\" height=\"182\" />\r\n<h3>Software de última generación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 08:00:36","2015-02-04 08:00:36","","2","http://50.62.188.7/~alesiq/?p=551","0","revision","","0");
INSERT INTO wp_posts VALUES("621","2","2015-02-13 16:39:18","0000-00-00 00:00:00","","Borrador automático","","auto-draft","open","open","","","","","2015-02-13 16:39:18","0000-00-00 00:00:00","","0","http://50.62.188.7/~alesiq/?p=621","0","post","","0");
INSERT INTO wp_posts VALUES("570","2","2015-02-04 15:58:18","2015-02-04 15:58:18","Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la gestión de mantenciones y operación  de empresas con procesos piro-metalúrgicos.\r\n\r\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. Lo anterior sumado  al manejo y experiencia en el desarrollo de proyectos e innovación de los procesos de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y operaciones piro-metalúrgicas, hace que tengan una acertada visión de la operación que les permite proponer mejoras en la gestión de mantenciones y operación, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y todos los equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-04 15:58:18","2015-02-04 15:58:18","","276","http://50.62.188.7/~alesiq/?p=570","0","revision","","0");
INSERT INTO wp_posts VALUES("548","2","2015-02-04 07:54:30","2015-02-04 07:54:30","","slider01","","inherit","open","open","","slider01","","","2015-02-04 07:55:46","2015-02-04 07:55:46","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/slider01.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("547","2","2015-02-04 07:43:48","2015-02-04 07:43:48"," ","","","publish","open","open","","547","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=547","1","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("617","2","2015-02-09 15:20:50","2015-02-09 15:20:50","<table style=\"height: 323px;\" width=\"1071\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la  operación y mantención de empresas con procesos piro-metalúrgicos.Solidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. A lo anterior se suma  el manejo y experiencia en el desarrollo de proyectos de innovación y mejoramiento de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y mantención de plantas piro-metalúrgicas, hace que tengan una acertada visión, que les permite proponer mejoras, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y selección de equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.\r\n\r\n&nbsp;</td>\r\n<td style=\"vertical-align: top;\"><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"442\" height=\"285\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 149px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><strong>Claudio David Muñoz Pilichi\r\n</strong>Socio Fundador y Gerente General\r\n\r\n<em>Ingeniero Civil  Mecánico de la U. de Chile, con </em><em>Magíster en Ingeniería Mecánica (1991), Diplomado en Evaluación de Proyectos Mineros (1994) y Gestión de Negocios, (1998) con amplia experiencia en </em><em>dirección, evaluación, estudio, diseño y mantención de proyectos relacionados con plantas pirometalúrgicas. Sus estudios en evaluación de proyectos y gestión de negocio se traducen en la aprobación y/o implementación de más de 150 proyectos en Codelco, donde se desempeñó por 15 años.</em>\r\n\r\n<em>Además, posee experiencia en mantención de Fundiciones, lo que le ha permitido dirigir la implementación de más de 30 proyectos de mejoramiento.</em>\r\n\r\n<em>Posee amplia experiencia en el desarrollo de proyecto en Fundiciones, donde se destaca su experiencia en Hatch Consultores, por más de 7 años,  desempeñándose en todos los roles desde jefe de disciplina hasta Gerente de Proyecto.</em>\r\n\r\n<em>Su experiencia en el diseño 3D mediante métodos numéricos. Como investigador, le permitió publicar más de 10 documentos, entre los que se destaca el realizado en el J. of Heat&amp;Mass Transfer de la ASME. </em>\r\n\r\n&nbsp;</td>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312.jpg\"><img class=\"alignnone size-medium wp-image-608\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312-300x293.jpg\" alt=\"456312\" width=\"300\" height=\"293\" /></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-09 15:20:50","2015-02-09 15:20:50","","276","http://50.62.188.7/~alesiq/?p=617","0","revision","","0");
INSERT INTO wp_posts VALUES("546","2","2015-02-04 07:43:48","2015-02-04 07:43:48"," ","","","publish","open","open","","546","","","2015-02-14 00:24:59","2015-02-14 00:24:59","","0","http://50.62.188.7/~alesiq/?p=546","12","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("545","2","2015-02-04 07:43:48","2015-02-04 07:43:48"," ","","","publish","open","open","","545","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=545","2","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("539","2","2015-02-04 07:41:48","2015-02-04 07:41:48","","Servicios","","publish","open","open","","servicios-2","","","2015-02-04 07:41:48","2015-02-04 07:41:48","","0","http://50.62.188.7/~alesiq/?page_id=539","0","page","","0");
INSERT INTO wp_posts VALUES("540","2","2015-02-04 07:41:48","2015-02-04 07:41:48","","Servicios","","inherit","open","open","","539-revision-v1","","","2015-02-04 07:41:48","2015-02-04 07:41:48","","539","http://50.62.188.7/~alesiq/?p=540","0","revision","","0");
INSERT INTO wp_posts VALUES("541","2","2015-02-04 07:42:02","2015-02-04 07:42:02","ALESIQ Ingeniería tiene experiencia en diferentes sectores de negocios, en instituciones privadas, en grandes, medianas y pequeñas empresas. Hemos desarrollado diversos tipos de planes e implementaciones de normas para empresas comerciales, servicios y otros, como trabajos relacionados en inspección y auditorias relacionadas a sistemas de gestión.\r\n<table style=\"height: 49px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\" size-medium wp-image-703 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/STL-300x97.jpg\" alt=\"STL\" width=\"300\" height=\"97\" /></td>\r\n<td><img class=\" size-full wp-image-701 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/MOCAVA.png\" alt=\"MOCAVA\" width=\"163\" height=\"150\" /></td>\r\n<td><img class=\" size-full wp-image-702 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/COMERCIAL-PP.jpg\" alt=\"COMERCIAL P&amp;P\" width=\"297\" height=\"117\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\nTambién nuestra compañía presta soluciones del área de procesos e implementación a diferentes estamentos del estado, participando activamente en proyectos relacionados con nuestros servicios.","Nuestros Clientes","","publish","open","open","","nuestros-clientes","","","2015-02-14 18:55:26","2015-02-14 18:55:26","","0","http://50.62.188.7/~alesiq/?page_id=541","0","page","","0");
INSERT INTO wp_posts VALUES("542","2","2015-02-04 07:42:02","2015-02-04 07:42:02","","Nuestros Clientes","","inherit","open","open","","541-revision-v1","","","2015-02-04 07:42:02","2015-02-04 07:42:02","","541","http://50.62.188.7/~alesiq/?p=542","0","revision","","0");
INSERT INTO wp_posts VALUES("552","2","2015-02-04 15:10:54","2015-02-04 15:10:54","","876hf","","inherit","open","open","","876hf","","","2015-02-04 15:10:54","2015-02-04 15:10:54","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("553","2","2015-02-04 15:10:56","2015-02-04 15:10:56","","k19356108","","inherit","open","open","","k19356108","","","2015-02-04 15:10:56","2015-02-04 15:10:56","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/k19356108.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("554","2","2015-02-04 15:10:57","2015-02-04 15:10:57","","876","","inherit","open","open","","876","","","2015-02-04 15:10:57","2015-02-04 15:10:57","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("555","2","2015-02-04 15:11:40","2015-02-04 15:11:40","","876d","","inherit","open","open","","876d","","","2015-02-04 15:11:40","2015-02-04 15:11:40","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("556","2","2015-02-04 15:11:53","2015-02-04 15:11:53","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf.jpg\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesoías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d.jpg\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestón de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876.jpg\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Software de última generación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 15:11:53","2015-02-04 15:11:53","","2","http://50.62.188.7/~alesiq/?p=556","0","revision","","0");
INSERT INTO wp_posts VALUES("557","2","2015-02-04 15:21:06","2015-02-04 15:21:06","","solidnetconfian","","inherit","open","open","","solidnetconfian","","","2015-02-04 15:21:06","2015-02-04 15:21:06","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("558","2","2015-02-04 15:21:34","2015-02-04 15:21:34","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 138px;\" width=\"1100\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf.jpg\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesoías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d.jpg\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestón de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876.jpg\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Software de última generación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 15:21:34","2015-02-04 15:21:34","","2","http://50.62.188.7/~alesiq/?p=558","0","revision","","0");
INSERT INTO wp_posts VALUES("559","2","2015-02-04 15:22:34","2015-02-04 15:22:34","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center;\"> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf.jpg\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesoías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d.jpg\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestón de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876.jpg\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Software de última generación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 15:22:34","2015-02-04 15:22:34","","2","http://50.62.188.7/~alesiq/?p=559","0","revision","","0");
INSERT INTO wp_posts VALUES("566","2","2015-02-04 15:37:03","2015-02-04 15:37:03","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\"> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf.jpg\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesoías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d.jpg\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876.jpg\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Software de última generación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última gneración para modelación y diseño 3D mecánico, como Solidwork, Algor, Ansys...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 15:37:03","2015-02-04 15:37:03","","2","http://50.62.188.7/~alesiq/?p=566","0","revision","","0");
INSERT INTO wp_posts VALUES("560","2","2015-02-04 15:23:56","2015-02-04 15:23:56","<h1 style=\"text-align: center;\">Líderes en asesoría y gestión de mantenciones</h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 14pt;\"> y operación de empresas con procesos piro-metalúrgicos.</span></p>\r\n\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\"> <a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf.jpg\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesoías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d.jpg\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876.jpg\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Software de última generación</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Entregar servicios de prevención y protección contra incendios y manipulación y manejo de sustancias peligrosas a las empresas que requieran cumplir con requerimientos legales...</td>\r\n<td style=\"text-align: center;\">Estas medidas están orientadas a reducir la probabilidad de inicio de un fuego. Se hacen aplicables una vez identificados y analizados los riesgos presentes en la empresa...</td>\r\n<td style=\"text-align: center;\">Nuestro equipo multidisciplinario está integrado por ingenieros civiles, inserto en los últimos desarrollos nacionales y extranjeros sobre el tema, con años de experiencia...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Objetivos\" href=\"http://50.62.188.7/~alesiq/?page_id=278\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Prevención y protección\" href=\"http://50.62.188.7/~alesiq/?page_id=363\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Quienes somos\" href=\"http://50.62.188.7/~alesiq/?page_id=276\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-04 15:23:56","2015-02-04 15:23:56","","2","http://50.62.188.7/~alesiq/?p=560","0","revision","","0");
INSERT INTO wp_posts VALUES("561","2","2015-02-04 15:34:36","2015-02-04 15:34:36","La visión de ALESIQ Ingeniería Ltda. es llegar a ser reconocido dentro del mercado local, respaldando a nuestros clientes con herramientas de mejoras continuas, aplicando constantemente nuevas metodologías de gestión.","Visión","","publish","open","closed","","vision","","","2015-02-14 17:51:13","2015-02-14 17:51:13","","0","http://50.62.188.7/~alesiq/?page_id=561","0","page","","0");
INSERT INTO wp_posts VALUES("664","2","2015-02-14 17:51:13","2015-02-14 17:51:13","La visión de ALESIQ Ingeniería Ltda. es llegar a ser reconocido dentro del mercado local, respaldando a nuestros clientes con herramientas de mejoras continuas, aplicando constantemente nuevas metodologías de gestión.","Visión","","inherit","open","open","","561-revision-v1","","","2015-02-14 17:51:13","2015-02-14 17:51:13","","561","http://50.62.188.7/~alesiq/?p=664","0","revision","","0");
INSERT INTO wp_posts VALUES("624","2","2015-02-13 23:54:40","2015-02-13 23:54:40","Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones:\r\n\r\n-Participación en el Plan de descontaminación de Chuquicamata.\r\n\r\n-Participación en la Ingeniería Conceptual del Mejoramiento del negocio Fundición de Caletones.\r\n\r\n-Participación en Ingeniería para el Tratamiento de impurezas de los Ánodos y Cátodos de la División Codelco Norte.\r\n\r\n-Participación en Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales.\r\n\r\n-Desarrollo de Ampliación de Capacidad de la Fundición de Chagres.\r\n\r\n-Participación en Proyecto Diagnóstico Línea Base de Fundición Potrerillos.\r\n<table style=\"height: 32px;\" width=\"1125\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_585\" align=\"aligncenter\" width=\"393\"]<img class=\"wp-image-585 \" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture7.png\" alt=\"Picture7\" width=\"393\" height=\"295\" /> Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_584\" align=\"aligncenter\" width=\"377\"]<img class=\"wp-image-584 \" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture6.jpg\" alt=\"Picture6\" width=\"377\" height=\"296\" /> Rueda de Moldeo Fundición Chagres.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Visión","","inherit","open","open","","561-revision-v1","","","2015-02-13 23:54:40","2015-02-13 23:54:40","","561","http://50.62.188.7/~alesiq/?p=624","0","revision","","0");
INSERT INTO wp_posts VALUES("562","2","2015-02-04 15:34:36","2015-02-04 15:34:36","Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones:\r\n\r\n-Participación en el Plan de descontaminación de Chuquicamata.\r\n\r\n-Participación en la Ingeniería Conceptual del Mejoramiento del negocio Fundición de Caletones.\r\n\r\n-Participación en Ingeniería para el Tratamiento de impurezas de los Ánodos y Cátodos de la División Codelco Norte.\r\n\r\n-Participación en Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales.\r\n\r\n-Desarrollo de Ampliación de Capacidad de la Fundición de Chagres.\r\n\r\n-Participación en Proyecto Diagnóstico Línea Base de Fundición Potrerillos.","Desarrollo y gestión de proyectos","","inherit","open","open","","561-revision-v1","","","2015-02-04 15:34:36","2015-02-04 15:34:36","","561","http://50.62.188.7/~alesiq/?p=562","0","revision","","0");
INSERT INTO wp_posts VALUES("563","2","2015-02-04 15:35:39","2015-02-04 15:35:39","ALESIQ Ingeniería y en su permanente búsqueda de la mejora continua en sus procesos relacionados en servicios de implementación de sistemas integrados de gestión y servicios profesionales relacionados, generando confianza y seguridad a nuestros clientes. Para esto se compromete a:\r\n<div>\r\n<ul>\r\n	<li>Garantizar la plena satisfacción de nuestros clientes</li>\r\n	<li>Cumplir con los requisitos y mejorar continuamente la eficacia de Sistema de Gestión de Calidad</li>\r\n	<li>Capacitar a nuestros colaboradores, manteniendo actualizado nuestro capital intelectual, desarrollando competencias de todos los integrantes de la empresa</li>\r\n	<li>Resguardar la información otorgada por nuestros clientes, de esta manera que su propiedad se encontrará segura con nuestra organización</li>\r\n</ul>\r\n</div>","Política","","publish","open","closed","","politica","","","2015-02-14 17:52:00","2015-02-14 17:52:00","","0","http://50.62.188.7/~alesiq/?page_id=563","0","page","","0");
INSERT INTO wp_posts VALUES("665","2","2015-02-14 17:52:00","2015-02-14 17:52:00","ALESIQ Ingeniería y en su permanente búsqueda de la mejora continua en sus procesos relacionados en servicios de implementación de sistemas integrados de gestión y servicios profesionales relacionados, generando confianza y seguridad a nuestros clientes. Para esto se compromete a:\r\n<div>\r\n<ul>\r\n	<li>Garantizar la plena satisfacción de nuestros clientes</li>\r\n	<li>Cumplir con los requisitos y mejorar continuamente la eficacia de Sistema de Gestión de Calidad</li>\r\n	<li>Capacitar a nuestros colaboradores, manteniendo actualizado nuestro capital intelectual, desarrollando competencias de todos los integrantes de la empresa</li>\r\n	<li>Resguardar la información otorgada por nuestros clientes, de esta manera que su propiedad se encontrará segura con nuestra organización</li>\r\n</ul>\r\n</div>","Política","","inherit","open","open","","563-revision-v1","","","2015-02-14 17:52:00","2015-02-14 17:52:00","","563","http://50.62.188.7/~alesiq/?p=665","0","revision","","0");
INSERT INTO wp_posts VALUES("625","2","2015-02-13 23:54:52","2015-02-13 23:54:52","Nuestros profesionales cuentan con experiencia en la operación  y mantención de importantes Fundiciones donde han desarrollado diversas soluciones según la necesidad de cada planta:\r\n\r\n-Desarrollo de soluciones para el Convertidor Teniente de Chuquicamata.\r\n\r\n-Desarrollo de soluciones para el Hornos Flash de Chuquicamata. Donde destaca un nuevo quemador de concentrado en operación desde el año 2004 al 2013.\r\n\r\n-Modificación en ollas de escoria, Fundición de Concentrado de Chuquicamata.\r\n\r\n-Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.\r\n\r\n-Innovación en el Diseño de placas de sangría usando líquidos iónicos (Proyecto CORFO).\r\n<table style=\"height: 328px;\" width=\"1080\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_590\" align=\"aligncenter\" width=\"424\"]<img class=\"  wp-image-590\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture4.png\" alt=\"Picture4\" width=\"424\" height=\"250\" /> Bloque refrigerado quemador Horno Flash Chuquicamata.[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_591\" align=\"aligncenter\" width=\"514\"]<img class=\"wp-image-591 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture5.png\" alt=\"Picture5\" width=\"514\" height=\"265\" /> Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Política","","inherit","open","open","","563-revision-v1","","","2015-02-13 23:54:52","2015-02-13 23:54:52","","563","http://50.62.188.7/~alesiq/?p=625","0","revision","","0");
INSERT INTO wp_posts VALUES("564","2","2015-02-04 15:35:39","2015-02-04 15:35:39","Nuestros profesionales cuentan con experiencia en la operación  y mantención de importantes Fundiciones donde han desarrollado diversas soluciones según la necesidad de cada planta:\r\n\r\n-Desarrollo de soluciones para el Convertidor Teniente de Chuquicamata.\r\n\r\n-Desarrollo de soluciones para el Hornos Flash de Chuquicamata. Donde destaca un nuevo quemador de concentrado en operación desde el año 2004 al 2013.\r\n\r\n-Modificación en ollas de escoria, Fundición de Concentrado de Chuquicamata.\r\n\r\n-Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.\r\n\r\n-Innovación en el Diseño de placas de sangría usando líquidos iónicos (Proyecto CORFO).","Conocimiento de operación y mantención de fundiciones","","inherit","open","open","","563-revision-v1","","","2015-02-04 15:35:39","2015-02-04 15:35:39","","563","http://50.62.188.7/~alesiq/?p=564","0","revision","","0");
INSERT INTO wp_posts VALUES("565","2","2015-02-04 15:37:33","2015-02-04 15:37:33","ALESIQ Ingeniería ofrecerá soluciones en Sistemas de Gestión de excelencia, teniendo como objetivo mejorar el proceso productivo de sus clientes, creando procedimientos y políticas de trabajo de acuerdo al rubro de éstos.ón.\r\n\r\n&nbsp;","Misión","","publish","open","closed","","mision","","","2015-02-14 17:49:37","2015-02-14 17:49:37","","0","http://50.62.188.7/~alesiq/?page_id=565","0","page","","0");
INSERT INTO wp_posts VALUES("663","2","2015-02-14 17:49:37","2015-02-14 17:49:37","ALESIQ Ingeniería ofrecerá soluciones en Sistemas de Gestión de excelencia, teniendo como objetivo mejorar el proceso productivo de sus clientes, creando procedimientos y políticas de trabajo de acuerdo al rubro de éstos.ón.\r\n\r\n&nbsp;","Misión","","inherit","open","open","","565-revision-v1","","","2015-02-14 17:49:37","2015-02-14 17:49:37","","565","http://50.62.188.7/~alesiq/?p=663","0","revision","","0");
INSERT INTO wp_posts VALUES("623","2","2015-02-13 23:54:29","2015-02-13 23:54:29","Contamos con software de última generación para modelación fluido-dinámica (CFD), transferencia de calor y tensiones térmicas. Además optimizamos el diseño de piezas sometidas a esfuerzos térmicos y grandes dilataciones térmicas, para ello realizamos diseños 3D y planos de fabricación.\r\n\r\n<img class=\"  wp-image-594 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\" alt=\"fsdhbdsg\" width=\"355\" height=\"311\" />","Misión","","inherit","open","open","","565-revision-v1","","","2015-02-13 23:54:29","2015-02-13 23:54:29","","565","http://50.62.188.7/~alesiq/?p=623","0","revision","","0");
INSERT INTO wp_posts VALUES("567","2","2015-02-04 15:37:33","2015-02-04 15:37:33","Contamos con software de última gneración para modelación y diseño 3D mecánico:\r\n\r\n-<strong>Solidwork</strong>: Diseño 3D mecánico.\r\n\r\n-<strong>Algor</strong>: Modelación mediante elementos finitos.\r\n\r\n-<strong>ANSYS</strong>: Modelación fluido dinámico de procesos que involucran el manejo de gases.","Uso de software de última generación","","inherit","open","open","","565-revision-v1","","","2015-02-04 15:37:33","2015-02-04 15:37:33","","565","http://50.62.188.7/~alesiq/?p=567","0","revision","","0");
INSERT INTO wp_posts VALUES("568","2","2015-02-04 15:39:38","2015-02-04 15:39:38","Si usted tiene alguna inquietud o desea saber algo más de nuestros servicios, por favor complete los siguientes datos y le responderemos a la brevedad posible.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>Fono:</strong> (+56 9) 821 114 40<strong>E-mail:</strong> contacto@feichile.cl</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-02-04 15:39:38","2015-02-04 15:39:38","","259","http://50.62.188.7/~alesiq/?p=568","0","revision","","0");
INSERT INTO wp_posts VALUES("569","2","2015-02-04 15:39:53","2015-02-04 15:39:53","Si usted tiene alguna inquietud o desea saber algo más de nuestros servicios, por favor complete los siguientes datos y le responderemos a la brevedad posible.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>Fono:</strong> (+56 9) 821 114 40\r\n\r\n<strong>E-mail:</strong> contacto@solidnet.cl</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-02-04 15:39:53","2015-02-04 15:39:53","","259","http://50.62.188.7/~alesiq/?p=569","0","revision","","0");
INSERT INTO wp_posts VALUES("571","2","2015-02-04 16:00:29","2015-02-04 16:00:29","","Picture1","","inherit","open","open","","picture1","","","2015-02-04 16:00:29","2015-02-04 16:00:29","","276","http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("572","2","2015-02-05 20:07:37","2015-02-05 20:07:37","<table style=\"height: 323px;\" width=\"1071\">\n<tbody>\n<tr>\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la  operación y mantención de empresas con procesos piro-metalúrgicos.\n\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. A lo anterior se suma  el manejo y experiencia en el desarrollo de proyectos de innovación y mejoramiento de plantas.\n\nLa experiencia de sus profesionales especializada en procesos y mantención de plantas piro-metalúrgicas, hace que tengan una acertada visión, que les permite proponer mejoras, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y selección de equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.\n&nbsp;</td>\n<td style=\"vertical-align: top;\"><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"442\" height=\"285\" /></td>\n</tr>\n</tbody>\n</table>\n<table style=\"height: 149px;\" width=\"1060\">\n<tbody>\n<tr>\n<td><strong>Claudio David Muñoz Pilichi\n</strong>Socio Fundador y Gerente General<em>Ingeniero Civil  Mecánico de la U. de Chile, con </em><em>Magíster en Ingeniería Mecánica (1991), Diplomado en Evaluación de Proyectos Mineros (1994) y Gestión de Negocios, (1998) con amplia experiencia en </em><em>dirección, evaluación, estudio, diseño y mantención de proyectos relacionados con plantas pirometalúrgicas. Sus estudios en evaluación de proyectos y gestión de negocio se traducen en la aprobación y/o implementación de más de 150 proyectos en Codelco, donde se desempeñó por 15 años.</em>\n\n<em>Además, posee experiencia en mantención de Fundiciones, lo que le ha permitido dirigir la implementación de más de 30 proyectos de mejoramiento.</em>\n\n<em>Posee amplia experiencia en el desarrollo de proyecto en Fundiciones, donde se destaca su experiencia en Hatch Consultores, por más de 7 años,  desempeñándose en todos los roles desde jefe de disciplina hasta Gerente de Proyecto.</em>\n\n<em>Su experiencia en el diseño 3D mediante métodos numéricos. Como investigador, le permitió publicar más de 10 documentos, entre los que se destaca el realizado en el J. of Heat&amp;Mass Transfer de la ASME. </em>\n\n&nbsp;</td>\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312.jpg\"><img class=\"alignnone size-medium wp-image-608\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312-300x293.jpg\" alt=\"456312\" width=\"300\" height=\"293\" /></a></td>\n</tr>\n</tbody>\n</table>\n&nbsp;","Quienes somos","","inherit","open","open","","276-autosave-v1","","","2015-02-05 20:07:37","2015-02-05 20:07:37","","276","http://50.62.188.7/~alesiq/?p=572","0","revision","","0");
INSERT INTO wp_posts VALUES("573","2","2015-02-04 16:00:33","2015-02-04 16:00:33","","Picture3","","inherit","open","open","","picture3","","","2015-02-04 16:00:33","2015-02-04 16:00:33","","276","http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture3.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("574","2","2015-02-04 16:01:46","2015-02-04 16:01:46","<table style=\"height: 52px;\" width=\"1153\">\r\n<tbody>\r\n<tr>\r\n<td>Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la gestión de mantenciones y operación  de empresas con procesos piro-metalúrgicos.\r\n\r\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. Lo anterior sumado  al manejo y experiencia en el desarrollo de proyectos e innovación de los procesos de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y operaciones piro-metalúrgicas, hace que tengan una acertada visión de la operación que les permite proponer mejoras en la gestión de mantenciones y operación, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y todos los equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.</td>\r\n<td><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"332\" height=\"214\" /><img class=\"alignnone  wp-image-573\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture3.png\" alt=\"Picture3\" width=\"330\" height=\"194\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-04 16:01:46","2015-02-04 16:01:46","","276","http://50.62.188.7/~alesiq/?p=574","0","revision","","0");
INSERT INTO wp_posts VALUES("575","2","2015-02-04 16:02:24","2015-02-04 16:02:24","<table style=\"height: 52px;\" width=\"1153\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la gestión de mantenciones y operación  de empresas con procesos piro-metalúrgicos.Solidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. Lo anterior sumado  al manejo y experiencia en el desarrollo de proyectos e innovación de los procesos de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y operaciones piro-metalúrgicas, hace que tengan una acertada visión de la operación que les permite proponer mejoras en la gestión de mantenciones y operación, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y todos los equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.</td>\r\n<td><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"332\" height=\"214\" /><img class=\"alignnone  wp-image-573\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture3.png\" alt=\"Picture3\" width=\"330\" height=\"194\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-04 16:02:24","2015-02-04 16:02:24","","276","http://50.62.188.7/~alesiq/?p=575","0","revision","","0");
INSERT INTO wp_posts VALUES("604","2","2015-02-04 16:22:50","2015-02-04 16:22:50","<table style=\"height: 430px;\" width=\"1075\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la gestión de mantenciones y operación  de empresas con procesos piro-metalúrgicos.Solidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. Lo anterior sumado  al manejo y experiencia en el desarrollo de proyectos e innovación de los procesos de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y operaciones piro-metalúrgicas, hace que tengan una acertada visión de la operación que les permite proponer mejoras en la gestión de mantenciones y operación, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y todos los equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.</td>\r\n<td><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"332\" height=\"214\" /><img class=\"alignnone  wp-image-573\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture3.png\" alt=\"Picture3\" width=\"330\" height=\"194\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-04 16:22:50","2015-02-04 16:22:50","","276","http://50.62.188.7/~alesiq/?p=604","0","revision","","0");
INSERT INTO wp_posts VALUES("576","2","2015-02-04 16:02:48","2015-02-04 16:02:48","<table style=\"height: 52px;\" width=\"1153\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la gestión de mantenciones y operación  de empresas con procesos piro-metalúrgicos.\r\n\r\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. Lo anterior sumado  al manejo y experiencia en el desarrollo de proyectos e innovación de los procesos de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y operaciones piro-metalúrgicas, hace que tengan una acertada visión de la operación que les permite proponer mejoras en la gestión de mantenciones y operación, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y todos los equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.</td>\r\n<td><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"332\" height=\"214\" /><img class=\"alignnone  wp-image-573\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture3.png\" alt=\"Picture3\" width=\"330\" height=\"194\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-04 16:02:48","2015-02-04 16:02:48","","276","http://50.62.188.7/~alesiq/?p=576","0","revision","","0");
INSERT INTO wp_posts VALUES("577","2","2015-02-04 16:03:41","0000-00-00 00:00:00","","#","","draft","open","open","","","","","2015-02-04 16:03:41","0000-00-00 00:00:00","","0","http://50.62.188.7/~alesiq/?p=577","1","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("578","2","2015-02-04 16:04:36","2015-02-04 16:04:36","","Servicios","","publish","open","open","","servicios","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=578","6","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("579","2","2015-02-04 16:04:36","2015-02-04 16:04:36"," ","","","publish","open","open","","579","","","2015-02-14 00:24:59","2015-02-14 00:24:59","","0","http://50.62.188.7/~alesiq/?p=579","11","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("580","2","2015-02-04 16:04:36","2015-02-04 16:04:36"," ","","","publish","open","open","","580","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=580","3","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("581","2","2015-02-04 16:04:36","2015-02-04 16:04:36"," ","","","publish","open","open","","581","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=581","5","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("582","2","2015-02-04 16:04:36","2015-02-04 16:04:36"," ","","","publish","open","open","","582","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=582","4","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("584","2","2015-02-04 16:09:10","2015-02-04 16:09:10","","Picture6","","inherit","open","open","","picture6","","","2015-02-04 16:09:10","2015-02-04 16:09:10","","561","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture6.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("585","2","2015-02-04 16:09:14","2015-02-04 16:09:14","","Picture7","","inherit","open","open","","picture7","","","2015-02-04 16:09:14","2015-02-04 16:09:14","","561","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture7.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("586","2","2015-02-14 17:51:16","2015-02-14 17:51:16","<p>La visión de ALESIQ Ingeniería Ltda. es llegar a ser reconocido dentro del mercado local, respaldando a nuestros clientes con herramientas de mejoras continuas, aplicando constantemente nuevas metodologías de gestión.</p>\n","Visión","","inherit","open","open","","561-autosave-v1","","","2015-02-14 17:51:16","2015-02-14 17:51:16","","561","http://50.62.188.7/~alesiq/?p=586","0","revision","","0");
INSERT INTO wp_posts VALUES("587","2","2015-02-04 16:09:54","2015-02-04 16:09:54","Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones:\r\n\r\n-Participación en el Plan de descontaminación de Chuquicamata.\r\n\r\n-Participación en la Ingeniería Conceptual del Mejoramiento del negocio Fundición de Caletones.\r\n\r\n-Participación en Ingeniería para el Tratamiento de impurezas de los Ánodos y Cátodos de la División Codelco Norte.\r\n\r\n-Participación en Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales.\r\n\r\n-Desarrollo de Ampliación de Capacidad de la Fundición de Chagres.\r\n\r\n-Participación en Proyecto Diagnóstico Línea Base de Fundición Potrerillos.\r\n<table style=\"height: 32px;\" width=\"1125\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_585\" align=\"aligncenter\" width=\"448\"]<img class=\"wp-image-585 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture7.png\" alt=\"Picture7\" width=\"448\" height=\"336\" /> Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_584\" align=\"aligncenter\" width=\"480\"]<img class=\"wp-image-584 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture6.jpg\" alt=\"Picture6\" width=\"480\" height=\"376\" /> Rueda de Moldeo Fundición Chagres.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Desarrollo y gestión de proyectos","","inherit","open","open","","561-revision-v1","","","2015-02-04 16:09:54","2015-02-04 16:09:54","","561","http://50.62.188.7/~alesiq/?p=587","0","revision","","0");
INSERT INTO wp_posts VALUES("588","2","2015-02-04 16:10:47","2015-02-04 16:10:47","Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones:\r\n\r\n-Participación en el Plan de descontaminación de Chuquicamata.\r\n\r\n-Participación en la Ingeniería Conceptual del Mejoramiento del negocio Fundición de Caletones.\r\n\r\n-Participación en Ingeniería para el Tratamiento de impurezas de los Ánodos y Cátodos de la División Codelco Norte.\r\n\r\n-Participación en Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales.\r\n\r\n-Desarrollo de Ampliación de Capacidad de la Fundición de Chagres.\r\n\r\n-Participación en Proyecto Diagnóstico Línea Base de Fundición Potrerillos.\r\n<table style=\"height: 32px;\" width=\"1125\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_585\" align=\"aligncenter\" width=\"448\"]<img class=\"wp-image-585 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture7.png\" alt=\"Picture7\" width=\"448\" height=\"336\" /> Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_584\" align=\"aligncenter\" width=\"427\"]<img class=\"wp-image-584 \" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture6.jpg\" alt=\"Picture6\" width=\"427\" height=\"335\" /> Rueda de Moldeo Fundición Chagres.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Desarrollo y gestión de proyectos","","inherit","open","open","","561-revision-v1","","","2015-02-04 16:10:47","2015-02-04 16:10:47","","561","http://50.62.188.7/~alesiq/?p=588","0","revision","","0");
INSERT INTO wp_posts VALUES("589","2","2015-02-04 16:13:17","2015-02-04 16:13:17","Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones:\r\n\r\n-Participación en el Plan de descontaminación de Chuquicamata.\r\n\r\n-Participación en la Ingeniería Conceptual del Mejoramiento del negocio Fundición de Caletones.\r\n\r\n-Participación en Ingeniería para el Tratamiento de impurezas de los Ánodos y Cátodos de la División Codelco Norte.\r\n\r\n-Participación en Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales.\r\n\r\n-Desarrollo de Ampliación de Capacidad de la Fundición de Chagres.\r\n\r\n-Participación en Proyecto Diagnóstico Línea Base de Fundición Potrerillos.\r\n<table style=\"height: 32px;\" width=\"1125\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_585\" align=\"aligncenter\" width=\"393\"]<img class=\"wp-image-585 \" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture7.png\" alt=\"Picture7\" width=\"393\" height=\"295\" /> Ingeniería Conceptual, Básica y Detalles Tostación División Ministro Hales[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_584\" align=\"aligncenter\" width=\"377\"]<img class=\"wp-image-584 \" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture6.jpg\" alt=\"Picture6\" width=\"377\" height=\"296\" /> Rueda de Moldeo Fundición Chagres.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Desarrollo y gestión de proyectos","","inherit","open","open","","561-revision-v1","","","2015-02-04 16:13:17","2015-02-04 16:13:17","","561","http://50.62.188.7/~alesiq/?p=589","0","revision","","0");
INSERT INTO wp_posts VALUES("590","2","2015-02-04 16:14:31","2015-02-04 16:14:31","","Picture4","","inherit","open","open","","picture4","","","2015-02-04 16:14:31","2015-02-04 16:14:31","","563","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture4.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("591","2","2015-02-04 16:14:34","2015-02-04 16:14:34","","Picture5","","inherit","open","open","","picture5","","","2015-02-04 16:14:34","2015-02-04 16:14:34","","563","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture5.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("592","2","2015-02-04 16:15:11","2015-02-04 16:15:11","Nuestros profesionales cuentan con experiencia en la operación  y mantención de importantes Fundiciones donde han desarrollado diversas soluciones según la necesidad de cada planta:\r\n\r\n-Desarrollo de soluciones para el Convertidor Teniente de Chuquicamata.\r\n\r\n-Desarrollo de soluciones para el Hornos Flash de Chuquicamata. Donde destaca un nuevo quemador de concentrado en operación desde el año 2004 al 2013.\r\n\r\n-Modificación en ollas de escoria, Fundición de Concentrado de Chuquicamata.\r\n\r\n-Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.\r\n\r\n-Innovación en el Diseño de placas de sangría usando líquidos iónicos (Proyecto CORFO).\r\n<table style=\"height: 32px;\" width=\"1117\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_590\" align=\"aligncenter\" width=\"424\"]<img class=\"  wp-image-590\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture4.png\" alt=\"Picture4\" width=\"424\" height=\"250\" /> Bloque refrigerado quemador Horno Flash Chuquicamata.[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_591\" align=\"aligncenter\" width=\"514\"]<img class=\"wp-image-591 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture5.png\" alt=\"Picture5\" width=\"514\" height=\"265\" /> Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Conocimiento de operación y mantención de fundiciones","","inherit","open","open","","563-revision-v1","","","2015-02-04 16:15:11","2015-02-04 16:15:11","","563","http://50.62.188.7/~alesiq/?p=592","0","revision","","0");
INSERT INTO wp_posts VALUES("615","2","2015-02-05 20:08:42","2015-02-05 20:08:42","Nuestros profesionales cuentan con experiencia en la operación  y mantención de importantes Fundiciones donde han desarrollado diversas soluciones según la necesidad de cada planta:\r\n\r\n-Desarrollo de soluciones para el Convertidor Teniente de Chuquicamata.\r\n\r\n-Desarrollo de soluciones para el Hornos Flash de Chuquicamata. Donde destaca un nuevo quemador de concentrado en operación desde el año 2004 al 2013.\r\n\r\n-Modificación en ollas de escoria, Fundición de Concentrado de Chuquicamata.\r\n\r\n-Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.\r\n\r\n-Innovación en el Diseño de placas de sangría usando líquidos iónicos (Proyecto CORFO).\r\n<table style=\"height: 328px;\" width=\"1080\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_590\" align=\"aligncenter\" width=\"424\"]<img class=\"  wp-image-590\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture4.png\" alt=\"Picture4\" width=\"424\" height=\"250\" /> Bloque refrigerado quemador Horno Flash Chuquicamata.[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_591\" align=\"aligncenter\" width=\"514\"]<img class=\"wp-image-591 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture5.png\" alt=\"Picture5\" width=\"514\" height=\"265\" /> Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Asesorías en Procesos Pirometalúrgicos","","inherit","open","open","","563-revision-v1","","","2015-02-05 20:08:42","2015-02-05 20:08:42","","563","http://50.62.188.7/~alesiq/?p=615","0","revision","","0");
INSERT INTO wp_posts VALUES("593","2","2015-02-04 16:16:00","2015-02-04 16:16:00","Nuestros profesionales cuentan con experiencia en la operación  y mantención de importantes Fundiciones donde han desarrollado diversas soluciones según la necesidad de cada planta:\r\n\r\n-Desarrollo de soluciones para el Convertidor Teniente de Chuquicamata.\r\n\r\n-Desarrollo de soluciones para el Hornos Flash de Chuquicamata. Donde destaca un nuevo quemador de concentrado en operación desde el año 2004 al 2013.\r\n\r\n-Modificación en ollas de escoria, Fundición de Concentrado de Chuquicamata.\r\n\r\n-Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.\r\n\r\n-Innovación en el Diseño de placas de sangría usando líquidos iónicos (Proyecto CORFO).\r\n<table style=\"height: 328px;\" width=\"1080\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_590\" align=\"aligncenter\" width=\"424\"]<img class=\"  wp-image-590\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture4.png\" alt=\"Picture4\" width=\"424\" height=\"250\" /> Bloque refrigerado quemador Horno Flash Chuquicamata.[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_591\" align=\"aligncenter\" width=\"514\"]<img class=\"wp-image-591 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture5.png\" alt=\"Picture5\" width=\"514\" height=\"265\" /> Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Conocimiento de operación y mantención de fundiciones","","inherit","open","open","","563-revision-v1","","","2015-02-04 16:16:00","2015-02-04 16:16:00","","563","http://50.62.188.7/~alesiq/?p=593","0","revision","","0");
INSERT INTO wp_posts VALUES("594","2","2015-02-04 16:17:18","2015-02-04 16:17:18","","fsdhbdsg","","inherit","open","open","","fsdhbdsg","","","2015-02-04 16:17:18","2015-02-04 16:17:18","","565","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("613","2","2015-02-05 20:06:04","2015-02-05 20:06:04","Contamos con software de última generación para modelación fluido-dinámica (CFD), transferencia de calor y tensiones térmicas. Además optimizamos el diseño de piezas sometidas a esfuerzos térmicos y grandes dilataciones térmicas, para ello realizamos diseños 3D y planos de fabricación.\r\n\r\n<img class=\"  wp-image-594 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\" alt=\"fsdhbdsg\" width=\"355\" height=\"311\" />","Uso de software de última generación","","inherit","open","open","","565-revision-v1","","","2015-02-05 20:06:04","2015-02-05 20:06:04","","565","http://50.62.188.7/~alesiq/?p=613","0","revision","","0");
INSERT INTO wp_posts VALUES("595","2","2015-02-04 16:17:26","2015-02-04 16:17:26","<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\"><img class=\"  wp-image-594 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\" alt=\"fsdhbdsg\" width=\"355\" height=\"311\" /></a>Contamos con software de última gneración para modelación y diseño 3D mecánico:\r\n\r\n-<strong>Solidwork</strong>: Diseño 3D mecánico.\r\n\r\n-<strong>Algor</strong>: Modelación mediante elementos finitos.\r\n\r\n-<strong>ANSYS</strong>: Modelación fluido dinámico de procesos que involucran el manejo de gases.","Uso de software de última generación","","inherit","open","open","","565-revision-v1","","","2015-02-04 16:17:26","2015-02-04 16:17:26","","565","http://50.62.188.7/~alesiq/?p=595","0","revision","","0");
INSERT INTO wp_posts VALUES("596","2","2015-02-04 16:17:45","2015-02-04 16:17:45","<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\"><img class=\"  wp-image-594 alignright\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\" alt=\"fsdhbdsg\" width=\"355\" height=\"311\" /></a>Contamos con software de última gneración para modelación y diseño 3D mecánico:\r\n\r\n-<strong>Solidwork</strong>: Diseño 3D mecánico.\r\n\r\n-<strong>Algor</strong>: Modelación mediante elementos finitos.\r\n\r\n-<strong>ANSYS</strong>: Modelación fluido dinámico de procesos que involucran el manejo de gases.","Uso de software de última generación","","inherit","open","open","","565-revision-v1","","","2015-02-04 16:17:45","2015-02-04 16:17:45","","565","http://50.62.188.7/~alesiq/?p=596","0","revision","","0");
INSERT INTO wp_posts VALUES("597","2","2015-02-04 16:19:49","2015-02-04 16:19:49","","Picture10","","inherit","open","open","","picture10","","","2015-02-04 16:19:49","2015-02-04 16:19:49","","541","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture10.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("598","2","2015-02-04 16:19:56","2015-02-04 16:19:56","<img class=\"alignnone size-full wp-image-597\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture10.png\" alt=\"Picture10\" width=\"1319\" height=\"801\" />","Nuestros Clientes","","inherit","open","open","","541-revision-v1","","","2015-02-04 16:19:56","2015-02-04 16:19:56","","541","http://50.62.188.7/~alesiq/?p=598","0","revision","","0");
INSERT INTO wp_posts VALUES("599","2","2015-02-04 16:20:54","2015-02-04 16:20:54","","Picture10","","inherit","open","open","","picture10-2","","","2015-02-04 16:20:54","2015-02-04 16:20:54","","541","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture101.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("600","2","2015-02-04 16:21:28","2015-02-04 16:21:28","<img style=\"border:none;backgr\"class=\"  wp-image-599 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture101.png\" alt=\"Picture10\" width=\"1024\" height=\"622\" />","Nuestros Clientes","","inherit","open","open","","541-autosave-v1","","","2015-02-04 16:21:28","2015-02-04 16:21:28","","541","http://50.62.188.7/~alesiq/?p=600","0","revision","","0");
INSERT INTO wp_posts VALUES("601","2","2015-02-04 16:21:39","2015-02-04 16:21:39","<img style=\"border:none;backgroubd-color:transparent;\"class=\"  wp-image-599 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture101.png\" alt=\"Picture10\" width=\"1024\" height=\"622\" />","Nuestros Clientes","","inherit","open","open","","541-revision-v1","","","2015-02-04 16:21:39","2015-02-04 16:21:39","","541","http://50.62.188.7/~alesiq/?p=601","0","revision","","0");
INSERT INTO wp_posts VALUES("602","2","2015-02-04 16:22:00","2015-02-04 16:22:00","<img style=\"border:none;background-color:transparent;\"class=\"  wp-image-599 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture101.png\" alt=\"Picture10\" width=\"1024\" height=\"622\" />","Nuestros Clientes","","inherit","open","open","","541-revision-v1","","","2015-02-04 16:22:00","2015-02-04 16:22:00","","541","http://50.62.188.7/~alesiq/?p=602","0","revision","","0");
INSERT INTO wp_posts VALUES("603","2","2015-02-04 16:22:24","2015-02-04 16:22:24","<img class=\"  wp-image-599 aligncenter\" style=\"border: none; background-color: transparent;\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture101.png\" alt=\"Picture10\" width=\"925\" height=\"562\" />","Nuestros Clientes","","inherit","open","open","","541-revision-v1","","","2015-02-04 16:22:24","2015-02-04 16:22:24","","541","http://50.62.188.7/~alesiq/?p=603","0","revision","","0");
INSERT INTO wp_posts VALUES("605","2","2015-02-04 16:23:12","2015-02-04 16:23:12","<table style=\"height: 430px;\" width=\"1075\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la gestión de mantenciones y operación  de empresas con procesos piro-metalúrgicos.\r\n\r\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. Lo anterior sumado  al manejo y experiencia en el desarrollo de proyectos e innovación de los procesos de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y operaciones piro-metalúrgicas, hace que tengan una acertada visión de la operación que les permite proponer mejoras en la gestión de mantenciones y operación, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y todos los equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.</td>\r\n<td><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"332\" height=\"214\" /><img class=\"alignnone  wp-image-573\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture3.png\" alt=\"Picture3\" width=\"330\" height=\"194\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-04 16:23:12","2015-02-04 16:23:12","","276","http://50.62.188.7/~alesiq/?p=605","0","revision","","0");
INSERT INTO wp_posts VALUES("606","2","2015-02-05 19:55:01","2015-02-05 19:55:01","","slider-solidnet01","","inherit","open","open","","slider-solidnet01","","","2015-02-05 19:55:34","2015-02-05 19:55:34","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/slider-solidnet01.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("607","2","2015-02-05 19:55:03","2015-02-05 19:55:03","","slider-solidnet2","","inherit","open","open","","slider-solidnet2","","","2015-02-05 19:55:34","2015-02-05 19:55:34","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/slider-solidnet2.jpg","1","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("608","2","2015-02-05 20:00:14","2015-02-05 20:00:14","","456312","","inherit","open","open","","456312","","","2015-02-05 20:00:14","2015-02-05 20:00:14","","276","http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("614","2","2015-02-05 20:07:41","2015-02-05 20:07:41","<table style=\"height: 323px;\" width=\"1071\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la  operación y mantención de empresas con procesos piro-metalúrgicos.\r\n\r\nSolidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. A lo anterior se suma  el manejo y experiencia en el desarrollo de proyectos de innovación y mejoramiento de plantas.\r\n\r\nLa experiencia de sus profesionales especializada en procesos y mantención de plantas piro-metalúrgicas, hace que tengan una acertada visión, que les permite proponer mejoras, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y selección de equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.\r\n\r\n&nbsp;</td>\r\n<td style=\"vertical-align: top;\"><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"442\" height=\"285\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 149px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><strong>Claudio David Muñoz Pilichi\r\n</strong>Socio Fundador y Gerente General<em>Ingeniero Civil  Mecánico de la U. de Chile, con </em><em>Magíster en Ingeniería Mecánica (1991), Diplomado en Evaluación de Proyectos Mineros (1994) y Gestión de Negocios, (1998) con amplia experiencia en </em><em>dirección, evaluación, estudio, diseño y mantención de proyectos relacionados con plantas pirometalúrgicas. Sus estudios en evaluación de proyectos y gestión de negocio se traducen en la aprobación y/o implementación de más de 150 proyectos en Codelco, donde se desempeñó por 15 años.</em>\r\n\r\n<em>Además, posee experiencia en mantención de Fundiciones, lo que le ha permitido dirigir la implementación de más de 30 proyectos de mejoramiento.</em>\r\n\r\n<em>Posee amplia experiencia en el desarrollo de proyecto en Fundiciones, donde se destaca su experiencia en Hatch Consultores, por más de 7 años,  desempeñándose en todos los roles desde jefe de disciplina hasta Gerente de Proyecto.</em>\r\n\r\n<em>Su experiencia en el diseño 3D mediante métodos numéricos. Como investigador, le permitió publicar más de 10 documentos, entre los que se destaca el realizado en el J. of Heat&amp;Mass Transfer de la ASME. </em>\r\n\r\n&nbsp;</td>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312.jpg\"><img class=\"alignnone size-medium wp-image-608\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312-300x293.jpg\" alt=\"456312\" width=\"300\" height=\"293\" /></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-05 20:07:41","2015-02-05 20:07:41","","276","http://50.62.188.7/~alesiq/?p=614","0","revision","","0");
INSERT INTO wp_posts VALUES("609","2","2015-02-05 20:00:35","2015-02-05 20:00:35","<table style=\"height: 323px;\" width=\"1071\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">Solidnet es una empresa de amplia experiencia, cuyo ámbito de acción es la asesoría en la gestión de mantenciones y operación  de empresas con procesos piro-metalúrgicos.Solidnet cuenta con una vasta experiencia en proyectos de gran envergadura en la minería donde se une el conocimiento de los procesos de las plantas y la resolución de problemas propios de la operación y mantención. <span style=\"font-family: inherit; font-size: inherit; line-height: 1.5;\">Lo anterior sumado  al manejo y experiencia en el desarrollo de proyectos e innovación de los procesos de plantas.</span>\r\n\r\nLa experiencia de sus profesionales especializada en procesos y operaciones piro-metalúrgicas, hace que tengan una acertada visión de la operación que les permite proponer mejoras en la gestión de mantenciones y operación, estudios de optimización,  asesoría en la puesta en marcha de proyectos,  y todos los equipos necesarios para entregar a nuestros clientes una solución personalizada de acuerdo a la características de cada operación.\r\n\r\n&nbsp;</td>\r\n<td style=\"vertical-align: top;\"><img class=\"alignnone  wp-image-571\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/Picture1.png\" alt=\"Picture1\" width=\"442\" height=\"285\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 149px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><strong>Claudio David Muñoz Pilichi\r\n</strong>Socio Fundador y Gerente General\r\n\r\n<em>Ingeniero Civil  Mecánico de la U. de Chile, con </em><em>Magíster en Ingeniería Mecánica (1991), Diplomado en Evaluación de Proyectos Mineros (1994) y Gestión de Negocios, (1998) con amplia experiencia en </em><em>dirección, evaluación, estudio, diseño y mantención de proyectos relacionados con plantas pirometalúrgicas. Sus estudios en evaluación de proyectos y gestión de negocio se traducen en la aprobación y/o implementación de más de 150 proyectos en Codelco, donde se desempeñó por 15 años.</em>\r\n\r\n<em>Además, posee experiencia en mantención de Fundiciones, lo que le ha permitido dirigir la implementación de más de 30 proyectos de mejoramiento.</em>\r\n\r\n<em>Posee amplia experiencia en el desarrollo de proyecto en Fundiciones, donde se destaca su experiencia en Hatch Consultores, por más de 7 años,  desempeñándose en todos los roles desde jefe de disciplina hasta Gerente de Proyecto.</em>\r\n\r\n<em>Su experiencia en el diseño 3D mediante métodos numéricos. Como investigador, le permitió publicar más de 10 documentos, entre los que se destaca el realizado en el J. of Heat&amp;Mass Transfer de la ASME. </em>\r\n\r\n&nbsp;</td>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312.jpg\"><img class=\"alignnone size-medium wp-image-608\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/12/456312-300x293.jpg\" alt=\"456312\" width=\"300\" height=\"293\" /></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Quienes somos","","inherit","open","open","","276-revision-v1","","","2015-02-05 20:00:35","2015-02-05 20:00:35","","276","http://50.62.188.7/~alesiq/?p=609","0","revision","","0");
INSERT INTO wp_posts VALUES("611","2","2015-02-05 20:04:41","2015-02-05 20:04:41","<h1 style=\"text-align: center;\">Lideres en innovación de procesos y mantención de plantas</h1>\r\n&nbsp;\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\"> <a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesorías en Procesos Pirometalúrgicos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-05 20:04:41","2015-02-05 20:04:41","","2","http://50.62.188.7/~alesiq/?p=611","0","revision","","0");
INSERT INTO wp_posts VALUES("612","2","2015-02-05 20:05:44","2015-02-05 20:05:44","<a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\"><img class=\"  wp-image-594 alignright\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\" alt=\"fsdhbdsg\" width=\"355\" height=\"311\" /></a>Contamos con software de última generación para modelación fluido-dinámica (CFD), transferencia de calor y tensiones térmicas. Además optimizamos el diseño de piezas sometidas a esfuerzos térmicos y grandes dilataciones térmicas, para ello realizamos diseños 3D y planos de fabricación.","Uso de software de última generación","","inherit","open","open","","565-revision-v1","","","2015-02-05 20:05:44","2015-02-05 20:05:44","","565","http://50.62.188.7/~alesiq/?p=612","0","revision","","0");
INSERT INTO wp_posts VALUES("616","2","2015-02-05 20:09:04","2015-02-05 20:09:04","Contamos con software de última generación para modelación fluido-dinámica (CFD), transferencia de calor y tensiones térmicas. Además optimizamos el diseño de piezas sometidas a esfuerzos térmicos y grandes dilataciones térmicas, para ello realizamos diseños 3D y planos de fabricación.\r\n\r\n<img class=\"  wp-image-594 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/fsdhbdsg.png\" alt=\"fsdhbdsg\" width=\"355\" height=\"311\" />","Diseño y modelaciones de procesos y piezas","","inherit","open","open","","565-revision-v1","","","2015-02-05 20:09:04","2015-02-05 20:09:04","","565","http://50.62.188.7/~alesiq/?p=616","0","revision","","0");
INSERT INTO wp_posts VALUES("619","2","2015-02-09 15:36:45","2015-02-09 15:36:45","<h1 style=\"text-align: center;\">Lideres en innovación de procesos y mantención de plantas</h1>\r\n&nbsp;\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\"> <a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\"><img class=\"alignnone size-medium wp-image-552\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876hf-300x165.jpg\" alt=\"876hf\" width=\"300\" height=\"165\" /></a>\r\n<h3>Asesorías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\"><img class=\"alignnone size-medium wp-image-555\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876d-300x165.jpg\" alt=\"876d\" width=\"300\" height=\"165\" /></a>\r\n<h3>Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\"><img class=\"alignnone size-medium wp-image-554\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/876-300x165.jpg\" alt=\"876\" width=\"300\" height=\"165\" /></a>\r\n<h3>Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-09 15:36:45","2015-02-09 15:36:45","","2","http://50.62.188.7/~alesiq/?p=619","0","revision","","0");
INSERT INTO wp_posts VALUES("620","2","2015-02-09 15:37:05","2015-02-09 15:37:05","Nuestros profesionales cuentan con experiencia en la operación  y mantención de importantes Fundiciones donde han desarrollado diversas soluciones según la necesidad de cada planta:\r\n\r\n-Desarrollo de soluciones para el Convertidor Teniente de Chuquicamata.\r\n\r\n-Desarrollo de soluciones para el Hornos Flash de Chuquicamata. Donde destaca un nuevo quemador de concentrado en operación desde el año 2004 al 2013.\r\n\r\n-Modificación en ollas de escoria, Fundición de Concentrado de Chuquicamata.\r\n\r\n-Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.\r\n\r\n-Innovación en el Diseño de placas de sangría usando líquidos iónicos (Proyecto CORFO).\r\n<table style=\"height: 328px;\" width=\"1080\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n\r\n[caption id=\"attachment_590\" align=\"aligncenter\" width=\"424\"]<img class=\"  wp-image-590\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture4.png\" alt=\"Picture4\" width=\"424\" height=\"250\" /> Bloque refrigerado quemador Horno Flash Chuquicamata.[/caption]</td>\r\n<td>\r\n\r\n[caption id=\"attachment_591\" align=\"aligncenter\" width=\"514\"]<img class=\"wp-image-591 size-full\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/Picture5.png\" alt=\"Picture5\" width=\"514\" height=\"265\" /> Estudio del tren de gases de la Fundición de Caletones mediante soluciones numéricas.[/caption]</td>\r\n</tr>\r\n</tbody>\r\n</table>","Asesorías en operación y mantención de fundiciones","","inherit","open","open","","563-revision-v1","","","2015-02-09 15:37:05","2015-02-09 15:37:05","","563","http://50.62.188.7/~alesiq/?p=620","0","revision","","0");
INSERT INTO wp_posts VALUES("626","2","2015-02-13 23:55:55","2015-02-13 23:55:55","<table style=\"height: 314px;\" width=\"1073\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></a></td>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></a></td>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></a></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Sistema de gestión de calidad</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Ver mas</a></h4>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Sistema de gesitón ambiental</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Ver mas</a></h4>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\">Sistema de gestión de seguridad y salud ocupacional</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\">Ver mas</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Sistemas de Gestión Certificables","","publish","open","open","","sistemas-de-gestion-certificables","","","2015-02-14 18:47:18","2015-02-14 18:47:18","","0","http://50.62.188.7/~alesiq/?page_id=626","0","page","","0");
INSERT INTO wp_posts VALUES("627","2","2015-02-13 23:55:55","2015-02-13 23:55:55","","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-13 23:55:55","2015-02-13 23:55:55","","626","http://50.62.188.7/~alesiq/?p=627","0","revision","","0");
INSERT INTO wp_posts VALUES("628","2","2015-02-13 23:56:05","2015-02-13 23:56:05","Dentro de esta área de procesos y emprendimiento, permite a las empresas en confiar problemas que sitúan en sus operaciones y procesos, dirigidos a empresas medianas y pequeñas en el mercado nacional.\r\n<table style=\"height: 32px;\" width=\"1068\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 540px; vertical-align: top;\"><b><span style=\"font-size: medium;\">ÁREA DE OPERACIONES</span></b>\r\n<div>Servicio orientado en el levantamiento de procesos productivos especializados en la industria, comprendiendo procesos pertenecientes a la cadena de valor, como en procesos de apoyos, tales como:</div>\r\n<div>\r\n<ul>\r\n	<li>Procesos productivos</li>\r\n	<li>Mantención</li>\r\n	<li>Proveedores</li>\r\n	<li>Adquisiciones</li>\r\n	<li>Manejo de Bodega</li>\r\n	<li>Devoluciones/Despacho</li>\r\n	<li>Trazabilidad</li>\r\n</ul>\r\n</div></td>\r\n<td style=\"vertical-align: top;\"><b><span style=\"font-size: medium;\">PROCESOS TRANSVERSALES ORGANIZACIONALES</span></b>\r\n\r\nServicios dedicados a procesos integrales de cada empresa, con el objetivo de obtener herramientas para el control y gestión de cada actividad, mediante diferentes trabajos:\r\n<ul>\r\n	<li>Planificación Estratégica</li>\r\n	<li>Mejora Continua</li>\r\n	<li>Auditorias Internas</li>\r\n	<li>Control de Gestión y Medición Interna</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Área de Procesos","","publish","open","open","","area-de-procesos","","","2015-02-14 18:49:58","2015-02-14 18:49:58","","0","http://50.62.188.7/~alesiq/?page_id=628","0","page","","0");
INSERT INTO wp_posts VALUES("629","2","2015-02-13 23:56:05","2015-02-13 23:56:05","","Área de Procesos","","inherit","open","open","","628-revision-v1","","","2015-02-13 23:56:05","2015-02-13 23:56:05","","628","http://50.62.188.7/~alesiq/?p=629","0","revision","","0");
INSERT INTO wp_posts VALUES("630","2","2015-02-13 23:56:15","2015-02-13 23:56:15","","Servicios de Outsourcing","","publish","open","open","","servicios-de-outsourcing","","","2015-02-13 23:56:15","2015-02-13 23:56:15","","0","http://50.62.188.7/~alesiq/?page_id=630","0","page","","0");
INSERT INTO wp_posts VALUES("631","2","2015-02-13 23:56:15","2015-02-13 23:56:15","","Servicios de Outsourcing","","inherit","open","open","","630-revision-v1","","","2015-02-13 23:56:15","2015-02-13 23:56:15","","630","http://50.62.188.7/~alesiq/?p=631","0","revision","","0");
INSERT INTO wp_posts VALUES("632","2","2015-02-13 23:56:27","2015-02-13 23:56:27","","Nuestro Equipo","","publish","open","open","","nuestro-equipo","","","2015-02-14 18:55:07","2015-02-14 18:55:07","","0","http://50.62.188.7/~alesiq/?page_id=632","0","page","","0");
INSERT INTO wp_posts VALUES("633","2","2015-02-13 23:56:27","2015-02-13 23:56:27","","Nuestro Equipo","","inherit","open","open","","632-revision-v1","","","2015-02-13 23:56:27","2015-02-13 23:56:27","","632","http://50.62.188.7/~alesiq/?p=633","0","revision","","0");
INSERT INTO wp_posts VALUES("635","2","2015-02-13 23:57:35","2015-02-13 23:57:35"," ","","","publish","open","open","","635","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=635","9","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("636","2","2015-02-13 23:57:35","2015-02-13 23:57:35"," ","","","publish","open","open","","636","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=636","7","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("637","2","2015-02-14 00:07:07","2015-02-14 00:07:07","","slider-01","","inherit","open","open","","slider-01","","","2015-02-14 00:07:07","2015-02-14 00:07:07","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/slider-01.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("638","2","2015-02-14 00:09:26","2015-02-14 00:09:26","","paslid","","inherit","open","open","","paslid","","","2015-02-14 00:09:26","2015-02-14 00:09:26","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/paslid.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("639","2","2015-02-14 00:20:47","2015-02-14 00:20:47","","Nuestro Equipo","","trash","open","open","","nuestro-equipo-2","","","2015-02-14 00:24:39","2015-02-14 00:24:39","","0","http://50.62.188.7/~alesiq/?page_id=639","0","page","","0");
INSERT INTO wp_posts VALUES("640","2","2015-02-14 00:20:47","2015-02-14 00:20:47","","Nuestro Equipo","","inherit","open","open","","639-revision-v1","","","2015-02-14 00:20:47","2015-02-14 00:20:47","","639","http://50.62.188.7/~alesiq/?p=640","0","revision","","0");
INSERT INTO wp_posts VALUES("641","2","2015-02-14 00:24:58","2015-02-14 00:24:58"," ","","","publish","open","open","","641","","","2015-02-14 00:24:58","2015-02-14 00:24:58","","0","http://50.62.188.7/~alesiq/?p=641","10","nav_menu_item","","0");
INSERT INTO wp_posts VALUES("642","2","2015-02-14 03:28:41","2015-02-14 03:28:41","","icoz_3","","inherit","open","open","","icoz_3","","","2015-02-14 03:28:41","2015-02-14 03:28:41","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("643","2","2015-02-14 03:28:43","2015-02-14 03:28:43","","icoz_1","","inherit","open","open","","icoz_1","","","2015-02-14 03:28:43","2015-02-14 03:28:43","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("644","2","2015-02-14 03:28:44","2015-02-14 03:28:44","","icoz_2","","inherit","open","open","","icoz_2","","","2015-02-14 03:28:44","2015-02-14 03:28:44","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("646","2","2015-02-14 03:31:48","2015-02-14 03:31:48","<h1 style=\"text-align: center;\">Lideres en innovación de procesos y mantención de plantas</h1>\r\n&nbsp;\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\"><img class=\" size-medium wp-image-643 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" />\r\n<h3>Asesorías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:31:48","2015-02-14 03:31:48","","2","http://50.62.188.7/~alesiq/?p=646","0","revision","","0");
INSERT INTO wp_posts VALUES("647","2","2015-02-14 03:34:24","2015-02-14 03:34:24","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n&nbsp;\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\"><img class=\" size-medium wp-image-643 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" />\r\n<h3>Asesorías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:34:24","2015-02-14 03:34:24","","2","http://50.62.188.7/~alesiq/?p=647","0","revision","","0");
INSERT INTO wp_posts VALUES("648","2","2015-02-14 03:34:52","2015-02-14 03:34:52","","sombro","","inherit","open","open","","sombro","","","2015-02-14 03:34:52","2015-02-14 03:34:52","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("651","2","2015-02-14 03:43:56","2015-02-14 03:43:56","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\"><img class=\" size-medium wp-image-643 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" />\r\n<h3>Sistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Area de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:43:56","2015-02-14 03:43:56","","2","http://50.62.188.7/~alesiq/?p=651","0","revision","","0");
INSERT INTO wp_posts VALUES("649","2","2015-02-14 03:35:10","2015-02-14 03:35:10","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n&nbsp;\r\n\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\"><img class=\" size-medium wp-image-643 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" />\r\n<h3>Asesorías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:35:10","2015-02-14 03:35:10","","2","http://50.62.188.7/~alesiq/?p=649","0","revision","","0");
INSERT INTO wp_posts VALUES("650","2","2015-02-14 03:35:56","2015-02-14 03:35:56","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 481px;\" width=\"1098\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\"><img class=\" size-medium wp-image-643 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" />\r\n<h3>Asesorías en operación y mantención de fundiciones</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Desarrollo y Gestión de proyectos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Diseño y modelaciones de procesos y piezas</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:35:56","2015-02-14 03:35:56","","2","http://50.62.188.7/~alesiq/?p=650","0","revision","","0");
INSERT INTO wp_posts VALUES("652","2","2015-02-14 03:45:24","2015-02-14 03:45:24","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Area de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:45:24","2015-02-14 03:45:24","","2","http://50.62.188.7/~alesiq/?p=652","0","revision","","0");
INSERT INTO wp_posts VALUES("653","2","2015-02-14 03:46:40","2015-02-14 03:46:40","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Area de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Tenemos experiencia en la operación y mantención de importantes Fundiciones donde hemos desarrollado soluciones según la necesidad de cada planta...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestros profesionales también cuentan con una basta experiencia en el desarrollo de proyectos de ampliación y optimización en Fundiciones...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Contamos con software de última generación para modelación y diseño 3D mecánico.</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Conocimiento de operación y mantención de fundiciones\" href=\"http://50.62.188.7/~alesiq/?page_id=563\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Desarrollo y gestión de proyectos\" href=\"http://50.62.188.7/~alesiq/?page_id=561\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Uso de software de última generación\" href=\"http://50.62.188.7/~alesiq/?page_id=565\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<h1 style=\"text-align: center;\">En nosotros confían:</h1>\r\n<img class=\" size-full wp-image-557 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/solidnetconfian.png\" alt=\"solidnetconfian\" width=\"1137\" height=\"158\" />\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:46:40","2015-02-14 03:46:40","","2","http://50.62.188.7/~alesiq/?p=653","0","revision","","0");
INSERT INTO wp_posts VALUES("654","2","2015-02-14 03:55:25","2015-02-14 03:55:25","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td>\r\n<h1 style=\"text-align: center;\">Conozca las ventajas</h1>\r\n<h2 style=\"text-align: center;\">De un sistema de gestión de calidad.</h2>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4\" width=\"560\" height=\"315\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:55:25","2015-02-14 03:55:25","","2","http://50.62.188.7/~alesiq/?p=654","0","revision","","0");
INSERT INTO wp_posts VALUES("655","2","2015-02-14 03:57:37","2015-02-14 03:57:37","","flecha","","inherit","open","open","","flecha","","","2015-02-14 03:57:37","2015-02-14 03:57:37","","2","http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("656","2","2015-02-14 03:58:27","2015-02-14 03:58:27","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 490px;\">\r\n<h1 style=\"text-align: center;\">Conozca las ventajas</h1>\r\n<h2 style=\"text-align: center;\">De un sistema de gestión de calidad.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4\" width=\"522\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:58:27","2015-02-14 03:58:27","","2","http://50.62.188.7/~alesiq/?p=656","0","revision","","0");
INSERT INTO wp_posts VALUES("657","2","2015-02-14 03:58:50","2015-02-14 03:58:50","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 490px;\">\r\n<h1 style=\"text-align: center;\">Conozca las <strong>ventajas</strong></h1>\r\n<h2 style=\"text-align: center;\">De un sistema de <strong>gestión de calidad</strong>.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4\" width=\"522\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:58:50","2015-02-14 03:58:50","","2","http://50.62.188.7/~alesiq/?p=657","0","revision","","0");
INSERT INTO wp_posts VALUES("658","2","2015-02-14 03:59:15","2015-02-14 03:59:15","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 490px;\">\r\n<h1 style=\"text-align: center;\">Conozca las <strong>ventajas</strong></h1>\r\n<h2 style=\"text-align: center;\">De un <strong>sistema</strong> de <strong>gestión de calidad</strong>.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4\" width=\"522\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:59:15","2015-02-14 03:59:15","","2","http://50.62.188.7/~alesiq/?p=658","0","revision","","0");
INSERT INTO wp_posts VALUES("659","2","2015-02-14 03:59:35","2015-02-14 03:59:35","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 490px;\">\r\n<h1 style=\"text-align: center;\">Conozca las <strong>ventajas</strong></h1>\r\n<h2 style=\"text-align: center;\">De un <strong>sistema</strong> de <strong>gestión </strong>de<strong> calidad</strong>.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4\" width=\"522\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 03:59:35","2015-02-14 03:59:35","","2","http://50.62.188.7/~alesiq/?p=659","0","revision","","0");
INSERT INTO wp_posts VALUES("660","2","2015-02-14 04:00:21","2015-02-14 04:00:21","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 490px;\">\r\n<h1 style=\"text-align: center;\">Conozca las <strong>ventajas</strong></h1>\r\n<h2 style=\"text-align: center;\">De un <strong>sistema</strong> de <strong>gestión </strong>de<strong> calidad</strong>.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4?rel=0&amp;showinfo=0\" frameborder=\"0\" allowfullscreen></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 04:00:21","2015-02-14 04:00:21","","2","http://50.62.188.7/~alesiq/?p=660","0","revision","","0");
INSERT INTO wp_posts VALUES("661","2","2015-02-14 04:01:07","2015-02-14 04:01:07","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" />Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" />Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 520px;\">\r\n<h1 style=\"text-align: center;\">Conozca las <strong>ventajas</strong></h1>\r\n<h2 style=\"text-align: center;\">De un <strong>sistema</strong> de <strong>gestión </strong>de<strong> calidad</strong>.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4?rel=0&amp;showinfo=0\" width=\"508\" height=\"286\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 04:01:07","2015-02-14 04:01:07","","2","http://50.62.188.7/~alesiq/?p=661","0","revision","","0");
INSERT INTO wp_posts VALUES("677","2","2015-02-14 18:26:48","2015-02-14 18:26:48","<table style=\"height: 228px;\" width=\"1075\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">SISTEMA DE GESTIÓN DE CALIDAD\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center;\">SISTEMA DE GESTIÓN AMBIENTAL\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center;\">SISTEMA DE GESTIÓN DE SEGURIDAD Y SALUD OCUPACIONAL\r\nImplementación y Consultorías</td>\r\n</tr>\r\n</tbody>\r\n</table>","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:26:48","2015-02-14 18:26:48","","626","http://50.62.188.7/~alesiq/?p=677","0","revision","","0");
INSERT INTO wp_posts VALUES("666","2","2015-02-14 17:53:48","2015-02-14 17:53:48","<b>IMPLEMENTACIÓN Y CONSULTORÍA</b>\r\n\r\n<b>¿Qué es la ISO 9001:2008?</b>\r\n\r\nLa ISO 9001 es una norma internacional que se aplica a los sistemas de gestión de calidad (SGC) y que se centra en todos los elementos de administración de calidad con los que una empresa debe contar para tener un sistema efectivo que le permita administrar y mejorar la calidad de sus productos o servicios.\r\n\r\nLos clientes se inclinan por los proveedores que cuentan con esta acreditación porque de este modo se aseguran de que la empresa seleccionada disponga de un buen sistema de gestión de calidad (SGC).\r\n\r\n<b>Beneficios de la Implementación de SGC ISO 9001:2008</b>\r\n<ul>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Participación de la Administración</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Beneficios en la productividad</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Clientes satisfechos</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Aumento de demanda</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Rasgo diferenciador y alto valor ante la competencia</b></span></li>\r\n</ul>\r\n<b>Garantías de implementación por ALESIQ Ingeniería</b>\r\n\r\n<span style=\"font-family: Arial, Helvetica, sans-serif;\">Para asegurar la completa satisfacción del cliente en la integridad de la implementación, </span>ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que <span style=\"font-family: Arial, Helvetica, sans-serif;\">permitan un seguro control de éste, entre estas son:</span>\r\n<ul>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Reuniones de seguimiento de proyecto</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Encuesta de Satisfacción</b></span></li>\r\n	<li><b>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto </b></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Confidencialidad </b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Compromiso de Consultores ALESIQ Ingeniería Ltda.</b></span></li>\r\n</ul>","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 17:53:48","2015-02-14 17:53:48","","626","http://50.62.188.7/~alesiq/?p=666","0","revision","","0");
INSERT INTO wp_posts VALUES("667","2","2015-02-14 18:47:05","2015-02-14 18:47:05","<table style=\"height: 314px;\" width=\"1073\">\n<tbody>\n<tr>\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></a></td>\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></a></td>\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\n</tr>\n<tr>\n<td style=\"text-align: center; vertical-align: top;\">\n<h3><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Sistema de gestión de calidad</a></h3>\nImplementación y Consultorías\n<h4><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Ver mas</a></h4>\n</td>\n<td style=\"text-align: center; vertical-align: top;\">\n<h3><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Sistema de gesitón ambiental</a></h3>\nImplementación y Consultorías\n<h4><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Ver mas</a></h4>\n</td>\n<td style=\"text-align: center; vertical-align: top;\">\n<h3><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\">Sistema de gestión de seguridad y salud ocupacional</a></h3>\nImplementación y Consultorías</td>\n</tr>\n</tbody>\n</table>\n&nbsp;","Sistemas de Gestión Certificables","","inherit","open","open","","626-autosave-v1","","","2015-02-14 18:47:05","2015-02-14 18:47:05","","626","http://50.62.188.7/~alesiq/?p=667","0","revision","","0");
INSERT INTO wp_posts VALUES("668","2","2015-02-14 18:19:04","2015-02-14 18:19:04","","gestion-financiera_01","","inherit","open","open","","gestion-financiera_01","","","2015-02-14 18:19:04","2015-02-14 18:19:04","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion-financiera_01.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("669","2","2015-02-14 18:19:06","2015-02-14 18:19:06","Construction plans","PRSLweb","","inherit","open","open","","prslweb","","","2015-02-14 18:19:06","2015-02-14 18:19:06","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/PRSLweb.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("670","2","2015-02-14 18:19:08","2015-02-14 18:19:08","","crecimiento planta","","inherit","open","open","","crecimiento-planta","","","2015-02-14 18:19:08","2015-02-14 18:19:08","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/crecimiento-planta.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("671","2","2015-02-14 18:23:44","2015-02-14 18:23:44","","gestion-financiera_01","","inherit","open","open","","gestion-financiera_01-2","","","2015-02-14 18:23:44","2015-02-14 18:23:44","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion-financiera_011.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("672","2","2015-02-14 18:23:46","2015-02-14 18:23:46","Construction plans","PRSLweb","","inherit","open","open","","prslweb-2","","","2015-02-14 18:23:46","2015-02-14 18:23:46","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/PRSLweb1.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("673","2","2015-02-14 18:23:48","2015-02-14 18:23:48","","crecimiento planta","","inherit","open","open","","crecimiento-planta-2","","","2015-02-14 18:23:48","2015-02-14 18:23:48","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/crecimiento-planta1.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("674","2","2015-02-14 18:25:22","2015-02-14 18:25:22","","01","","inherit","open","open","","01","","","2015-02-14 18:25:22","2015-02-14 18:25:22","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("675","2","2015-02-14 18:25:25","2015-02-14 18:25:25","","02","","inherit","open","open","","02","","","2015-02-14 18:25:25","2015-02-14 18:25:25","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("676","2","2015-02-14 18:25:27","2015-02-14 18:25:27","","03","","inherit","open","open","","03","","","2015-02-14 18:25:27","2015-02-14 18:25:27","","626","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("678","2","2015-02-14 18:28:09","2015-02-14 18:28:09","<table style=\"height: 228px;\" width=\"1075\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h3>SISTEMA DE GESTIÓN DE CALIDAD</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center;\">\r\n<h3>SISTEMA DE GESTIÓN AMBIENTAL</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center;\">\r\n<h3>SISTEMA DE GESTIÓN DE SEGURIDAD Y SALUD OCUPACIONAL</h3>\r\nImplementación y Consultorías</td>\r\n</tr>\r\n</tbody>\r\n</table>","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:28:09","2015-02-14 18:28:09","","626","http://50.62.188.7/~alesiq/?p=678","0","revision","","0");
INSERT INTO wp_posts VALUES("679","2","2015-02-14 18:28:56","2015-02-14 18:28:56","<table style=\"height: 228px;\" width=\"1075\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h3>Sistema de gestión de calidad</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center;\">\r\n<h3>Sistema de gesitón ambiental</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center;\">\r\n<h3>Sistema de gestión de seguridad y salud ocupacional</h3>\r\nImplementación y Consultorías</td>\r\n</tr>\r\n</tbody>\r\n</table>","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:28:56","2015-02-14 18:28:56","","626","http://50.62.188.7/~alesiq/?p=679","0","revision","","0");
INSERT INTO wp_posts VALUES("680","2","2015-02-14 18:30:36","2015-02-14 18:30:36","<table style=\"height: 314px;\" width=\"1073\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gestión de calidad</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gesitón ambiental</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gestión de seguridad y salud ocupacional</h3>\r\nImplementación y Consultorías</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\nf","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:30:36","2015-02-14 18:30:36","","626","http://50.62.188.7/~alesiq/?p=680","0","revision","","0");
INSERT INTO wp_posts VALUES("681","2","2015-02-14 18:33:06","2015-02-14 18:33:06","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\" size-medium wp-image-683 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion-300x225.jpg\" alt=\"gestion\" width=\"300\" height=\"225\" /></td>\r\n<td><b>¿Qué es la ISO 9001:2008?</b>\r\n\r\nLa ISO 9001 es una norma internacional que se aplica a los sistemas de gestión de calidad (SGC) y que se centra en todos los elementos de administración de calidad con los que una empresa debe contar para tener un sistema efectivo que le permita administrar y mejorar la calidad de sus productos o servicios.\r\n\r\nLos clientes se inclinan por los proveedores que cuentan con esta acreditación porque de este modo se aseguran de que la empresa seleccionada disponga de un buen sistema de gestión de calidad (SGC).</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<b>Beneficios de la Implementación de SGC ISO 9001:2008</b>\r\n<ul>\r\n	<li>Participación de la Administración</li>\r\n	<li>Beneficios en la productividad</li>\r\n	<li>Clientes satisfechos</li>\r\n	<li>Aumento de demanda</li>\r\n	<li>Rasgo diferenciador y alto valor ante la competencia</li>\r\n</ul>\r\n<b>Garantías de implementación por ALESIQ Ingeniería</b>\r\n\r\n<span style=\"font-family: Arial, Helvetica, sans-serif;\">Para asegurar la completa satisfacción del cliente en la integridad de la implementación, </span>ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que <span style=\"font-family: Arial, Helvetica, sans-serif;\">permitan un seguro control de éste, entre estas son:</span>\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Gestión de Calidad","","publish","open","open","","sistema-de-gestion-de-calidad","","","2015-02-14 18:44:39","2015-02-14 18:44:39","","0","http://50.62.188.7/~alesiq/?page_id=681","0","page","","0");
INSERT INTO wp_posts VALUES("682","2","2015-02-14 18:32:04","2015-02-14 18:32:04","<table style=\"height: 314px;\" width=\"1073\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gestión de calidad</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gesitón ambiental</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gestión de seguridad y salud ocupacional</h3>\r\nImplementación y Consultorías</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:32:04","2015-02-14 18:32:04","","626","http://50.62.188.7/~alesiq/?p=682","0","revision","","0");
INSERT INTO wp_posts VALUES("683","2","2015-02-14 18:32:59","2015-02-14 18:32:59","","gestion","","inherit","open","open","","gestion","","","2015-02-14 18:32:59","2015-02-14 18:32:59","","681","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("686","2","2015-02-14 18:34:57","2015-02-14 18:34:57","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\" size-medium wp-image-683 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion-300x225.jpg\" alt=\"gestion\" width=\"300\" height=\"225\" /></td>\r\n<td><b>¿Qué es la ISO 9001:2008?</b>\r\n\r\nLa ISO 9001 es una norma internacional que se aplica a los sistemas de gestión de calidad (SGC) y que se centra en todos los elementos de administración de calidad con los que una empresa debe contar para tener un sistema efectivo que le permita administrar y mejorar la calidad de sus productos o servicios.\r\n\r\nLos clientes se inclinan por los proveedores que cuentan con esta acreditación porque de este modo se aseguran de que la empresa seleccionada disponga de un buen sistema de gestión de calidad (SGC).</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<b>Beneficios de la Implementación de SGC ISO 9001:2008</b>\r\n<ul>\r\n	<li>Participación de la Administración</li>\r\n	<li>Beneficios en la productividad</li>\r\n	<li>Clientes satisfechos</li>\r\n	<li>Aumento de demanda</li>\r\n	<li>Rasgo diferenciador y alto valor ante la competencia</li>\r\n</ul>\r\n<b>Garantías de implementación por ALESIQ Ingeniería</b>\r\n\r\n<span style=\"font-family: Arial, Helvetica, sans-serif;\">Para asegurar la completa satisfacción del cliente en la integridad de la implementación, </span>ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que <span style=\"font-family: Arial, Helvetica, sans-serif;\">permitan un seguro control de éste, entre estas son:</span>\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Gestión de Calidad","","inherit","open","open","","681-revision-v1","","","2015-02-14 18:34:57","2015-02-14 18:34:57","","681","http://50.62.188.7/~alesiq/?p=686","0","revision","","0");
INSERT INTO wp_posts VALUES("684","2","2015-02-14 18:33:06","2015-02-14 18:33:06","<b><img class=\" size-medium wp-image-683 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion-300x225.jpg\" alt=\"gestion\" width=\"300\" height=\"225\" />¿Qué es la ISO 9001:2008?</b>\r\n\r\nLa ISO 9001 es una norma internacional que se aplica a los sistemas de gestión de calidad (SGC) y que se centra en todos los elementos de administración de calidad con los que una empresa debe contar para tener un sistema efectivo que le permita administrar y mejorar la calidad de sus productos o servicios.\r\n\r\nLos clientes se inclinan por los proveedores que cuentan con esta acreditación porque de este modo se aseguran de que la empresa seleccionada disponga de un buen sistema de gestión de calidad (SGC).\r\n\r\n<b>Beneficios de la Implementación de SGC ISO 9001:2008</b>\r\n<ul>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Participación de la Administración</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Beneficios en la productividad</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Clientes satisfechos</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Aumento de demanda</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Rasgo diferenciador y alto valor ante la competencia</b></span></li>\r\n</ul>\r\n<b>Garantías de implementación por ALESIQ Ingeniería</b>\r\n\r\n<span style=\"font-family: Arial, Helvetica, sans-serif;\">Para asegurar la completa satisfacción del cliente en la integridad de la implementación, </span>ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que <span style=\"font-family: Arial, Helvetica, sans-serif;\">permitan un seguro control de éste, entre estas son:</span>\r\n<ul>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Reuniones de seguimiento de proyecto</b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Encuesta de Satisfacción</b></span></li>\r\n	<li><b>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto </b></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Confidencialidad </b></span></li>\r\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\"><b>Compromiso de Consultores ALESIQ Ingeniería Ltda.</b></span></li>\r\n</ul>","Sistema de Gestión de Calidad","","inherit","open","open","","681-revision-v1","","","2015-02-14 18:33:06","2015-02-14 18:33:06","","681","http://50.62.188.7/~alesiq/?p=684","0","revision","","0");
INSERT INTO wp_posts VALUES("685","2","2015-02-14 18:34:10","2015-02-14 18:34:10","&nbsp;\n\n&nbsp;\n\n&nbsp;\n\n&nbsp;\n\n&nbsp;\n<table style=\"height: 55px;\" width=\"1069\">\n<tbody>\n<tr>\n<td><img class=\" size-medium wp-image-683 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion-300x225.jpg\" alt=\"gestion\" width=\"300\" height=\"225\" /></td>\n<td><b>¿Qué es la ISO 9001:2008?</b>\n\nLa ISO 9001 es una norma internacional que se aplica a los sistemas de gestión de calidad (SGC) y que se centra en todos los elementos de administración de calidad con los que una empresa debe contar para tener un sistema efectivo que le permita administrar y mejorar la calidad de sus productos o servicios.\n\nLos clientes se inclinan por los proveedores que cuentan con esta acreditación porque de este modo se aseguran de que la empresa seleccionada disponga de un buen sistema de gestión de calidad (SGC).</td>\n</tr>\n</tbody>\n</table>\n<b>Beneficios de la Implementación de SGC ISO 9001:2008</b>\n<ul>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Participación de la Administración</span></li>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Beneficios en la productividad</span></li>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Clientes satisfechos</span></li>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Aumento de demanda</span></li>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Rasgo diferenciador y alto valor ante la competencia</span></li>\n</ul>\n<b>Garantías de implementación por ALESIQ Ingeniería</b>\n\n<span style=\"font-family: Arial, Helvetica, sans-serif;\">Para asegurar la completa satisfacción del cliente en la integridad de la implementación, </span>ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que <span style=\"font-family: Arial, Helvetica, sans-serif;\">permitan un seguro control de éste, entre estas son:</span>\n<ul>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Reuniones de seguimiento de proyecto</span></li>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Encuesta de Satisfacción</span></li>\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Confidencialidad </span></li>\n	<li><span style=\"font-family: Arial, Helvetica, sans-serif;\">Compromiso de Consultores ALESIQ Ingeniería Ltda.</span></li>\n</ul>","Sistema de Gestión de Calidad","","inherit","open","open","","681-autosave-v1","","","2015-02-14 18:34:10","2015-02-14 18:34:10","","681","http://50.62.188.7/~alesiq/?p=685","0","revision","","0");
INSERT INTO wp_posts VALUES("687","2","2015-02-14 18:35:37","2015-02-14 18:35:37","<table style=\"height: 314px;\" width=\"1073\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></a></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Sistema de gestión de calidad</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Ver mas</a></h4>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gesitón ambiental</h3>\r\nImplementación y Consultorías</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gestión de seguridad y salud ocupacional</h3>\r\nImplementación y Consultorías</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:35:37","2015-02-14 18:35:37","","626","http://50.62.188.7/~alesiq/?p=687","0","revision","","0");
INSERT INTO wp_posts VALUES("688","2","2015-02-14 18:41:04","2015-02-14 18:41:04","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\"alignnone size-medium wp-image-690\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestionambiental-300x167.jpg\" alt=\"gestionambiental\" width=\"300\" height=\"167\" /></td>\r\n<td><strong>¿Qué es la ISO 14001:2004?</strong>\r\n\r\nLa certificación ISO 14001 tiene el propósito de apoyar la aplicación de un plan de manejo ambiental en cualquier organización del sector público o privado.La norma ISO 14001 exige a la empresa crear un plan de manejo ambiental que incluya: objetivos y metas ambientales, politicas y procedimientos para lograr esas metas, responsabilidades definidas, actividades de capacitación del personal, documentación y un sistema para controlar cualquier cambio y avance realizado. La norma ISO 14001 describe el proceso que debe seguir la empresa y le exige respetar las leyes ambientales nacionales</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<strong>Beneficios de la Implementación de ISO 14001:2004</strong>\r\n<ul>\r\n	<li>Mejorar la reducción de su impacto en el medio ambiente</li>\r\n	<li>Mejoramiento en el uso de los recursos</li>\r\n	<li>Rasgo diferenciador y alto valor ante la competencia</li>\r\n</ul>\r\n<strong>Garantías de implementación por ALESIQ Ingeniería</strong>\r\n\r\nPara asegurar la completa satisfacción del cliente en la integridad de la implementación, ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que permitan un seguro control de éste, entre estas son:\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Gestión Ambiental","","publish","open","open","","sistema-de-gestion-ambiental","","","2015-02-14 18:42:13","2015-02-14 18:42:13","","0","http://50.62.188.7/~alesiq/?page_id=688","0","page","","0");
INSERT INTO wp_posts VALUES("689","2","2015-02-14 18:41:04","2015-02-14 18:41:04","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\" size-medium wp-image-683 alignleft\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestion-300x225.jpg\" alt=\"gestion\" width=\"300\" height=\"225\" /></td>\r\n<td><strong>¿Qué es la ISO 14001:2004?</strong>\r\n\r\nLa certificación ISO 14001 tiene el propósito de apoyar la aplicación de un plan de manejo ambiental en cualquier organización del sector público o privado.\r\n\r\nLa norma ISO 14001 exige a la empresa crear un plan de manejo ambiental que incluya: objetivos y metas ambientales, politicas y procedimientos para lograr esas metas, responsabilidades definidas, actividades de capacitación del personal, documentación y un sistema para controlar cualquier cambio y avance realizado. La norma ISO 14001 describe el proceso que debe seguir la empresa y le exige respetar las leyes ambientales nacionales</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<strong>Beneficios de la Implementación de ISO 14001:2004</strong>\r\n<ul>\r\n	<li>Mejorar la reducción de su impacto en el medio ambiente</li>\r\n	<li>Mejoramiento en el uso de los recursos</li>\r\n	<li>Rasgo diferenciador y alto valor ante la competencia</li>\r\n</ul>\r\n<strong>Garantías de implementación por ALESIQ Ingeniería</strong>\r\n\r\nPara asegurar la completa satisfacción del cliente en la integridad de la implementación, ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que permitan un seguro control de éste, entre estas son:\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Gestión Ambiental","","inherit","open","open","","688-revision-v1","","","2015-02-14 18:41:04","2015-02-14 18:41:04","","688","http://50.62.188.7/~alesiq/?p=689","0","revision","","0");
INSERT INTO wp_posts VALUES("690","2","2015-02-14 18:41:16","2015-02-14 18:41:16","","gestionambiental","","inherit","open","open","","gestionambiental","","","2015-02-14 18:41:16","2015-02-14 18:41:16","","688","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestionambiental.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("692","2","2015-02-14 18:41:49","2015-02-14 18:41:49","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\"alignnone size-medium wp-image-690\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestionambiental-300x167.jpg\" alt=\"gestionambiental\" width=\"300\" height=\"167\" /></td>\r\n<td><strong>¿Qué es la ISO 14001:2004?</strong>La certificación ISO 14001 tiene el propósito de apoyar la aplicación de un plan de manejo ambiental en cualquier organización del sector público o privado.La norma ISO 14001 exige a la empresa crear un plan de manejo ambiental que incluya: objetivos y metas ambientales, politicas y procedimientos para lograr esas metas, responsabilidades definidas, actividades de capacitación del personal, documentación y un sistema para controlar cualquier cambio y avance realizado. La norma ISO 14001 describe el proceso que debe seguir la empresa y le exige respetar las leyes ambientales nacionales</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<strong>Beneficios de la Implementación de ISO 14001:2004</strong>\r\n<ul>\r\n	<li>Mejorar la reducción de su impacto en el medio ambiente</li>\r\n	<li>Mejoramiento en el uso de los recursos</li>\r\n	<li>Rasgo diferenciador y alto valor ante la competencia</li>\r\n</ul>\r\n<strong>Garantías de implementación por ALESIQ Ingeniería</strong>\r\n\r\nPara asegurar la completa satisfacción del cliente en la integridad de la implementación, ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que permitan un seguro control de éste, entre estas son:\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Gestión Ambiental","","inherit","open","open","","688-revision-v1","","","2015-02-14 18:41:49","2015-02-14 18:41:49","","688","http://50.62.188.7/~alesiq/?p=692","0","revision","","0");
INSERT INTO wp_posts VALUES("691","2","2015-02-14 18:41:22","2015-02-14 18:41:22","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestionambiental.jpg\"><img class=\"alignnone size-medium wp-image-690\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestionambiental-300x167.jpg\" alt=\"gestionambiental\" width=\"300\" height=\"167\" /></a></td>\r\n<td><strong>¿Qué es la ISO 14001:2004?</strong>La certificación ISO 14001 tiene el propósito de apoyar la aplicación de un plan de manejo ambiental en cualquier organización del sector público o privado.\r\n\r\nLa norma ISO 14001 exige a la empresa crear un plan de manejo ambiental que incluya: objetivos y metas ambientales, politicas y procedimientos para lograr esas metas, responsabilidades definidas, actividades de capacitación del personal, documentación y un sistema para controlar cualquier cambio y avance realizado. La norma ISO 14001 describe el proceso que debe seguir la empresa y le exige respetar las leyes ambientales nacionales</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<strong>Beneficios de la Implementación de ISO 14001:2004</strong>\r\n<ul>\r\n	<li>Mejorar la reducción de su impacto en el medio ambiente</li>\r\n	<li>Mejoramiento en el uso de los recursos</li>\r\n	<li>Rasgo diferenciador y alto valor ante la competencia</li>\r\n</ul>\r\n<strong>Garantías de implementación por ALESIQ Ingeniería</strong>\r\n\r\nPara asegurar la completa satisfacción del cliente en la integridad de la implementación, ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que permitan un seguro control de éste, entre estas son:\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Gestión Ambiental","","inherit","open","open","","688-revision-v1","","","2015-02-14 18:41:22","2015-02-14 18:41:22","","688","http://50.62.188.7/~alesiq/?p=691","0","revision","","0");
INSERT INTO wp_posts VALUES("693","2","2015-02-14 18:42:13","2015-02-14 18:42:13","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\"alignnone size-medium wp-image-690\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/gestionambiental-300x167.jpg\" alt=\"gestionambiental\" width=\"300\" height=\"167\" /></td>\r\n<td><strong>¿Qué es la ISO 14001:2004?</strong>\r\n\r\nLa certificación ISO 14001 tiene el propósito de apoyar la aplicación de un plan de manejo ambiental en cualquier organización del sector público o privado.La norma ISO 14001 exige a la empresa crear un plan de manejo ambiental que incluya: objetivos y metas ambientales, politicas y procedimientos para lograr esas metas, responsabilidades definidas, actividades de capacitación del personal, documentación y un sistema para controlar cualquier cambio y avance realizado. La norma ISO 14001 describe el proceso que debe seguir la empresa y le exige respetar las leyes ambientales nacionales</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<strong>Beneficios de la Implementación de ISO 14001:2004</strong>\r\n<ul>\r\n	<li>Mejorar la reducción de su impacto en el medio ambiente</li>\r\n	<li>Mejoramiento en el uso de los recursos</li>\r\n	<li>Rasgo diferenciador y alto valor ante la competencia</li>\r\n</ul>\r\n<strong>Garantías de implementación por ALESIQ Ingeniería</strong>\r\n\r\nPara asegurar la completa satisfacción del cliente en la integridad de la implementación, ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que permitan un seguro control de éste, entre estas son:\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Gestión Ambiental","","inherit","open","open","","688-revision-v1","","","2015-02-14 18:42:13","2015-02-14 18:42:13","","688","http://50.62.188.7/~alesiq/?p=693","0","revision","","0");
INSERT INTO wp_posts VALUES("694","2","2015-02-14 18:42:57","2015-02-14 18:42:57","<table style=\"height: 314px;\" width=\"1073\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></a></td>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></a></td>\r\n<td style=\"width: 358px;\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Sistema de gestión de calidad</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Ver mas</a></h4>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Sistema de gesitón ambiental</a></h3>\r\n<a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Implementación y Consultorías</a>\r\n<h4><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Ver mas</a></h4>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3>Sistema de gestión de seguridad y salud ocupacional</h3>\r\nImplementación y Consultorías</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:42:57","2015-02-14 18:42:57","","626","http://50.62.188.7/~alesiq/?p=694","0","revision","","0");
INSERT INTO wp_posts VALUES("695","2","2015-02-14 18:46:31","2015-02-14 18:46:31","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01.png\"><img class=\"alignnone size-medium wp-image-674\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></a></td>\r\n<td><b>¿Qué es la OHSAS 18001:2007?</b>\r\n\r\nEl estándar OHSAS 18001 es una herramienta para gestionar los desafíos a los que se enfrentan empresas de todos los sectores y tamaños: niveles elevados de accidentabilidad y enfermedades profesionales, jornadas de trabajo perdidas, absentismo laboral, sanciones, costos de atención médica y de compensación a los trabajadores. Su implementación, por tanto, tiene como efecto la mejora del clima laboral, la disminución del absentismo y el consiguiente aumento de la productividad.\r\n\r\nEl estándar OHSAS 18001, mundialmente reconocido, especifica los requisitos de un sistema de gestión de la seguridad y salud en el trabajo, destinados a permitir que organizaciones de todo tipo y tamaño controlen sus riesgos para la seguridad y salud en el trabajo y mejoren su desempeño en materia de prevención de riesgos laborales.</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<strong>Beneficios de la Implementación de SGSSO OHSAS 18001:2007</strong>\r\n<ul>\r\n	<li>Reducción de accidentes en la empresa, y las consiguientes pérdidas de tiempo de producción, costes y juicios laborales.</li>\r\n	<li>Mejora la cultura de seguridad y salud en el trabajo a todos los niveles de la organización.</li>\r\n	<li>Mejora la imagen y reputación de la empresa consiguinedo atraer y retener al personal más calificado</li>\r\n	<li>Mejorar la calificación para acceder a licitaciones o subvenciones</li>\r\n</ul>\r\n<strong>Garantías de implementación por ALESIQ Ingeniería</strong>\r\n\r\nPara asegurar la completa satisfacción del cliente en la integridad de la implementación, ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que permitan un seguro control de éste, entre estas son:\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Seguridad y Salud Ocupacional","","publish","open","open","","sistema-de-seguridad-y-salud-ocupacional","","","2015-02-14 18:46:31","2015-02-14 18:46:31","","0","http://50.62.188.7/~alesiq/?page_id=695","0","page","","0");
INSERT INTO wp_posts VALUES("696","2","2015-02-14 18:46:31","2015-02-14 18:46:31","<table style=\"height: 55px;\" width=\"1069\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01.png\"><img class=\"alignnone size-medium wp-image-674\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></a></td>\r\n<td><b>¿Qué es la OHSAS 18001:2007?</b>\r\n\r\nEl estándar OHSAS 18001 es una herramienta para gestionar los desafíos a los que se enfrentan empresas de todos los sectores y tamaños: niveles elevados de accidentabilidad y enfermedades profesionales, jornadas de trabajo perdidas, absentismo laboral, sanciones, costos de atención médica y de compensación a los trabajadores. Su implementación, por tanto, tiene como efecto la mejora del clima laboral, la disminución del absentismo y el consiguiente aumento de la productividad.\r\n\r\nEl estándar OHSAS 18001, mundialmente reconocido, especifica los requisitos de un sistema de gestión de la seguridad y salud en el trabajo, destinados a permitir que organizaciones de todo tipo y tamaño controlen sus riesgos para la seguridad y salud en el trabajo y mejoren su desempeño en materia de prevención de riesgos laborales.</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<strong>Beneficios de la Implementación de SGSSO OHSAS 18001:2007</strong>\r\n<ul>\r\n	<li>Reducción de accidentes en la empresa, y las consiguientes pérdidas de tiempo de producción, costes y juicios laborales.</li>\r\n	<li>Mejora la cultura de seguridad y salud en el trabajo a todos los niveles de la organización.</li>\r\n	<li>Mejora la imagen y reputación de la empresa consiguinedo atraer y retener al personal más calificado</li>\r\n	<li>Mejorar la calificación para acceder a licitaciones o subvenciones</li>\r\n</ul>\r\n<strong>Garantías de implementación por ALESIQ Ingeniería</strong>\r\n\r\nPara asegurar la completa satisfacción del cliente en la integridad de la implementación, ALESIQ Ingeniería Ltda. asegura sus proyectos mediante distintas actividades que permitan un seguro control de éste, entre estas son:\r\n<ul>\r\n	<li>Reuniones de seguimiento de proyecto</li>\r\n	<li>Encuesta de Satisfacción</li>\r\n	<li>Auditorias de consultores de ALESIQ Ingeniería Ltda. ajenos al proyecto</li>\r\n	<li>Confidencialidad</li>\r\n	<li>Compromiso de Consultores ALESIQ Ingeniería Ltda.</li>\r\n</ul>","Sistema de Seguridad y Salud Ocupacional","","inherit","open","open","","695-revision-v1","","","2015-02-14 18:46:31","2015-02-14 18:46:31","","695","http://50.62.188.7/~alesiq/?p=696","0","revision","","0");
INSERT INTO wp_posts VALUES("697","2","2015-02-14 18:47:18","2015-02-14 18:47:18","<table style=\"height: 314px;\" width=\"1073\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\"><img class=\" size-medium wp-image-676 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/03-300x217.png\" alt=\"03\" width=\"300\" height=\"217\" /></a></td>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\"><img class=\" size-medium wp-image-675 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/02-300x217.png\" alt=\"02\" width=\"300\" height=\"217\" /></a></td>\r\n<td style=\"width: 358px;\"><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\"><img class=\" size-medium wp-image-674 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/01-300x217.png\" alt=\"01\" width=\"300\" height=\"217\" /></a></td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Sistema de gestión de calidad</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Gestión de Calidad\" href=\"http://50.62.188.7/~alesiq/?page_id=681\">Ver mas</a></h4>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Sistema de gesitón ambiental</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Gestión Ambiental\" href=\"http://50.62.188.7/~alesiq/?page_id=688\">Ver mas</a></h4>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\">Sistema de gestión de seguridad y salud ocupacional</a></h3>\r\nImplementación y Consultorías\r\n<h4><a title=\"Sistema de Seguridad y Salud Ocupacional\" href=\"http://50.62.188.7/~alesiq/?page_id=695\">Ver mas</a></h4>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Sistemas de Gestión Certificables","","inherit","open","open","","626-revision-v1","","","2015-02-14 18:47:18","2015-02-14 18:47:18","","626","http://50.62.188.7/~alesiq/?p=697","0","revision","","0");
INSERT INTO wp_posts VALUES("698","2","2015-02-14 18:49:08","2015-02-14 18:49:08","Dentro de esta área de procesos y emprendimiento, permite a las empresas en confiar problemas que sitúan en sus operaciones y procesos, dirigidos a empresas medianas y pequeñas en el mercado nacional.\n<table style=\"height: 32px;\" width=\"1068\">\n<tbody>\n<tr>\n<td><b><span style=\"font-size: medium;\">ÁREA DE OPERACIONES</span></b>\n<div>Servicio orientado en el levantamiento de procesos productivos especializados en la industria, comprendiendo procesos pertenecientes a la cadena de valor, como en procesos de apoyos, tales como:</div>\n<div>\n<ul>\n	<li><b>Procesos productivos </b></li>\n	<li><b>Mantención</b></li>\n	<li><b>Proveedores</b></li>\n	<li><b>Adquisiciones</b></li>\n	<li><b>Manejo de Bodega</b></li>\n	<li><b>Devoluciones/Despacho</b></li>\n	<li><b>Trazabilidad</b></li>\n</ul>\n</div></td>\n<td><b><span style=\"font-size: medium;\">PROCESOS TRANSVERSALES ORGANIZACIONALES</span></b>\n\nServicios dedicados a procesos integrales de cada empresa, con el objetivo de obtener herramientas para el control y gestión de cada actividad, mediante diferentes trabajos:\n\nPlanificación Estratégica\nMejora Continua\nAuditorias Internas\nControl de Gestión y Medición Interna</td>\n</tr>\n</tbody>\n</table>","Área de Procesos","","inherit","open","open","","628-autosave-v1","","","2015-02-14 18:49:08","2015-02-14 18:49:08","","628","http://50.62.188.7/~alesiq/?p=698","0","revision","","0");
INSERT INTO wp_posts VALUES("699","2","2015-02-14 18:49:58","2015-02-14 18:49:58","Dentro de esta área de procesos y emprendimiento, permite a las empresas en confiar problemas que sitúan en sus operaciones y procesos, dirigidos a empresas medianas y pequeñas en el mercado nacional.\r\n<table style=\"height: 32px;\" width=\"1068\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 540px; vertical-align: top;\"><b><span style=\"font-size: medium;\">ÁREA DE OPERACIONES</span></b>\r\n<div>Servicio orientado en el levantamiento de procesos productivos especializados en la industria, comprendiendo procesos pertenecientes a la cadena de valor, como en procesos de apoyos, tales como:</div>\r\n<div>\r\n<ul>\r\n	<li>Procesos productivos</li>\r\n	<li>Mantención</li>\r\n	<li>Proveedores</li>\r\n	<li>Adquisiciones</li>\r\n	<li>Manejo de Bodega</li>\r\n	<li>Devoluciones/Despacho</li>\r\n	<li>Trazabilidad</li>\r\n</ul>\r\n</div></td>\r\n<td style=\"vertical-align: top;\"><b><span style=\"font-size: medium;\">PROCESOS TRANSVERSALES ORGANIZACIONALES</span></b>\r\n\r\nServicios dedicados a procesos integrales de cada empresa, con el objetivo de obtener herramientas para el control y gestión de cada actividad, mediante diferentes trabajos:\r\n<ul>\r\n	<li>Planificación Estratégica</li>\r\n	<li>Mejora Continua</li>\r\n	<li>Auditorias Internas</li>\r\n	<li>Control de Gestión y Medición Interna</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>","Área de Procesos","","inherit","open","open","","628-revision-v1","","","2015-02-14 18:49:58","2015-02-14 18:49:58","","628","http://50.62.188.7/~alesiq/?p=699","0","revision","","0");
INSERT INTO wp_posts VALUES("700","2","2015-02-14 18:53:02","2015-02-14 18:53:02","ALESIQ Ingeniería tiene experiencia en diferentes sectores de negocios, en instituciones privadas, en grandes, medianas y pequeñas empresas. Hemos desarrollado diversos tipos de planes e implementaciones de normas para empresas comerciales, servicios y otros, como trabajos relacionados en inspección y auditorias relacionadas a sistemas de gestión.\n<table style=\"height: 49px;\" width=\"1060\">\n<tbody>\n<tr>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n</tbody>\n</table>\nTambién nuestra compañía presta soluciones del área de procesos e implementación a diferentes estamentos del estado, participando activamente en proyectos relacionados con nuestros servicios.","Nuestro Equipo","","inherit","open","open","","632-autosave-v1","","","2015-02-14 18:53:02","2015-02-14 18:53:02","","632","http://50.62.188.7/~alesiq/?p=700","0","revision","","0");
INSERT INTO wp_posts VALUES("701","2","2015-02-14 18:53:03","2015-02-14 18:53:03","","MOCAVA","","inherit","open","open","","mocava","","","2015-02-14 18:53:03","2015-02-14 18:53:03","","632","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/MOCAVA.png","0","attachment","image/png","0");
INSERT INTO wp_posts VALUES("702","2","2015-02-14 18:53:05","2015-02-14 18:53:05","","COMERCIAL P&P","","inherit","open","open","","comercial-pp","","","2015-02-14 18:53:05","2015-02-14 18:53:05","","632","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/COMERCIAL-PP.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("703","2","2015-02-14 18:53:06","2015-02-14 18:53:06","","STL","","inherit","open","open","","stl","","","2015-02-14 18:53:06","2015-02-14 18:53:06","","632","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/STL.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_posts VALUES("706","2","2015-02-14 18:55:07","2015-02-14 18:55:07","","Nuestro Equipo","","inherit","open","open","","632-revision-v1","","","2015-02-14 18:55:07","2015-02-14 18:55:07","","632","http://50.62.188.7/~alesiq/?p=706","0","revision","","0");
INSERT INTO wp_posts VALUES("707","2","2015-02-14 18:55:26","2015-02-14 18:55:26","ALESIQ Ingeniería tiene experiencia en diferentes sectores de negocios, en instituciones privadas, en grandes, medianas y pequeñas empresas. Hemos desarrollado diversos tipos de planes e implementaciones de normas para empresas comerciales, servicios y otros, como trabajos relacionados en inspección y auditorias relacionadas a sistemas de gestión.\r\n<table style=\"height: 49px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\" size-medium wp-image-703 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/STL-300x97.jpg\" alt=\"STL\" width=\"300\" height=\"97\" /></td>\r\n<td><img class=\" size-full wp-image-701 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/MOCAVA.png\" alt=\"MOCAVA\" width=\"163\" height=\"150\" /></td>\r\n<td><img class=\" size-full wp-image-702 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/COMERCIAL-PP.jpg\" alt=\"COMERCIAL P&amp;P\" width=\"297\" height=\"117\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\nTambién nuestra compañía presta soluciones del área de procesos e implementación a diferentes estamentos del estado, participando activamente en proyectos relacionados con nuestros servicios.","Nuestros Clientes","","inherit","open","open","","541-revision-v1","","","2015-02-14 18:55:26","2015-02-14 18:55:26","","541","http://50.62.188.7/~alesiq/?p=707","0","revision","","0");
INSERT INTO wp_posts VALUES("705","2","2015-02-14 18:53:47","2015-02-14 18:53:47","ALESIQ Ingeniería tiene experiencia en diferentes sectores de negocios, en instituciones privadas, en grandes, medianas y pequeñas empresas. Hemos desarrollado diversos tipos de planes e implementaciones de normas para empresas comerciales, servicios y otros, como trabajos relacionados en inspección y auditorias relacionadas a sistemas de gestión.\r\n<table style=\"height: 49px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><img class=\" size-medium wp-image-703 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/STL-300x97.jpg\" alt=\"STL\" width=\"300\" height=\"97\" /></td>\r\n<td><img class=\" size-full wp-image-701 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/MOCAVA.png\" alt=\"MOCAVA\" width=\"163\" height=\"150\" /></td>\r\n<td><img class=\" size-full wp-image-702 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/COMERCIAL-PP.jpg\" alt=\"COMERCIAL P&amp;P\" width=\"297\" height=\"117\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\nTambién nuestra compañía presta soluciones del área de procesos e implementación a diferentes estamentos del estado, participando activamente en proyectos relacionados con nuestros servicios.","Nuestro Equipo","","inherit","open","open","","632-revision-v1","","","2015-02-14 18:53:47","2015-02-14 18:53:47","","632","http://50.62.188.7/~alesiq/?p=705","0","revision","","0");
INSERT INTO wp_posts VALUES("704","2","2015-02-14 18:53:35","2015-02-14 18:53:35","ALESIQ Ingeniería tiene experiencia en diferentes sectores de negocios, en instituciones privadas, en grandes, medianas y pequeñas empresas. Hemos desarrollado diversos tipos de planes e implementaciones de normas para empresas comerciales, servicios y otros, como trabajos relacionados en inspección y auditorias relacionadas a sistemas de gestión.\r\n<table style=\"height: 49px;\" width=\"1060\">\r\n<tbody>\r\n<tr>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/STL.jpg\"><img class=\"alignnone size-medium wp-image-703\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/STL-300x97.jpg\" alt=\"STL\" width=\"300\" height=\"97\" /></a></td>\r\n<td><a href=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/MOCAVA.png\"><img class=\"alignnone size-full wp-image-701\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/MOCAVA.png\" alt=\"MOCAVA\" width=\"163\" height=\"150\" /></a></td>\r\n<td><img class=\"alignnone size-full wp-image-702\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/COMERCIAL-PP.jpg\" alt=\"COMERCIAL P&amp;P\" width=\"297\" height=\"117\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\nTambién nuestra compañía presta soluciones del área de procesos e implementación a diferentes estamentos del estado, participando activamente en proyectos relacionados con nuestros servicios.","Nuestro Equipo","","inherit","open","open","","632-revision-v1","","","2015-02-14 18:53:35","2015-02-14 18:53:35","","632","http://50.62.188.7/~alesiq/?p=704","0","revision","","0");
INSERT INTO wp_posts VALUES("708","2","2015-02-14 18:57:54","2015-02-14 18:57:54","Para una mayor comunicacion, darnos sus opiniones, sugerencia o cualquier otro nos puede escribir a nuestra casilla contacto@alesiq.com, nuestro Equipo de ALESIQ se contactara con usted.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>Fono:</strong> (+56 9) 821 114 40\r\n\r\n<strong>E-mail:</strong> contacto@solidnet.cl</td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-02-14 18:57:54","2015-02-14 18:57:54","","259","http://50.62.188.7/~alesiq/?p=708","0","revision","","0");
INSERT INTO wp_posts VALUES("709","2","2015-02-14 18:59:39","2015-02-14 18:59:39","Para una mayor comunicacion, darnos sus opiniones, sugerencia o cualquier otro nos puede escribir a nuestra casilla contacto@alesiq.com, nuestro Equipo de ALESIQ se contactara con usted.\r\n<table style=\"height: 255px;\" width=\"882\">\r\n<tbody>\r\n<tr>\r\n<td style=\"vertical-align: top;\">[contact-form-7 id=\"262\" title=\"Formulario de contacto 1\"]</td>\r\n<td style=\"width: 480px; vertical-align: top;\"><strong>Fono 1:</strong> +569 78676026\r\n\r\n<strong>Fono 2:</strong> +569 71253338\r\n\r\n<strong>E-mail:</strong> contacto@alesiq.com\r\n\r\n<iframe style=\"border: 0;\" src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d106370.66485058889!2d-70.805422!3d-33.577187!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9662dd8cbd19224f%3A0x70a622d08ef7e1b!2sR%C3%ADo+Juncal%2C+Padre+Hurtado%2C+Regi%C3%B3n+Metropolitana%2C+Chile!5e0!3m2!1ses!2sus!4v1423940306898\" width=\"417\" height=\"313\" frameborder=\"0\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>","Contacto","","inherit","open","open","","259-revision-v1","","","2015-02-14 18:59:39","2015-02-14 18:59:39","","259","http://50.62.188.7/~alesiq/?p=709","0","revision","","0");
INSERT INTO wp_posts VALUES("710","2","2015-02-14 19:06:46","2015-02-14 19:06:46","<h1 style=\"text-align: center;\"><strong>Mejoramos</strong> su <strong>proceso productivo </strong></h1>\r\n<h2 style=\"text-align: center;\">creando procedimientos y políticas de trabajo <strong>de acuerdo a su rubro</strong></h2>\r\n<img class=\" size-full wp-image-648 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/sombro.jpg\" alt=\"sombro\" width=\"827\" height=\"33\" />\r\n<table style=\"height: 390px;\" width=\"1094\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\"><img class=\"alignnone size-full wp-image-643\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_1.jpg\" alt=\"icoz_1\" width=\"192\" height=\"169\" /></a>\r\nSistemas de gestión certificables</h3>\r\n</td>\r\n<td style=\"width: 366px; text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\"><img class=\" size-medium wp-image-644 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_2.jpg\" alt=\"icoz_2\" width=\"192\" height=\"169\" /></a>Área de procesos</h3>\r\n</td>\r\n<td style=\"text-align: center; vertical-align: top;\">\r\n<h3><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\"><img class=\" size-full wp-image-642 aligncenter\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/icoz_3.jpg\" alt=\"icoz_3\" width=\"192\" height=\"169\" /></a>Servicios de outsourcing</h3>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center; vertical-align: top;\">Nuestra compañía le prestará soluciones para la implementación de sistemas de gestión dedicadas a empresas pequeñas, medianas y grandes con capacitaciones y talleres, basándonos en...</td>\r\n<td style=\"text-align: center; vertical-align: top;\">Área dedicada para empresas pequeñas y medianas para la implementación de mejoras internas en sus procesos mediante herramientas de gestión aplicadas según sus necesidades para la optimización de metas internas...</td>\r\n<td style=\"width: 370px; text-align: center; vertical-align: top;\">Servicios complementarios en la cual tiene como objetivo apoyar integralmente a la empresa en aspectos técnicos el quehacer de sus procesos con profesionales especializados y comprometidos...</td>\r\n</tr>\r\n<tr>\r\n<td style=\"text-align: center;\">\r\n<h4><a title=\"Sistemas de Gestión Certificables\" href=\"http://50.62.188.7/~alesiq/?page_id=626\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Área de Procesos\" href=\"http://50.62.188.7/~alesiq/?page_id=628\">Ver más</a></h4>\r\n</td>\r\n<td>\r\n<h4 style=\"text-align: center;\"><a title=\"Servicios de Outsourcing\" href=\"http://50.62.188.7/~alesiq/?page_id=630\">Ver más</a></h4>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td style=\"height: 20px; text-align: center;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n<td style=\"height: 20px;\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style=\"height: 136px;\" width=\"1092\">\r\n<tbody>\r\n<tr>\r\n<td style=\"width: 520px;\">\r\n<h1 style=\"text-align: center;\">Conozca las <strong>ventajas</strong></h1>\r\n<h2 style=\"text-align: center;\">De un <strong>sistema</strong> de <strong>gestión </strong>de<strong> calidad</strong>.</h2>\r\n</td>\r\n<td style=\"width: 40px;\">\r\n<h1 style=\"text-align: center;\"><img class=\"alignnone size-full wp-image-655\" src=\"http://50.62.188.7/~alesiq/wp-content/uploads/2014/03/flecha.jpg\" alt=\"flecha\" width=\"35\" height=\"91\" /></h1>\r\n</td>\r\n<td><iframe src=\"https://www.youtube.com/embed/Ta9FY2Wi5j4?rel=0&amp;showinfo=0\" width=\"508\" height=\"286\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n\r\n&nbsp;","Inicio","","inherit","open","open","","2-revision-v1","","","2015-02-14 19:06:46","2015-02-14 19:06:46","","2","http://50.62.188.7/~alesiq/?p=710","0","revision","","0");
INSERT INTO wp_posts VALUES("712","2","2015-02-14 19:24:04","2015-02-14 19:24:04","","slider-02z","","inherit","open","open","","slider-02z","","","2015-02-14 19:24:04","2015-02-14 19:24:04","","0","http://50.62.188.7/~alesiq/wp-content/uploads/2015/02/slider-02z.jpg","0","attachment","image/jpeg","0");



DROP TABLE wp_revslider_css;

CREATE TABLE `wp_revslider_css` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `handle` text NOT NULL,
  `settings` text,
  `hover` text,
  `params` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;

INSERT INTO wp_revslider_css VALUES("1",".tp-caption.medium_grey","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"font-weight\":\"700\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-family\":\"Arial\",\"padding\":\"2px 4px\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"background-color\":\"#888\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("2",".tp-caption.small_text","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"font-weight\":\"700\",\"font-size\":\"14px\",\"line-height\":\"20px\",\"font-family\":\"Arial\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("3",".tp-caption.medium_text","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"font-weight\":\"700\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-family\":\"Arial\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("4",".tp-caption.large_text","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"font-weight\":\"700\",\"font-size\":\"40px\",\"line-height\":\"40px\",\"font-family\":\"Arial\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("5",".tp-caption.very_large_text","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"font-weight\":\"700\",\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-family\":\"Arial\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\",\"letter-spacing\":\"-2px\"}");
INSERT INTO wp_revslider_css VALUES("6",".tp-caption.very_big_white","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"none\",\"font-weight\":\"800\",\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-family\":\"Arial\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\",\"padding\":\"0px 4px\",\"padding-top\":\"1px\",\"background-color\":\"#000\"}");
INSERT INTO wp_revslider_css VALUES("7",".tp-caption.very_big_black","","","{\"position\":\"absolute\",\"color\":\"#000\",\"text-shadow\":\"none\",\"font-weight\":\"700\",\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-family\":\"Arial\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\",\"padding\":\"0px 4px\",\"padding-top\":\"1px\",\"background-color\":\"#fff\"}");
INSERT INTO wp_revslider_css VALUES("8",".tp-caption.modern_medium_fat","","","{\"position\":\"absolute\",\"color\":\"#000\",\"text-shadow\":\"none\",\"font-weight\":\"800\",\"font-size\":\"24px\",\"line-height\":\"20px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("9",".tp-caption.modern_medium_fat_white","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"none\",\"font-weight\":\"800\",\"font-size\":\"24px\",\"line-height\":\"20px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("10",".tp-caption.modern_medium_light","","","{\"position\":\"absolute\",\"color\":\"#000\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"24px\",\"line-height\":\"20px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("11",".tp-caption.modern_big_bluebg","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"none\",\"font-weight\":\"800\",\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"padding\":\"3px 10px\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"background-color\":\"#4e5b6c\",\"letter-spacing\":\"0\"}");
INSERT INTO wp_revslider_css VALUES("12",".tp-caption.modern_big_redbg","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"padding\":\"3px 10px\",\"padding-top\":\"1px\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"background-color\":\"#de543e\",\"letter-spacing\":\"0\"}");
INSERT INTO wp_revslider_css VALUES("13",".tp-caption.modern_small_text_dark","","","{\"position\":\"absolute\",\"color\":\"#555\",\"text-shadow\":\"none\",\"font-size\":\"14px\",\"line-height\":\"22px\",\"font-family\":\"Arial\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"white-space\":\"nowrap\"}");
INSERT INTO wp_revslider_css VALUES("14",".tp-caption.boxshadow","","","{\"-moz-box-shadow\":\"0px 0px 20px rgba(0, 0, 0, 0.5)\",\"-webkit-box-shadow\":\"0px 0px 20px rgba(0, 0, 0, 0.5)\",\"box-shadow\":\"0px 0px 20px rgba(0, 0, 0, 0.5)\"}");
INSERT INTO wp_revslider_css VALUES("15",".tp-caption.black","","","{\"color\":\"#000\",\"text-shadow\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("16",".tp-caption.noshadow","","","{\"text-shadow\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("17",".tp-caption.thinheadline_dark","","","{\"position\":\"absolute\",\"color\":\"rgba(0,0,0,0.85)\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"transparent\"}");
INSERT INTO wp_revslider_css VALUES("18",".tp-caption.thintext_dark","","","{\"position\":\"absolute\",\"color\":\"rgba(0,0,0,0.85)\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"16px\",\"line-height\":\"26px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"transparent\"}");
INSERT INTO wp_revslider_css VALUES("19",".tp-caption.largeblackbg","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#000\",\"padding\":\"0px 20px\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\",\"border-radius\":\"0px\"}");
INSERT INTO wp_revslider_css VALUES("20",".tp-caption.largepinkbg","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#db4360\",\"padding\":\"0px 20px\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\",\"border-radius\":\"0px\"}");
INSERT INTO wp_revslider_css VALUES("21",".tp-caption.largewhitebg","","","{\"position\":\"absolute\",\"color\":\"#000\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#fff\",\"padding\":\"0px 20px\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\",\"border-radius\":\"0px\"}");
INSERT INTO wp_revslider_css VALUES("22",".tp-caption.largegreenbg","","","{\"position\":\"absolute\",\"color\":\"#fff\",\"text-shadow\":\"none\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#67ae73\",\"padding\":\"0px 20px\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\",\"border-radius\":\"0px\"}");
INSERT INTO wp_revslider_css VALUES("23",".tp-caption.excerpt","","","{\"font-size\":\"36px\",\"line-height\":\"36px\",\"font-weight\":\"700\",\"font-family\":\"Arial\",\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"rgba(0, 0, 0, 1)\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"letter-spacing\":\"-1.5px\",\"padding\":\"1px 4px 0px 4px\",\"width\":\"150px\",\"white-space\":\"normal !important\",\"height\":\"auto\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 255, 255)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("24",".tp-caption.large_bold_grey","","","{\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(102, 102, 102)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"padding\":\"1px 4px 0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("25",".tp-caption.medium_thin_grey","","","{\"font-size\":\"34px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(102, 102, 102)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"1px 4px 0px\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("26",".tp-caption.small_thin_grey","","","{\"font-size\":\"18px\",\"line-height\":\"26px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(117, 117, 117)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"1px 4px 0px\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("27",".tp-caption.lightgrey_divider","","","{\"text-decoration\":\"none\",\"background-color\":\"rgba(235, 235, 235, 1)\",\"width\":\"370px\",\"height\":\"3px\",\"background-position\":\"initial initial\",\"background-repeat\":\"initial initial\",\"border-width\":\"0px\",\"border-color\":\"rgb(34, 34, 34)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("28",".tp-caption.large_bold_darkblue","","","{\"font-size\":\"58px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(52, 73, 94)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("29",".tp-caption.medium_bg_darkblue","","","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(52, 73, 94)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("30",".tp-caption.medium_bold_red","","","{\"font-size\":\"24px\",\"line-height\":\"30px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(227, 58, 12)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("31",".tp-caption.medium_light_red","","","{\"font-size\":\"21px\",\"line-height\":\"26px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(227, 58, 12)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("32",".tp-caption.medium_bg_red","","","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(227, 58, 12)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("33",".tp-caption.medium_bold_orange","","","{\"font-size\":\"24px\",\"line-height\":\"30px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(243, 156, 18)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("34",".tp-caption.medium_bg_orange","","","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(243, 156, 18)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("35",".tp-caption.grassfloor","","","{\"text-decoration\":\"none\",\"background-color\":\"rgba(160, 179, 151, 1)\",\"width\":\"4000px\",\"height\":\"150px\",\"border-width\":\"0px\",\"border-color\":\"rgb(34, 34, 34)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("36",".tp-caption.large_bold_white","","","{\"font-size\":\"58px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("37",".tp-caption.medium_light_white","","","{\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("38",".tp-caption.mediumlarge_light_white","","","{\"font-size\":\"34px\",\"line-height\":\"40px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("39",".tp-caption.mediumlarge_light_white_center","","","{\"font-size\":\"34px\",\"line-height\":\"40px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px 0px 0px 0px\",\"text-align\":\"center\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("40",".tp-caption.medium_bg_asbestos","","","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(127, 140, 141)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("41",".tp-caption.medium_light_black","","","{\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(0, 0, 0)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("42",".tp-caption.large_bold_black","","","{\"font-size\":\"58px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(0, 0, 0)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("43",".tp-caption.mediumlarge_light_darkblue","","","{\"font-size\":\"34px\",\"line-height\":\"40px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(52, 73, 94)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("44",".tp-caption.small_light_white","","","{\"font-size\":\"17px\",\"line-height\":\"28px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("45",".tp-caption.roundedimage","","","{\"border-width\":\"0px\",\"border-color\":\"rgb(34, 34, 34)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("46",".tp-caption.large_bg_black","","","{\"font-size\":\"40px\",\"line-height\":\"40px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(0, 0, 0)\",\"padding\":\"10px 20px 15px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("47",".tp-caption.mediumwhitebg","","","{\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(0, 0, 0)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(255, 255, 255)\",\"padding\":\"5px 15px 10px\",\"text-shadow\":\"none\",\"border-width\":\"0px\",\"border-color\":\"rgb(0, 0, 0)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("48",".tp-caption.largeboldwhites","{\"hover\":\"false\"}","\"\"","{\"font-size\":\"24px\",\"line-height\":\"60px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"text-shadow\":\"rgba(0, 0, 0, 0.690196) 1px 1px 3px\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");
INSERT INTO wp_revslider_css VALUES("49",".tp-caption.largeboldwhitesds","{\"hover\":\"false\"}","\"\"","{\"font-size\":\"26px\",\"line-height\":\"60px\",\"font-weight\":\"600\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"text-shadow\":\"rgba(0, 0, 0, 0.690196) 1px 1px 3px\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}");



DROP TABLE wp_revslider_layer_animations;

CREATE TABLE `wp_revslider_layer_animations` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `handle` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE wp_revslider_settings;

CREATE TABLE `wp_revslider_settings` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `general` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO wp_revslider_settings VALUES("1","a:0:{}","");



DROP TABLE wp_revslider_sliders;

CREATE TABLE `wp_revslider_sliders` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `title` tinytext NOT NULL,
  `alias` tinytext,
  `params` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO wp_revslider_sliders VALUES("1","Mains","mains","{\"title\":\"Mains\",\"alias\":\"mains\",\"shortcode\":\"[rev_slider mains]\",\"source_type\":\"gallery\",\"post_types\":\"post\",\"post_category\":\"category_1\",\"post_sortby\":\"ID\",\"posts_sort_direction\":\"DESC\",\"max_slider_posts\":\"30\",\"excerpt_limit\":\"55\",\"slider_template_id\":\"\",\"posts_list\":\"\",\"slider_type\":\"fullwidth\",\"fullscreen_offset_container\":\"\",\"fullscreen_offset_size\":\"\",\"fullscreen_min_height\":\"\",\"full_screen_align_force\":\"off\",\"auto_height\":\"off\",\"force_full_width\":\"off\",\"min_height\":\"0\",\"width\":\"1120\",\"height\":\"418\",\"responsitive_w1\":\"940\",\"responsitive_sw1\":\"770\",\"responsitive_w2\":\"780\",\"responsitive_sw2\":\"500\",\"responsitive_w3\":\"510\",\"responsitive_sw3\":\"310\",\"responsitive_w4\":\"0\",\"responsitive_sw4\":\"0\",\"responsitive_w5\":\"0\",\"responsitive_sw5\":\"0\",\"responsitive_w6\":\"0\",\"responsitive_sw6\":\"0\",\"delay\":\"9000\",\"shuffle\":\"off\",\"lazy_load\":\"off\",\"use_wpml\":\"off\",\"enable_static_layers\":\"off\",\"next_slide_on_window_focus\":\"off\",\"start_js_after_delay\":0,\"stop_slider\":\"off\",\"stop_after_loops\":0,\"stop_at_slide\":2,\"show_timerbar\":\"top\",\"loop_slide\":\"loop\",\"position\":\"center\",\"margin_top\":0,\"margin_bottom\":0,\"margin_left\":0,\"margin_right\":0,\"shadow_type\":\"3\",\"padding\":0,\"background_color\":\"#E9E9E9\",\"background_dotted_overlay\":\"none\",\"show_background_image\":\"false\",\"background_image\":\"\",\"bg_fit\":\"cover\",\"bg_repeat\":\"no-repeat\",\"bg_position\":\"center top\",\"stop_on_hover\":\"on\",\"keyboard_navigation\":\"off\",\"navigation_style\":\"round\",\"navigaion_type\":\"bullet\",\"navigation_arrows\":\"solo\",\"navigaion_always_on\":\"false\",\"hide_thumbs\":200,\"navigaion_align_hor\":\"center\",\"navigaion_align_vert\":\"bottom\",\"navigaion_offset_hor\":\"0\",\"navigaion_offset_vert\":20,\"leftarrow_align_hor\":\"left\",\"leftarrow_align_vert\":\"center\",\"leftarrow_offset_hor\":20,\"leftarrow_offset_vert\":0,\"rightarrow_align_hor\":\"right\",\"rightarrow_align_vert\":\"center\",\"rightarrow_offset_hor\":20,\"rightarrow_offset_vert\":0,\"thumb_width\":100,\"thumb_height\":50,\"thumb_amount\":5,\"use_spinner\":\"0\",\"spinner_color\":\"#FFFFFF\",\"use_parallax\":\"off\",\"disable_parallax_mobile\":\"off\",\"parallax_type\":\"mouse\",\"parallax_bg_freeze\":\"off\",\"parallax_level_1\":\"5\",\"parallax_level_2\":\"10\",\"parallax_level_3\":\"15\",\"parallax_level_4\":\"20\",\"parallax_level_5\":\"25\",\"parallax_level_6\":\"30\",\"parallax_level_7\":\"35\",\"parallax_level_8\":\"40\",\"parallax_level_9\":\"45\",\"parallax_level_10\":\"50\",\"touchenabled\":\"on\",\"swipe_velocity\":75,\"swipe_min_touches\":1,\"drag_block_vertical\":\"false\",\"disable_on_mobile\":\"off\",\"disable_kenburns_on_mobile\":\"off\",\"hide_slider_under\":0,\"hide_defined_layers_under\":0,\"hide_all_layers_under\":0,\"hide_arrows_on_mobile\":\"off\",\"hide_bullets_on_mobile\":\"off\",\"hide_thumbs_on_mobile\":\"off\",\"hide_thumbs_under_resolution\":0,\"hide_thumbs_delay_mobile\":1500,\"start_with_slide\":\"1\",\"first_transition_active\":\"false\",\"first_transition_type\":\"fade\",\"first_transition_duration\":300,\"first_transition_slot_amount\":7,\"simplify_ie8_ios4\":\"off\",\"show_alternative_type\":\"off\",\"show_alternate_image\":\"\",\"reset_transitions\":\"\",\"reset_transition_duration\":0,\"0\":\"Execute settings on all slides\",\"jquery_noconflict\":\"on\",\"js_to_body\":\"false\",\"output_type\":\"none\",\"custom_css\":\"\",\"custom_javascript\":\"\",\"template\":\"false\"}");



DROP TABLE wp_revslider_slides;

CREATE TABLE `wp_revslider_slides` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `slider_id` int(9) NOT NULL,
  `slide_order` int(11) NOT NULL,
  `params` text NOT NULL,
  `layers` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO wp_revslider_slides VALUES("1","1","2","{\"background_type\":\"image\",\"image\":\"http:\\/\\/50.62.188.7\\/~alesiq\\/wp-content\\/uploads\\/2015\\/02\\/slider-01.jpg\",\"image_id\":\"637\",\"title\":\"Slide\",\"state\":\"published\",\"date_from\":\"\",\"date_to\":\"\",\"slide_transition\":\"random\",\"0\":\"Remove\",\"slot_amount\":7,\"transition_rotation\":0,\"transition_duration\":300,\"delay\":\"\",\"save_performance\":\"off\",\"enable_link\":\"false\",\"link_type\":\"regular\",\"link\":\"\",\"link_open_in\":\"same\",\"slide_link\":\"nothing\",\"link_pos\":\"front\",\"slide_thumb\":\"\",\"class_attr\":\"\",\"id_attr\":\"\",\"attr_attr\":\"\",\"data_attr\":\"\",\"slide_bg_color\":\"#E7E7E7\",\"slide_bg_external\":\"\",\"bg_fit\":\"cover\",\"bg_fit_x\":\"100\",\"bg_fit_y\":\"100\",\"bg_repeat\":\"no-repeat\",\"bg_position\":\"center top\",\"bg_position_x\":\"0\",\"bg_position_y\":\"0\",\"bg_end_position_x\":\"0\",\"bg_end_position_y\":\"0\",\"bg_end_position\":\"center top\",\"kenburn_effect\":\"off\",\"kb_start_fit\":\"100\",\"kb_end_fit\":\"100\",\"kb_duration\":\"9000\",\"kb_easing\":\"Linear.easeNone\",\"0\":\"Remove\"}","[{\"style\":\"\",\"text\":\"Image 1\",\"type\":\"image\",\"image_url\":\"http:\\/\\/50.62.188.7\\/~alesiq\\/wp-content\\/uploads\\/2015\\/02\\/paslid.png\",\"left\":11,\"top\":274,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"skewfromleft\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":300,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"time\":400,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":749,\"height\":99,\"serial\":\"0\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_end\":\"1\",\"static_start\":\"1\"},{\"text\":\"Soluciones en\",\"type\":\"text\",\"left\":60,\"top\":275,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"skewfromleft\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":300,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"style\":\"largeboldwhites\",\"time\":800,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":175,\"height\":60,\"serial\":\"1\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_end\":\"1\",\"static_start\":\"1\"},{\"text\":\"Ingenier\\u00eda.\",\"type\":\"text\",\"left\":218,\"top\":274,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"tp-fade\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":300,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"style\":\"largeboldwhitesds\",\"time\":1100,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":126,\"height\":60,\"serial\":\"2\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_start\":\"1\",\"static_end\":\"2\"},{\"text\":\"Sistemas de gesti\\u00f3n dedicados a su negocio.\",\"type\":\"text\",\"left\":61,\"top\":308,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"tp-fade\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":500,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"style\":\"largeboldwhites\",\"time\":1500,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":559,\"height\":60,\"serial\":\"3\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_end\":\"1\",\"static_start\":\"1\"}]");
INSERT INTO wp_revslider_slides VALUES("2","1","1","{\"background_type\":\"image\",\"image\":\"http:\\/\\/50.62.188.7\\/~alesiq\\/wp-content\\/uploads\\/2015\\/02\\/slider-02z.jpg\",\"image_id\":\"712\",\"title\":\"Slide\",\"state\":\"published\",\"date_from\":\"\",\"date_to\":\"\",\"slide_transition\":\"random\",\"0\":\"Remove\",\"slot_amount\":7,\"transition_rotation\":0,\"transition_duration\":300,\"delay\":\"\",\"save_performance\":\"off\",\"enable_link\":\"false\",\"link_type\":\"regular\",\"link\":\"\",\"link_open_in\":\"same\",\"slide_link\":\"nothing\",\"link_pos\":\"front\",\"slide_thumb\":\"\",\"class_attr\":\"\",\"id_attr\":\"\",\"attr_attr\":\"\",\"data_attr\":\"\",\"slide_bg_color\":\"#E7E7E7\",\"slide_bg_external\":\"\",\"bg_fit\":\"cover\",\"bg_fit_x\":\"100\",\"bg_fit_y\":\"100\",\"bg_repeat\":\"no-repeat\",\"bg_position\":\"center top\",\"bg_position_x\":\"0\",\"bg_position_y\":\"0\",\"bg_end_position_x\":\"0\",\"bg_end_position_y\":\"0\",\"bg_end_position\":\"center top\",\"kenburn_effect\":\"off\",\"kb_start_fit\":\"100\",\"kb_end_fit\":\"100\",\"kb_duration\":\"9000\",\"kb_easing\":\"Linear.easeNone\",\"0\":\"Remove\"}","[{\"style\":\"\",\"text\":\"Image 1\",\"type\":\"image\",\"image_url\":\"http:\\/\\/50.62.188.7\\/~alesiq\\/wp-content\\/uploads\\/2015\\/02\\/paslid.png\",\"left\":11,\"top\":274,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"skewfromleft\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":300,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"time\":400,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":749,\"height\":99,\"serial\":\"0\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_end\":\"1\",\"static_start\":\"1\"},{\"text\":\"Soluciones en\",\"type\":\"text\",\"left\":60,\"top\":275,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"skewfromleft\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":300,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"style\":\"largeboldwhites\",\"time\":800,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":175,\"height\":60,\"serial\":\"1\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_end\":\"1\",\"static_start\":\"1\"},{\"text\":\"Ingenier\\u00eda.\",\"type\":\"text\",\"left\":218,\"top\":274,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"tp-fade\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":300,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"style\":\"largeboldwhitesds\",\"time\":1100,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":126,\"height\":60,\"serial\":\"2\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_start\":\"1\",\"static_end\":\"2\"},{\"text\":\"Sistemas de gesti\\u00f3n dedicados a su negocio.\",\"type\":\"text\",\"left\":61,\"top\":308,\"loop_animation\":\"none\",\"loop_easing\":\"Power3.easeInOut\",\"loop_speed\":\"2\",\"loop_startdeg\":\"-20\",\"loop_enddeg\":\"20\",\"loop_xorigin\":\"50\",\"loop_yorigin\":\"50\",\"loop_xstart\":\"0\",\"loop_xend\":\"0\",\"loop_ystart\":\"0\",\"loop_yend\":\"0\",\"loop_zoomstart\":\"1\",\"loop_zoomend\":\"1\",\"loop_angle\":\"0\",\"loop_radius\":\"10\",\"animation\":\"tp-fade\",\"easing\":\"Power3.easeInOut\",\"split\":\"none\",\"endsplit\":\"none\",\"splitdelay\":\"10\",\"endsplitdelay\":\"10\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"parallax_level\":\"-\",\"whitespace\":\"nowrap\",\"speed\":500,\"align_hor\":\"left\",\"align_vert\":\"top\",\"hiddenunder\":false,\"resizeme\":true,\"link\":\"\",\"link_open_in\":\"same\",\"link_slide\":\"nothing\",\"scrollunder_offset\":\"\",\"style\":\"largeboldwhites\",\"time\":1500,\"endtime\":\"8700\",\"endspeed\":300,\"endanimation\":\"auto\",\"endeasing\":\"nothing\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"width\":559,\"height\":60,\"serial\":\"3\",\"endTimeFinal\":8700,\"endSpeedFinal\":300,\"realEndTime\":9000,\"timeLast\":8500,\"endWithSlide\":true,\"max_height\":\"auto\",\"max_width\":\"auto\",\"2d_rotation\":\"\",\"alt\":\"\",\"scaleX\":\"\",\"scaleY\":\"\",\"scaleProportional\":false,\"attrID\":\"\",\"attrClasses\":\"\",\"attrTitle\":\"\",\"attrRel\":\"\",\"link_id\":\"\",\"link_class\":\"\",\"link_title\":\"\",\"link_rel\":\"\",\"static_end\":\"1\",\"static_start\":\"1\"}]");



DROP TABLE wp_revslider_static_slides;

CREATE TABLE `wp_revslider_static_slides` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `slider_id` int(9) NOT NULL,
  `params` text NOT NULL,
  `layers` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE wp_term_relationships;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO wp_term_relationships VALUES("1","1","0");
INSERT INTO wp_term_relationships VALUES("463","3","0");
INSERT INTO wp_term_relationships VALUES("464","3","0");
INSERT INTO wp_term_relationships VALUES("545","2","0");
INSERT INTO wp_term_relationships VALUES("579","2","0");
INSERT INTO wp_term_relationships VALUES("580","2","0");
INSERT INTO wp_term_relationships VALUES("607","4","0");
INSERT INTO wp_term_relationships VALUES("546","2","0");
INSERT INTO wp_term_relationships VALUES("578","2","0");
INSERT INTO wp_term_relationships VALUES("606","4","0");
INSERT INTO wp_term_relationships VALUES("581","2","0");
INSERT INTO wp_term_relationships VALUES("582","2","0");
INSERT INTO wp_term_relationships VALUES("547","2","0");
INSERT INTO wp_term_relationships VALUES("470","3","0");
INSERT INTO wp_term_relationships VALUES("636","2","0");
INSERT INTO wp_term_relationships VALUES("634","2","0");
INSERT INTO wp_term_relationships VALUES("635","2","0");
INSERT INTO wp_term_relationships VALUES("641","2","0");



DROP TABLE wp_term_taxonomy;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO wp_term_taxonomy VALUES("1","1","category","","0","1");
INSERT INTO wp_term_taxonomy VALUES("2","2","nav_menu","","0","12");
INSERT INTO wp_term_taxonomy VALUES("3","3","ml-slider","","0","1");
INSERT INTO wp_term_taxonomy VALUES("4","4","ml-slider","","0","0");



DROP TABLE wp_terms;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `name` (`name`),
  KEY `slug` (`slug`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO wp_terms VALUES("1","Sin categoría","sin-categoria","0");
INSERT INTO wp_terms VALUES("2","Caca","caca","0");
INSERT INTO wp_terms VALUES("3","71","71","0");
INSERT INTO wp_terms VALUES("4","511","511","0");



DROP TABLE wp_usermeta;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=89 DEFAULT CHARSET=utf8;

INSERT INTO wp_usermeta VALUES("38","2","closedpostboxes_dashboard","a:4:{i:0;s:19:\"dashboard_right_now\";i:1;s:18:\"dashboard_activity\";i:2;s:21:\"dashboard_quick_press\";i:3;s:17:\"dashboard_primary\";}");
INSERT INTO wp_usermeta VALUES("39","2","metaboxhidden_dashboard","a:0:{}");
INSERT INTO wp_usermeta VALUES("37","2","metaboxhidden_nav-menus","a:2:{i:0;s:8:\"add-post\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO wp_usermeta VALUES("36","2","managenav-menuscolumnshidden","a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO wp_usermeta VALUES("35","2","nav_menu_recently_edited","2");
INSERT INTO wp_usermeta VALUES("34","2","wp_user-settings-time","1423940271");
INSERT INTO wp_usermeta VALUES("33","2","wp_user-settings","libraryContent=browse&editor=tinymce&imgsize=medium&ed_size=455&hidetb=1&wplink=1&post_dfw=off");
INSERT INTO wp_usermeta VALUES("20","2","first_name","");
INSERT INTO wp_usermeta VALUES("21","2","last_name","");
INSERT INTO wp_usermeta VALUES("22","2","nickname","arteweb");
INSERT INTO wp_usermeta VALUES("23","2","description","");
INSERT INTO wp_usermeta VALUES("24","2","rich_editing","true");
INSERT INTO wp_usermeta VALUES("25","2","comment_shortcuts","false");
INSERT INTO wp_usermeta VALUES("26","2","admin_color","fresh");
INSERT INTO wp_usermeta VALUES("27","2","use_ssl","0");
INSERT INTO wp_usermeta VALUES("28","2","show_admin_bar_front","true");
INSERT INTO wp_usermeta VALUES("29","2","wp_capabilities","a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO wp_usermeta VALUES("30","2","wp_user_level","10");
INSERT INTO wp_usermeta VALUES("31","2","dismissed_wp_pointers","wp350_media,wp360_revisions,wp360_locks,wp390_widgets,wp410_dfw,black_studio_tinymce_widget");
INSERT INTO wp_usermeta VALUES("32","2","wp_dashboard_quick_press_last_post_id","621");
INSERT INTO wp_usermeta VALUES("88","4","metaboxhidden_nav-menus","a:2:{i:0;s:8:\"add-post\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO wp_usermeta VALUES("87","4","managenav-menuscolumnshidden","a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO wp_usermeta VALUES("86","4","nav_menu_recently_edited","2");
INSERT INTO wp_usermeta VALUES("85","4","wp_user-settings-time","1421000993");
INSERT INTO wp_usermeta VALUES("84","4","wp_user-settings","hidetb=1&libraryContent=browse&mfold=o&advImgDetails=show");
INSERT INTO wp_usermeta VALUES("83","4","metaboxhidden_dashboard","a:0:{}");
INSERT INTO wp_usermeta VALUES("82","4","closedpostboxes_dashboard","a:3:{i:0;s:18:\"dashboard_activity\";i:1;s:21:\"dashboard_quick_press\";i:2;s:17:\"dashboard_primary\";}");
INSERT INTO wp_usermeta VALUES("81","4","wp_dashboard_quick_press_last_post_id","501");
INSERT INTO wp_usermeta VALUES("78","4","dismissed_wp_pointers","wp360_locks,wp390_widgets,wp410_dfw");
INSERT INTO wp_usermeta VALUES("76","4","wp_capabilities","a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO wp_usermeta VALUES("77","4","wp_user_level","10");
INSERT INTO wp_usermeta VALUES("74","4","use_ssl","0");
INSERT INTO wp_usermeta VALUES("75","4","show_admin_bar_front","true");
INSERT INTO wp_usermeta VALUES("73","4","admin_color","fresh");
INSERT INTO wp_usermeta VALUES("72","4","comment_shortcuts","false");
INSERT INTO wp_usermeta VALUES("71","4","rich_editing","true");
INSERT INTO wp_usermeta VALUES("67","4","nickname","leonardo");
INSERT INTO wp_usermeta VALUES("68","4","first_name","");
INSERT INTO wp_usermeta VALUES("69","4","last_name","");
INSERT INTO wp_usermeta VALUES("70","4","description","");
INSERT INTO wp_usermeta VALUES("66","2","session_tokens","a:1:{s:64:\"c53dc79aad5468e98caf3a25137c95e155b22207b115ffbaac2794bfd5795fdb\";a:4:{s:10:\"expiration\";i:1424529725;s:2:\"ip\";s:14:\"186.34.169.101\";s:2:\"ua\";s:109:\"Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.111 Safari/537.36\";s:5:\"login\";i:1424356925;}}");
INSERT INTO wp_usermeta VALUES("80","4","session_tokens","a:1:{s:64:\"66260089c97f405dd18e32cb8e3343a8e50ba3bef7ac8e0e3a31b6e019a09f92\";a:4:{s:10:\"expiration\";i:1421087714;s:2:\"ip\";s:14:\"186.34.169.110\";s:2:\"ua\";s:108:\"Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.95 Safari/537.36\";s:5:\"login\";i:1420914914;}}");



DROP TABLE wp_users;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(64) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO wp_users VALUES("2","arteweb","$P$Bwi5lPyh/rn1MQPZBTxREPMyps56Nq1","arteweb","ventas@arteweb.cl","","2014-05-13 23:48:38","","0","arteweb");
INSERT INTO wp_users VALUES("4","leonardo","$P$Bs6IcLI2/yiElfiixddC7oed/dHQfp/","leonardo","lahumada43@gmail.com","","2015-01-10 18:22:22","","0","leonardo");



DROP TABLE wp_wpclone;

CREATE TABLE `wp_wpclone` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `backup_name` varchar(250) NOT NULL,
  `backup_size` int(11) DEFAULT NULL,
  `data_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `creator` varchar(60) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;




